<?php
/**
 * Internationalisation file for CleanChanges extension.
 *
 * @file
 * @ingroup Extensions
 */

$messages = array();

$messages['en'] = array(
	'cleanchanges-changerightslink' => 'change groups',
	'cleanchanges-desc'             => 'More compact display of the [[Special:RecentChanges|recent changes list]]',
	'cleanchanges-language'         => 'Language:',
	'cleanchanges-language-na'      => 'All',
	'cleanchanges-users'            => 'Users (Sep: |):',
	'cleanchanges-showuserlinks'    => 'Show user links',
	'cleanchanges-rcinfo-2'         => '($1; $2)',
	'cleanchanges-rcinfo-3'         => '($1; $2; $3)',
);

/** Message documentation (Message documentation)
 * @author Byrial
 * @author Jon Harald Søby
 * @author Meno25
 * @author Purodha
 */
$messages['qqq'] = array(
	'cleanchanges-changerightslink' => 'Link text for a link in the recent changes page to manage user rights for a user.
It is shown after clicking on the "Show user links"-picture if you are allowed to manage user rights.',
	'cleanchanges-desc' => 'Shown in [[Special:Version]]',
	'cleanchanges-language' => '{{Identical|Language}}',
	'cleanchanges-language-na' => 'Used in the trailer selection of [[Special:RecentChanges]] to not filter on any trailer.

{{Identical|All}}',
	'cleanchanges-rcinfo-2' => 'Use in enhanced recent changes when CleanChanges is enabled. Parameters:
* $1 is the number of changes in the overview with {{msg-mw|nchanges}} used as link text or a diff link with {{msg-mw|diff}} as link text;
* $2 is a link to the page history. {{msg-mw|hist}} is used as link text.',
	'cleanchanges-rcinfo-3' => 'Use in enhanced recent changes when CleanChanges is enabled. Parameters:
* $1 is the number of changes in the overview with {{msg-mw|nchanges}} used as link text or a diff link with {{msg-mw|diff}} as link text;
* $2 is a link to the page history. {{msg-mw|hist}} is used as link text;
* $3 is the size change from the oldest revision to the latest revision in the overview.',
);

/** Afrikaans (Afrikaans)
 * @author Naudefj
 */
$messages['af'] = array(
	'cleanchanges-changerightslink' => 'verander groepe',
	'cleanchanges-desc' => 'Meer kompakte weergawe van die [[Special:RecentChanges|lys van onlangse wysigings]]',
	'cleanchanges-language' => 'Taal:',
	'cleanchanges-language-na' => 'Alle tale',
	'cleanchanges-users' => 'Gebruikers (geskei deur "|"):',
	'cleanchanges-showuserlinks' => 'Wys gebruiker se skakels',
);

/** Amharic (አማርኛ)
 * @author Codex Sinaiticus
 */
$messages['am'] = array(
	'cleanchanges-language' => 'ቋንቋ፦',
	'cleanchanges-language-na' => 'ሁሉ',
);

/** Aragonese (aragonés)
 * @author Juanpabl
 */
$messages['an'] = array(
	'cleanchanges-language-na' => 'Totz',
);

/** Arabic (العربية)
 * @author Meno25
 * @author OsamaK
 */
$messages['ar'] = array(
	'cleanchanges-changerightslink' => 'تغيير المجموعات',
	'cleanchanges-desc' => 'عرض أكثر ضغطا ل [[Special:RecentChanges|قائمة أحدث التغييرات]]',
	'cleanchanges-language' => 'اللغة:',
	'cleanchanges-language-na' => 'الكل',
	'cleanchanges-users' => 'المستخدمون (للفصل: |):',
	'cleanchanges-showuserlinks' => 'إظهار وصلات المستخدم',
);

/** Aramaic (ܐܪܡܝܐ)
 * @author Basharh
 * @author Michaelovic
 */
$messages['arc'] = array(
	'cleanchanges-desc' => '[[Special:RecentChanges|ܫܘܚܠܦ̈ܐ ܚܕ̈ܬܐ]]ܚܙܝܬܐ ܙܥܘܪܬܐ ܕ',
	'cleanchanges-language' => 'ܠܫܢܐ:',
	'cleanchanges-language-na' => 'ܟܠ',
	'cleanchanges-showuserlinks' => 'ܚܘܝ ܐܣܘܪ̈ܐ ܕܡܦܠܚܢܐ',
);

/** Egyptian Spoken Arabic (مصرى)
 * @author Meno25
 * @author Ouda
 */
$messages['arz'] = array(
	'cleanchanges-changerightslink' => 'تغيير المجموعات',
	'cleanchanges-desc' => 'عرض أكثر ضغطا ل [[Special:RecentChanges|قائمة أحدث التغييرات]]',
	'cleanchanges-language' => 'اللغة:',
	'cleanchanges-language-na' => 'الكل',
	'cleanchanges-users' => 'المستخدمون (للفصل: |):',
	'cleanchanges-showuserlinks' => 'إظهار وصلات المستخدم',
);

/** Asturian (asturianu)
 * @author Esbardu
 * @author Xuacu
 */
$messages['ast'] = array(
	'cleanchanges-changerightslink' => 'camudar grupos',
	'cleanchanges-desc' => 'Vísualización más compacta de la [[Special:RecentChanges|llista de cambeos recientes]]',
	'cleanchanges-language' => 'Llingua:',
	'cleanchanges-language-na' => 'Toos',
	'cleanchanges-users' => 'Usuarios (Sep: |):',
	'cleanchanges-showuserlinks' => "Amosar enllaces d'usuariu",
);

/** Azerbaijani (azərbaycanca)
 * @author Cekli829
 */
$messages['az'] = array(
	'cleanchanges-language-na' => 'Hamısı',
);

/** South Azerbaijani (تورکجه)
 * @author Ebrahimi-amir
 */
$messages['azb'] = array(
	'cleanchanges-users' => 'ایستیفاده‌چی‌لر (آییرماق: |):',
);

/** Bashkir (башҡортса)
 * @author Assele
 */
$messages['ba'] = array(
	'cleanchanges-changerightslink' => 'төркөмдәрҙе үҙгәртергә',
	'cleanchanges-desc' => '[[Special:RecentChanges|Һуңғы үҙгәртеүҙәр исемлегенең]] ҡыҫылған күренеше',
	'cleanchanges-language' => 'Тел:',
	'cleanchanges-language-na' => 'Барыһы ла',
	'cleanchanges-users' => 'Ҡатнашыусылар (Бүлгес: |):',
	'cleanchanges-showuserlinks' => 'Ҡатнашыусы һылтанмаларын күрһәтергә',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author EugeneZelenko
 * @author Jim-by
 */
$messages['be-tarask'] = array(
	'cleanchanges-changerightslink' => 'зьмяніць групы',
	'cleanchanges-desc' => 'Болей кампактны паказ [[Special:RecentChanges|сьпісу апошніх зьменаў]]',
	'cleanchanges-language' => 'Мова:',
	'cleanchanges-language-na' => 'Усе',
	'cleanchanges-users' => 'Удзельнікі (разьдзяляльнік: |):',
	'cleanchanges-showuserlinks' => 'Паказваць спасылкі ўдзельнікаў',
);

/** Bulgarian (български)
 * @author DCLXVI
 * @author Spiritia
 */
$messages['bg'] = array(
	'cleanchanges-changerightslink' => 'промяна на групите',
	'cleanchanges-desc' => 'По-компактно показване на [[Special:RecentChanges|списъка с последните промени]]',
	'cleanchanges-language' => 'Език:',
	'cleanchanges-language-na' => 'Всички',
	'cleanchanges-users' => 'Потребители (Разд: |):',
	'cleanchanges-showuserlinks' => 'Показване на потребителските връзки',
);

/** Bengali (বাংলা)
 * @author Wikitanvir
 * @author Zaheen
 */
$messages['bn'] = array(
	'cleanchanges-changerightslink' => 'দল পরিবর্তন করুন',
	'cleanchanges-desc' => '[[Special:RecentChanges|সাম্প্রতিক পরিবর্তনসমূহের তালিকার]] আরও সংহত প্রদর্শন',
	'cleanchanges-language' => 'ভাষা:',
	'cleanchanges-language-na' => 'সকল',
	'cleanchanges-users' => 'ব্যবহারকারী (পার্থক্যকারী: |):',
	'cleanchanges-showuserlinks' => 'ব্যবহারকারী লিংকগুলো দেখাও',
);

/** Breton (brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'cleanchanges-changerightslink' => 'kemmañ a ra ar strolladoù',
	'cleanchanges-desc' => "Doare diskouez krennoc'h evit [[Special:RecentChanges|roll ar c'hemmoù diwezhañ]]",
	'cleanchanges-language' => 'Yezh :',
	'cleanchanges-language-na' => 'An holl',
	'cleanchanges-users' => 'Implijerien (Dispart. gant |) :',
	'cleanchanges-showuserlinks' => 'Diskwel liammoù an implijer-mañ',
);

/** Bosnian (bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'cleanchanges-changerightslink' => 'promijeni grupe',
	'cleanchanges-desc' => 'Kompaktniji prikaz [[Special:RecentChanges|spiska nedavnih promjena]]',
	'cleanchanges-language' => 'Jezik:',
	'cleanchanges-language-na' => 'Sve',
	'cleanchanges-users' => 'Korisnici: (Razdv: |):',
	'cleanchanges-showuserlinks' => 'Prikaži korisničke linkove',
);

/** Catalan (català)
 * @author El libre
 * @author SMP
 * @author Solde
 */
$messages['ca'] = array(
	'cleanchanges-changerightslink' => 'canvia els grups',
	'cleanchanges-desc' => 'Versió més compacta de la [[Special:RecentChanges|llista de canvis recents]]',
	'cleanchanges-language' => 'Idioma:',
	'cleanchanges-language-na' => 'Tot',
	'cleanchanges-users' => 'Usuaris (Separador: |):',
	'cleanchanges-showuserlinks' => "Mostra els enllaços de l'usuari/a",
);

/** Chechen (нохчийн)
 * @author Sasan700
 */
$messages['ce'] = array(
	'cleanchanges-language-na' => 'Массо',
);

/** Czech (česky)
 * @author Danny B.
 * @author Matěj Grabovský
 */
$messages['cs'] = array(
	'cleanchanges-changerightslink' => 'změnit skupiny',
	'cleanchanges-desc' => 'Kompaktnější zobrazení [[Special:RecentChanges|seznamu posledních změn]]',
	'cleanchanges-language' => 'Jazyk:',
	'cleanchanges-language-na' => 'Všechny',
	'cleanchanges-users' => 'Uživatelé (oddělovač |):',
	'cleanchanges-showuserlinks' => 'Ukázat uživatelské odkazy',
);

/** Welsh (Cymraeg)
 * @author Lloffiwr
 */
$messages['cy'] = array(
	'cleanchanges-changerightslink' => 'newid grwpiau',
	'cleanchanges-desc' => 'Dangos manylion cryno yn unig ar y [[Special:RecentChanges|rhestr newidiadau diweddar]]',
	'cleanchanges-language' => 'Iaith:',
	'cleanchanges-language-na' => 'Oll',
	'cleanchanges-users' => 'Defnyddwyr (Gwah: |):',
	'cleanchanges-showuserlinks' => 'Dangos cysylltiadau at ddefnyddwyr',
);

/** Danish (dansk)
 * @author Byrial
 */
$messages['da'] = array(
	'cleanchanges-changerightslink' => 'ændr grupper',
	'cleanchanges-desc' => 'Mere kompakt visning af [[Special:RecentChanges|seneste ændringer]]',
	'cleanchanges-language' => 'Sprog:',
	'cleanchanges-language-na' => 'Alle',
	'cleanchanges-users' => 'Brugere (adskil med |)',
	'cleanchanges-showuserlinks' => 'Vis brugerhenvisninger',
);

/** German (Deutsch)
 * @author Kghbln
 * @author Raimond Spekking
 */
$messages['de'] = array(
	'cleanchanges-changerightslink' => 'Gruppen ändern',
	'cleanchanges-desc' => 'Ermöglicht eine kompaktere Anzeige der [[Special:RecentChanges|letzten Änderungen]]',
	'cleanchanges-language' => 'Sprache:',
	'cleanchanges-language-na' => 'Alle',
	'cleanchanges-users' => 'Benutzer (Trennzeichen:&nbsp;„|“):',
	'cleanchanges-showuserlinks' => 'Zeige Benutzerlinks',
);

/** Zazaki (Zazaki)
 * @author Erdemaslancan
 * @author Mirzali
 */
$messages['diq'] = array(
	'cleanchanges-language' => 'Zıwan:',
	'cleanchanges-language-na' => 'Pêro',
	'cleanchanges-users' => 'Karberi (Ciya: |):',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'cleanchanges-changerightslink' => 'kupki změniś',
	'cleanchanges-desc' => 'Kompaktnejše zwobraznjenje [[Special:RecentChanges|lisćiny aktualnych změnow]]',
	'cleanchanges-language' => 'Rěc:',
	'cleanchanges-language-na' => 'Wšykne',
	'cleanchanges-users' => 'Wužywarje (źěleńske znamješko: |);',
	'cleanchanges-showuserlinks' => 'Wužywarske wótkaze pokazaś',
);

/** Ewe (eʋegbe)
 * @author Natsubee
 */
$messages['ee'] = array(
	'cleanchanges-changerightslink' => 'ɖɔli hamewo',
	'cleanchanges-language' => 'Gbe:',
	'cleanchanges-language-na' => 'Wokatã',
);

/** Greek (Ελληνικά)
 * @author Consta
 * @author Crazymadlover
 * @author Omnipaedista
 */
$messages['el'] = array(
	'cleanchanges-changerightslink' => 'αλλαγή ομάδων',
	'cleanchanges-desc' => 'Πιο συμπαγής προβολή της [[Special:RecentChanges|λίστας προσφάτων αλλαγών]]',
	'cleanchanges-language' => 'Γλώσσα:',
	'cleanchanges-language-na' => 'Όλες',
	'cleanchanges-users' => 'Χρήστες (Διαχωρ.: |):',
	'cleanchanges-showuserlinks' => 'Προβολή συνδέσμων χρήστη',
);

/** Esperanto (Esperanto)
 * @author Melancholie
 * @author Yekrats
 */
$messages['eo'] = array(
	'cleanchanges-changerightslink' => 'ŝanĝu grupojn',
	'cleanchanges-desc' => 'Pli kompakta versio de la [[Special:RecentChanges|listo de lastaj ŝanĝoj]]',
	'cleanchanges-language' => 'Lingvo:',
	'cleanchanges-language-na' => 'Ĉiuj',
	'cleanchanges-users' => 'Uzantoj (disigilo: |):',
	'cleanchanges-showuserlinks' => 'Vidi uzantoj ligiloj',
);

/** Spanish (español)
 * @author Sanbec
 */
$messages['es'] = array(
	'cleanchanges-changerightslink' => 'cambiar grupos',
	'cleanchanges-desc' => 'Visualización más compacta de la [[Special:RecentChanges|lista de cambios recientes]]',
	'cleanchanges-language' => 'Idioma:',
	'cleanchanges-language-na' => 'Todos',
	'cleanchanges-users' => 'Usuarios (Sep: |):',
	'cleanchanges-showuserlinks' => 'Mostrar enlaces de usuario',
);

/** Estonian (eesti)
 * @author Avjoska
 * @author Pikne
 */
$messages['et'] = array(
	'cleanchanges-changerightslink' => 'muuda rühmi',
	'cleanchanges-desc' => 'Kompaktsem ülevaade [[Special:RecentChanges|viimastest muudatustest]]',
	'cleanchanges-language' => 'Keel:',
	'cleanchanges-language-na' => 'Kõik',
	'cleanchanges-users' => 'Kasutajad (erald:&nbsp;|):',
	'cleanchanges-showuserlinks' => 'Näita kasutajalinke',
);

/** Basque (euskara)
 * @author An13sa
 * @author Kobazulo
 */
$messages['eu'] = array(
	'cleanchanges-changerightslink' => 'taldeak aldatu',
	'cleanchanges-desc' => 'Bistaratze trinkoagoa [[Special:RecentChanges|aldaketa berrien zerrendarako]]',
	'cleanchanges-language' => 'Hizkuntza:',
	'cleanchanges-language-na' => 'Guztiak',
	'cleanchanges-users' => 'Erabiltzaileak ("|" ikurrarekin bereizirik)',
	'cleanchanges-showuserlinks' => 'Erabiltzaileen estekak erakutsi',
);

/** Persian (فارسی)
 * @author Huji
 * @author Mjbmr
 */
$messages['fa'] = array(
	'cleanchanges-changerightslink' => 'گروه‌های تغییر',
	'cleanchanges-desc' => 'نمایش فشرده‌تری از [[Special:RecentChanges|فهرست تغییرات اخیر]]',
	'cleanchanges-language' => 'زبان:',
	'cleanchanges-language-na' => 'همه',
	'cleanchanges-users' => 'کاربران (جدا کردن با: |):',
	'cleanchanges-showuserlinks' => 'نمایش پیوندهای کاربر',
);

/** Finnish (suomi)
 * @author Nike
 * @author Vililikku
 */
$messages['fi'] = array(
	'cleanchanges-changerightslink' => 'muokkaa ryhmiä',
	'cleanchanges-desc' => 'Tiivistetymmät [[Special:RecentChanges|muutoslistaukset]].',
	'cleanchanges-language' => 'Kieli:',
	'cleanchanges-language-na' => 'Kaikki',
	'cleanchanges-users' => 'Käyttäjät (erotin: |)',
	'cleanchanges-showuserlinks' => 'Näytä käyttäjälinkit',
);

/** French (français)
 * @author Grondin
 * @author IAlex
 * @author Verdy p
 */
$messages['fr'] = array(
	'cleanchanges-changerightslink' => 'changer les groupes',
	'cleanchanges-desc' => 'Affichage plus compact de la [[Special:RecentChanges|liste des modifications récentes]]',
	'cleanchanges-language' => 'Langue :',
	'cleanchanges-language-na' => 'Tous',
	'cleanchanges-users' => 'Utilisateurs (sép. par |) :',
	'cleanchanges-showuserlinks' => 'Afficher les liens de cet utilisateur',
);

/** Franco-Provençal (arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'cleanchanges-changerightslink' => 'changiér les tropes',
	'cleanchanges-language' => 'Lengoua :',
	'cleanchanges-language-na' => 'Tôs',
	'cleanchanges-users' => 'Usanciérs (sèp. per |) :',
	'cleanchanges-showuserlinks' => 'Fâre vêre los lims a l’usanciér',
);

/** Western Frisian (Frysk)
 * @author SK-luuut
 * @author Snakesteuben
 */
$messages['fy'] = array(
	'cleanchanges-changerightslink' => 'feroarje groepen',
	'cleanchanges-desc' => 'Kompaktere werjefte fan de [[Special:RecentChanges|list mei lêste feroarings]]',
	'cleanchanges-language' => 'Taal:',
	'cleanchanges-language-na' => 'Alle talen',
	'cleanchanges-users' => 'Meidoggers (Skiedingsteken: |):',
	'cleanchanges-showuserlinks' => 'Meidoggerskeppelingen sjen litte',
);

/** Irish (Gaeilge)
 * @author Alison
 */
$messages['ga'] = array(
	'cleanchanges-language' => 'Teanga:',
	'cleanchanges-language-na' => 'An t-iomlán',
	'cleanchanges-users' => 'Úsáideoirí (Sep: |):',
);

/** Galician (galego)
 * @author Alma
 * @author Toliño
 */
$messages['gl'] = array(
	'cleanchanges-changerightslink' => 'mudar grupos',
	'cleanchanges-desc' => 'Unha mostra máis compacta da [[Special:RecentChanges|lista de cambios recentes]]',
	'cleanchanges-language' => 'Lingua:',
	'cleanchanges-language-na' => 'Todas',
	'cleanchanges-users' => 'Usuarios (separados por |):',
	'cleanchanges-showuserlinks' => 'Mostrar as ligazóns de usuario',
);

/** Ancient Greek (Ἀρχαία ἑλληνικὴ)
 * @author Crazymadlover
 * @author Omnipaedista
 */
$messages['grc'] = array(
	'cleanchanges-changerightslink' => 'ἀλλάττειν ὁμάδας',
	'cleanchanges-desc' => 'Ἔτι συμπεπυκνωμένη δεῖξις τῆς [[Special:RecentChanges|καταλογῆς προσφάτων μεταβολῶν]]',
	'cleanchanges-language' => 'Γλῶττα:',
	'cleanchanges-language-na' => 'Ἅπασαι',
	'cleanchanges-users' => 'Χρώμενοι (Διαχ: |):',
	'cleanchanges-showuserlinks' => 'Δεικνύναι συνδέσμους χρωμένου',
);

/** Swiss German (Alemannisch)
 * @author Als-Chlämens
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'cleanchanges-changerightslink' => 'Gruppen ändere',
	'cleanchanges-desc' => 'Kompakteri Aazeig vu dr [[Special:RecentChanges|letschten Änderige]]',
	'cleanchanges-language' => 'Sproch:',
	'cleanchanges-language-na' => 'Alli',
	'cleanchanges-users' => 'Benutzer (Trännzeiche: |):',
	'cleanchanges-showuserlinks' => 'Zeig Benutzer-Links',
);

/** Manx (Gaelg)
 * @author MacTire02
 */
$messages['gv'] = array(
	'cleanchanges-language' => 'Çhengey:',
);

/** Hausa (Hausa)
 */
$messages['ha'] = array(
	'cleanchanges-language-na' => 'Duka',
);

/** Hawaiian (Hawai`i)
 * @author Kalani
 */
$messages['haw'] = array(
	'cleanchanges-language' => 'ʻŌlelo:',
	'cleanchanges-language-na' => 'Apau',
);

/** Hebrew (עברית)
 * @author Agbad
 * @author Rotemliss
 * @author YaronSh
 */
$messages['he'] = array(
	'cleanchanges-changerightslink' => 'שינוי קבוצות',
	'cleanchanges-desc' => 'הצגה מרוכזת יותר של [[Special:RecentChanges|רשימת השינויים האחרונים]]',
	'cleanchanges-language' => 'שפה:',
	'cleanchanges-language-na' => 'הכול',
	'cleanchanges-users' => 'משתמשים (הפרדה: |):',
	'cleanchanges-showuserlinks' => 'הצגת קישורי המשתמש',
);

/** Hindi (हिन्दी)
 * @author Kaustubh
 */
$messages['hi'] = array(
	'cleanchanges-changerightslink' => 'ग्रुप बदलें',
	'cleanchanges-desc' => '[[Special:RecentChanges|हाल में हुए बदलाव]] संक्षिप्त रूपमें दर्शायें',
);

/** Croatian (hrvatski)
 * @author Ex13
 */
$messages['hr'] = array(
	'cleanchanges-changerightslink' => 'promijeni grupe',
	'cleanchanges-desc' => 'Kompaktniji prikaz [[Special:RecentChanges|nedavnih promjena]]',
	'cleanchanges-language' => 'Jezik:',
	'cleanchanges-language-na' => 'Svi',
	'cleanchanges-users' => 'Suradnici (Raz: |):',
	'cleanchanges-showuserlinks' => 'Prikaži poveznice suradnika',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'cleanchanges-changerightslink' => 'skupiny změnić',
	'cleanchanges-desc' => 'Kompaktniše zwobraznjenje [[Special:RecentChanges|lisćiny aktualnych změnow]]',
	'cleanchanges-language' => 'Rěč:',
	'cleanchanges-language-na' => 'Wšě',
	'cleanchanges-users' => 'Wužiwarjo (dźělenske znamješko: |):',
	'cleanchanges-showuserlinks' => 'Wužiwarske wotkazy pokazać',
);

/** Hungarian (magyar)
 * @author Dani
 */
$messages['hu'] = array(
	'cleanchanges-changerightslink' => 'csoportok megváltoztatása',
	'cleanchanges-desc' => 'A [[Special:RecentChanges|friss változtatások listájának]] tömörebb változata',
	'cleanchanges-language' => 'Nyelv:',
	'cleanchanges-language-na' => 'összes',
	'cleanchanges-users' => 'Szerkesztők (elválasztó: |):',
	'cleanchanges-showuserlinks' => 'Szerkesztőlinkek megjelenítése',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'cleanchanges-changerightslink' => 'cambiar gruppos',
	'cleanchanges-desc' => 'Presentation plus compacte del [[Special:RecentChanges|lista de modificationes recente]]',
	'cleanchanges-language' => 'Lingua:',
	'cleanchanges-language-na' => 'Totes',
	'cleanchanges-users' => 'Usatores (Sep: |):',
	'cleanchanges-showuserlinks' => 'Monstrar ligamines de usator',
);

/** Indonesian (Bahasa Indonesia)
 * @author Bennylin
 * @author Rex
 */
$messages['id'] = array(
	'cleanchanges-changerightslink' => 'ubah kelompok',
	'cleanchanges-desc' => 'Tampilan lebih padat dari [[Special:RecentChanges|daftar perubahan terbaru]]',
	'cleanchanges-language' => 'Bahasa:',
	'cleanchanges-language-na' => 'Semua',
	'cleanchanges-users' => 'Pengguna (Pemisah: |):',
	'cleanchanges-showuserlinks' => 'Tunjukkan pranala pengguna',
);

/** Igbo (Igbo)
 * @author Ukabia
 */
$messages['ig'] = array(
	'cleanchanges-changerightslink' => 'gbánwe ọtú',
	'cleanchanges-desc' => 'Nke ílé gí dí ntà nke [[Special:RecentChanges|ndétu ihe gbanwere na ógè nso]]',
	'cleanchanges-language' => 'Asụsụ:',
	'cleanchanges-language-na' => 'Haníle',
	'cleanchanges-users' => "Ọ'bànifé (Sep: |):",
	'cleanchanges-showuserlinks' => "Zí jikodo ọ'bànifé",
);

/** Italian (italiano)
 * @author BrokenArrow
 * @author Darth Kule
 * @author Nemo bis
 */
$messages['it'] = array(
	'cleanchanges-changerightslink' => 'modifica gruppi',
	'cleanchanges-desc' => 'Presentazione più compatta della [[Special:RecentChanges|lista delle ultime modifiche]]',
	'cleanchanges-language' => 'Lingua:',
	'cleanchanges-language-na' => 'Tutte',
	'cleanchanges-users' => 'Utenti (Sep: |):',
	'cleanchanges-showuserlinks' => 'Mostra collegamenti utente',
);

/** Japanese (日本語)
 * @author Aotake
 * @author Fryed-peach
 * @author JtFuruhata
 * @author Shirayuki
 */
$messages['ja'] = array(
	'cleanchanges-changerightslink' => '権限を変更',
	'cleanchanges-desc' => '[[Special:RecentChanges|最近の更新一覧]]をよりコンパクトに表示する',
	'cleanchanges-language' => '言語:',
	'cleanchanges-language-na' => 'すべて',
	'cleanchanges-users' => '利用者 (| で区切る):',
	'cleanchanges-showuserlinks' => '利用者リンクを表示',
	'cleanchanges-rcinfo-2' => '($1; $2)',
	'cleanchanges-rcinfo-3' => '($1; $2; $3)',
);

/** Javanese (Basa Jawa)
 * @author Meursault2004
 */
$messages['jv'] = array(
	'cleanchanges-changerightslink' => 'owahana grup',
);

/** Georgian (ქართული)
 * @author David1010
 */
$messages['ka'] = array(
	'cleanchanges-changerightslink' => 'ჯგუფების ცვლილება',
	'cleanchanges-language' => 'ენა:',
	'cleanchanges-language-na' => 'ყველა',
	'cleanchanges-users' => 'მომხმარებლები (გამყოფი: |):',
);

/** Kalaallisut (kalaallisut)
 * @author Qaqqalik
 */
$messages['kl'] = array(
	'cleanchanges-language' => 'Oqaatsit:',
);

/** Khmer (ភាសាខ្មែរ)
 * @author Chhorran
 * @author Lovekhmer
 * @author Thearith
 */
$messages['km'] = array(
	'cleanchanges-changerightslink' => 'ផ្លាស់ប្តូរក្រុម',
	'cleanchanges-language' => 'ភាសា៖',
	'cleanchanges-language-na' => 'ទាំងអស់',
	'cleanchanges-users' => 'អ្នកប្រើប្រាស់​(ខណ្ឌដោយ |)៖',
	'cleanchanges-showuserlinks' => 'បង្ហាញ​តំណ​អ្នកប្រើប្រាស់',
);

/** Kannada (ಕನ್ನಡ)
 * @author Nayvik
 */
$messages['kn'] = array(
	'cleanchanges-language' => 'ಭಾಷೆ:',
	'cleanchanges-language-na' => 'ಎಲ್ಲಾ',
);

/** Korean (한국어)
 * @author Kwj2772
 * @author 아라
 */
$messages['ko'] = array(
	'cleanchanges-changerightslink' => '그룹 바꾸기',
	'cleanchanges-desc' => '[[Special:RecentChanges|최근 바뀜 목록]]에서 더 간결하게 표시',
	'cleanchanges-language' => '언어:',
	'cleanchanges-language-na' => '모두',
	'cleanchanges-users' => '사용자 (구분선: |):',
	'cleanchanges-showuserlinks' => '사용자 링크 보기',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'cleanchanges-changerightslink' => 'Jruppe aanpasse',
	'cleanchanges-desc' => 'Määt en köötere [[Special:RecentChanges|Leß met de {{lcfirst:{{int:Recentchanges}}}}]].',
	'cleanchanges-language' => 'Schprooch:',
	'cleanchanges-language-na' => 'all',
	'cleanchanges-users' => 'Metmaacher (donn | dozwesche, wann et zwei udder mieh sen):',
	'cleanchanges-showuserlinks' => 'Links op Metmaacher zeije',
);

/** Kurdish (Latin script) (Kurdî (latînî)‎)
 * @author George Animal
 */
$messages['ku-latn'] = array(
	'cleanchanges-changerightslink' => 'koman biguherîne',
	'cleanchanges-language' => 'Ziman:',
	'cleanchanges-language-na' => 'Hemû',
	'cleanchanges-users' => 'Bikarhêner (Sep: |):',
	'cleanchanges-showuserlinks' => 'Lînkên bikarhêneran nîşan bide',
);

/** Cornish (kernowek)
 * @author Kw-Moon
 */
$messages['kw'] = array(
	'cleanchanges-language' => 'Yeth:',
	'cleanchanges-language-na' => 'Oll',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'cleanchanges-changerightslink' => "ännert d'Gruppen",
	'cleanchanges-desc' => '[[Special:RecentChanges|Lëscht vun de rezenten Ännerunge]] méi kompakt weisen',
	'cleanchanges-language' => 'Sprooch:',
	'cleanchanges-language-na' => 'All',
	'cleanchanges-users' => 'Benotzer (Sep: |):',
	'cleanchanges-showuserlinks' => "D'Linke vun dësem Benotzer weisen",
);

/** Limburgish (Limburgs)
 * @author Pahles
 */
$messages['li'] = array(
	'cleanchanges-changerightslink' => 'gróppe verangere',
	'cleanchanges-desc' => 'Mier compacte weergave van de [[Special:RecentChanges|lies mit recènte verangeringe]]',
	'cleanchanges-language' => 'Sjpraok:',
	'cleanchanges-language-na' => 'Alle sjpraoke',
	'cleanchanges-users' => 'Gebroekers (sjeijingsteike "|"):',
	'cleanchanges-showuserlinks' => 'Gebroekersverwiezinge betrachte',
);

/** Lithuanian (lietuvių)
 * @author Eitvys200
 */
$messages['lt'] = array(
	'cleanchanges-changerightslink' => 'pakeisti grupes',
	'cleanchanges-language' => 'Kalba:',
	'cleanchanges-language-na' => 'Visi',
	'cleanchanges-showuserlinks' => 'Rodyti vartotojo nuorodas',
);

/** Latgalian (latgaļu)
 * @author Dark Eagle
 */
$messages['ltg'] = array(
	'cleanchanges-language-na' => 'Vysi',
);

/** Eastern Mari (олык марий)
 * @author Сай
 */
$messages['mhr'] = array(
	'cleanchanges-language-na' => 'Чыла',
);

/** Macedonian (македонски)
 * @author Brest
 */
$messages['mk'] = array(
	'cleanchanges-changerightslink' => 'промена на групи',
	'cleanchanges-desc' => 'Компактен приказ на [[Special:RecentChanges|скорешни промени]]',
	'cleanchanges-language' => 'Јазик:',
	'cleanchanges-language-na' => 'Сите',
	'cleanchanges-users' => 'Корисници (разделник: |):',
	'cleanchanges-showuserlinks' => 'Прикажи кориснички врски',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 * @author Shijualex
 */
$messages['ml'] = array(
	'cleanchanges-changerightslink' => 'സംഘങ്ങൾ മാറ്റുക',
	'cleanchanges-desc' => '[[Special:RecentChanges|പുതിയ മാറ്റങ്ങളുടെ പട്ടികയുടെ]] ഒതുക്കമുള്ള പ്രദർശനം',
	'cleanchanges-language' => 'ഭാഷ:',
	'cleanchanges-language-na' => 'എല്ലാം',
	'cleanchanges-users' => 'ഉപയോക്താക്കൾ (Sep: |)',
	'cleanchanges-showuserlinks' => 'ഉപയോക്തൃ കണ്ണികൾ പ്രദർശിപ്പിക്കുക',
);

/** Mongolian (монгол)
 * @author Chinneeb
 */
$messages['mn'] = array(
	'cleanchanges-language' => 'Хэл:',
	'cleanchanges-language-na' => 'Бүгдийг',
);

/** Marathi (मराठी)
 * @author Kaustubh
 * @author Mahitgar
 */
$messages['mr'] = array(
	'cleanchanges-changerightslink' => 'गट बदला',
	'cleanchanges-desc' => '[[Special:RecentChanges|अलीकडील बदल यादीचे]] संक्षिप्त रुपात दर्शन',
	'cleanchanges-language' => 'भाषा:',
	'cleanchanges-language-na' => 'सर्व',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 * @author Emrrans
 */
$messages['ms'] = array(
	'cleanchanges-changerightslink' => 'tukar kumpulan',
	'cleanchanges-desc' => 'Pemaparan [[Special:RecentChanges|senarai perubahan terkini]] yang lebih padat',
	'cleanchanges-language' => 'Bahasa:',
	'cleanchanges-language-na' => 'Semua',
	'cleanchanges-users' => 'Pengguna (Sep: |):',
	'cleanchanges-showuserlinks' => 'Tunjukkan pautan pengguna',
);

/** Maltese (Malti)
 * @author Chrisportelli
 * @author Roderick Mallia
 */
$messages['mt'] = array(
	'cleanchanges-changerightslink' => 'biddel il-gruppi',
	'cleanchanges-desc' => 'Preżentazzjoni iktar kompatta tal-[[Special:RecentChanges|lista tat-tibdil riċenti]]',
	'cleanchanges-language' => 'Lingwa:',
	'cleanchanges-language-na' => 'Kollha',
	'cleanchanges-users' => 'Utenti (Sep: |):',
	'cleanchanges-showuserlinks' => 'Uri l-ħoloq tal-utent',
);

/** Erzya (эрзянь)
 * @author Botuzhaleny-sodamo
 */
$messages['myv'] = array(
	'cleanchanges-language' => 'Келесь:',
	'cleanchanges-language-na' => 'Весе',
);

/** Nahuatl (Nāhuatl)
 * @author Fluence
 * @author Teòtlalili
 */
$messages['nah'] = array(
	'cleanchanges-changerightslink' => 'tlátlasèntlàlìlpátlalòs',
	'cleanchanges-desc' => 'Monèxtìs okachi tepitòn in [[Special:RecentChanges|welok tlapátlalli pàmitl]]',
	'cleanchanges-language' => 'Tlâtòlli:',
	'cleanchanges-language-na' => 'Mochtìn',
	'cleanchanges-users' => 'Motekìuhtiànimë (Sep: |):',
	'cleanchanges-showuserlinks' => 'Mà monèxti ìnetzòwìlwàn in motekìuhtiàni',
);

/** Norwegian Bokmål (norsk (bokmål)‎)
 * @author Nghtwlkr
 */
$messages['nb'] = array(
	'cleanchanges-changerightslink' => 'endre grupper',
	'cleanchanges-desc' => 'Mer kompakt visning av [[Special:RecentChanges|siste endringer]]',
	'cleanchanges-language' => 'Språk:',
	'cleanchanges-language-na' => 'Alle',
	'cleanchanges-users' => 'Brukere (separer med |):',
	'cleanchanges-showuserlinks' => 'Vis brukerlenker',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'cleanchanges-changerightslink' => 'groepen wijzigen',
	'cleanchanges-desc' => 'Meer compacte weergave van de [[Special:RecentChanges|lijst met recente wijzigingen]]',
	'cleanchanges-language' => 'Taal:',
	'cleanchanges-language-na' => 'Alle talen',
	'cleanchanges-users' => 'Gebruikers (scheidingsteken "|"):',
	'cleanchanges-showuserlinks' => 'Gebruikersverwijzingen weergeven',
);

/** Norwegian Nynorsk (norsk (nynorsk)‎)
 * @author Harald Khan
 * @author Njardarlogar
 */
$messages['nn'] = array(
	'cleanchanges-changerightslink' => 'endra grupper',
	'cleanchanges-desc' => 'Meir kompakt vising av [[Special:RecentChanges|siste endringar]]',
	'cleanchanges-language' => 'Språk:',
	'cleanchanges-language-na' => 'Alle',
	'cleanchanges-users' => 'Brukarar (separer med |):',
	'cleanchanges-showuserlinks' => 'Vis brukarlenkjer',
);

/** Occitan (occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'cleanchanges-changerightslink' => 'càmbia los gropes',
	'cleanchanges-desc' => "Mai d'afichatge compacte de la [[Special:RecentChanges|tièra dels darrièrs cambiaments]]",
	'cleanchanges-language' => 'Lenga :',
	'cleanchanges-language-na' => 'Totes',
	'cleanchanges-users' => 'Utilizaires (sep. per |) :',
	'cleanchanges-showuserlinks' => "Afichar los ligams d'aqueste utilizaire",
);

/** Oriya (ଓଡ଼ିଆ)
 * @author Jnanaranjan Sahu
 * @author Odisha1
 */
$messages['or'] = array(
	'cleanchanges-language' => 'ଭାଷା:',
	'cleanchanges-language-na' => 'ସବୁ',
	'cleanchanges-showuserlinks' => 'ବ୍ୟବହାରକାରୀ ଲିଙ୍କ ଦେଖାନ୍ତୁ',
);

/** Ossetic (Ирон)
 * @author Amikeco
 */
$messages['os'] = array(
	'cleanchanges-language' => 'Æвзаг:',
);

/** Punjabi (ਪੰਜਾਬੀ)
 * @author Gman124
 */
$messages['pa'] = array(
	'cleanchanges-language-na' => 'ਸਭ',
);

/** Deitsch (Deitsch)
 * @author Xqt
 */
$messages['pdc'] = array(
	'cleanchanges-language' => 'Schprooch:',
	'cleanchanges-language-na' => 'all',
);

/** Pälzisch (Pälzisch)
 * @author Manuae
 */
$messages['pfl'] = array(
	'cleanchanges-language' => 'Schbrooch:',
	'cleanchanges-language-na' => 'alle',
);

/** Polish (polski)
 * @author BeginaFelicysym
 * @author Leinad
 * @author Masti
 * @author McMonster
 * @author Sp5uhe
 * @author Wpedzich
 */
$messages['pl'] = array(
	'cleanchanges-changerightslink' => 'zmień grupy',
	'cleanchanges-desc' => 'Bardziej zwarta wersja „[[Special:RecentChanges|Ostatnich zmian]]”',
	'cleanchanges-language' => 'Język:',
	'cleanchanges-language-na' => 'Wszystkie',
	'cleanchanges-users' => 'Użytkownicy (rozdziel znakiem „|”):',
	'cleanchanges-showuserlinks' => 'Pokaż linki użytkownika',
);

/** Piedmontese (Piemontèis)
 * @author Dragonòt
 */
$messages['pms'] = array(
	'cleanchanges-changerightslink' => 'cambia ij grup',
	'cleanchanges-desc' => 'Visualisassion pì s-ciassa dla [[Special:RecentChanges|lista dij cambe ressent]]',
	'cleanchanges-language' => 'Lenga:',
	'cleanchanges-language-na' => 'Tùit',
	'cleanchanges-users' => 'Utent (Sep: |):',
	'cleanchanges-showuserlinks' => "Mosta colegament ëd l'utent",
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'cleanchanges-changerightslink' => 'ډلې بدلول',
	'cleanchanges-desc' => 'د [[Special:RecentChanges|وروستي بدلونونو لړليک]] په ډېره وړوکې بڼه ښکاره کوي.',
	'cleanchanges-language' => 'ژبه:',
	'cleanchanges-language-na' => 'ټول',
	'cleanchanges-users' => 'کارن (بېلول: |):',
	'cleanchanges-showuserlinks' => 'د کارن تړنې ښکاره کول',
);

/** Portuguese (português)
 * @author Hamilton Abreu
 * @author Malafaya
 */
$messages['pt'] = array(
	'cleanchanges-changerightslink' => 'alterar grupos',
	'cleanchanges-desc' => 'Apresentação mais compacta da [[Special:RecentChanges|lista de mudanças recentes]]',
	'cleanchanges-language' => 'Língua:',
	'cleanchanges-language-na' => 'Todas',
	'cleanchanges-users' => 'Utilizadores (Sep: |):',
	'cleanchanges-showuserlinks' => 'Mostrar links de utilizador',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Eduardo.mps
 */
$messages['pt-br'] = array(
	'cleanchanges-changerightslink' => 'alterar grupos',
	'cleanchanges-desc' => 'Apresentação mais compacta da [[Special:RecentChanges|lista de mudanças recentes]]',
	'cleanchanges-language' => 'Língua:',
	'cleanchanges-language-na' => 'Todas',
	'cleanchanges-users' => 'Utilizadores (Sep: |):',
	'cleanchanges-showuserlinks' => 'Mostrar ligações de utilizador',
);

/** Tarifit (Tarifit)
 * @author Aryaz
 * @author Jose77
 */
$messages['rif'] = array(
	'cleanchanges-language' => 'Tutlayt:',
	'cleanchanges-language-na' => 'Marra',
);

/** Romanian (română)
 * @author KlaudiuMihaila
 * @author Minisarm
 * @author Stelistcristi
 */
$messages['ro'] = array(
	'cleanchanges-changerightslink' => 'schimbă grupurile',
	'cleanchanges-language' => 'Limbă:',
	'cleanchanges-language-na' => 'Toate',
	'cleanchanges-users' => 'Utilizatori (sep. prin |):',
	'cleanchanges-showuserlinks' => 'Arată legăturile utilizatorului',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'cleanchanges-changerightslink' => 'cange le gruppe',
	'cleanchanges-desc' => "Fa vedè cchiù combatte 'a [[Special:RecentChanges|liste de le cangiaminde recende]]",
	'cleanchanges-language' => 'Lènghe:',
	'cleanchanges-language-na' => 'Tutte',
	'cleanchanges-users' => 'Utinde (Sep: |):',
	'cleanchanges-showuserlinks' => "Fa vedè le collagaminde de l'utende",
);

/** Russian (русский)
 * @author Ferrer
 * @author Innv
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'cleanchanges-changerightslink' => 'изменить группы',
	'cleanchanges-desc' => 'Более сжатое представление [[Special:RecentChanges|списка свежих правок]]',
	'cleanchanges-language' => 'Язык:',
	'cleanchanges-language-na' => 'Все',
	'cleanchanges-users' => 'Участники (разделитель: |):',
	'cleanchanges-showuserlinks' => 'Показывать ссылки участников',
);

/** Rusyn (русиньскый)
 * @author Gazeb
 */
$messages['rue'] = array(
	'cleanchanges-changerightslink' => 'змінити ґрупы',
	'cleanchanges-language' => 'Язык:',
	'cleanchanges-language-na' => 'Вшыткы',
	'cleanchanges-users' => 'Хоснователї (Оддїлёвач |):',
	'cleanchanges-showuserlinks' => 'Указати одказы хоснователя',
);

/** Sakha (саха тыла)
 * @author HalanTul
 */
$messages['sah'] = array(
	'cleanchanges-changerightslink' => 'бөлөхтөрү уларытыы',
	'cleanchanges-desc' => '[[Special:RecentChanges|Кэнники уларытыылары]] арыый дьаһамырдык көрдөрүү',
	'cleanchanges-language' => 'Тыла:',
	'cleanchanges-language-na' => 'Бары',
	'cleanchanges-users' => 'Кыттааччылар (араарыы: |):',
	'cleanchanges-showuserlinks' => 'Кыттааччылар сигэлэрин көрдөр',
);

/** Sicilian (sicilianu)
 * @author Aushulz
 */
$messages['scn'] = array(
	'cleanchanges-language-na' => 'Tutti',
);

/** Sinhala (සිංහල)
 * @author පසිඳු කාවින්ද
 */
$messages['si'] = array(
	'cleanchanges-changerightslink' => 'කාණ්ඩ වෙනස් කරන්න',
	'cleanchanges-language' => 'භාෂාව:',
	'cleanchanges-language-na' => 'සියල්ල',
	'cleanchanges-users' => 'පරිශීලකයන් (වෙන්: |):',
	'cleanchanges-showuserlinks' => 'පරිශීලක සබැඳි පෙන්වන්න',
);

/** Slovak (slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'cleanchanges-changerightslink' => 'zmeniť skupiny',
	'cleanchanges-desc' => 'Kompaktnejšie zobrazenie [[Special:RecentChanges|zoznamu posledných úprav]]',
	'cleanchanges-language' => 'Jazyk:',
	'cleanchanges-language-na' => 'Všetky',
	'cleanchanges-users' => 'Používatelia (Oddeľ: „|”):',
	'cleanchanges-showuserlinks' => 'Zobrazovať používateľské odkazy',
);

/** Slovenian (slovenščina)
 * @author Dbc334
 */
$messages['sl'] = array(
	'cleanchanges-changerightslink' => 'spremeni skupine',
	'cleanchanges-desc' => 'Bolj strjen prikaz [[Special:RecentChanges|seznama zadnjih sprememb]]',
	'cleanchanges-language' => 'Jezik:',
	'cleanchanges-language-na' => 'Vse',
	'cleanchanges-users' => 'Uporabniki (ločilo: |):',
	'cleanchanges-showuserlinks' => 'Prikaži uporabniške povezave',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Rancher
 * @author Sasa Stefanovic
 * @author Михајло Анђелковић
 */
$messages['sr-ec'] = array(
	'cleanchanges-changerightslink' => 'промени групе',
	'cleanchanges-desc' => 'Компактнији приказ списка [[Special:RecentChanges|скорашњих измена]]',
	'cleanchanges-language' => 'Језик:',
	'cleanchanges-language-na' => 'Све',
	'cleanchanges-users' => 'Корисници (раздв. |):',
	'cleanchanges-showuserlinks' => 'Прикажи корисничке везе',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 * @author Michaello
 * @author Rancher
 */
$messages['sr-el'] = array(
	'cleanchanges-changerightslink' => 'promeni grupe',
	'cleanchanges-desc' => 'Kompaktniji prikaz spiska [[Special:RecentChanges|skorašnjih izmena]]',
	'cleanchanges-language' => 'Jezik:',
	'cleanchanges-language-na' => 'Sve',
	'cleanchanges-users' => 'Korisnici (razdv. |):',
	'cleanchanges-showuserlinks' => 'Pokaži korisničke linkove',
);

/** Seeltersk (Seeltersk)
 * @author Pyt
 */
$messages['stq'] = array(
	'cleanchanges-changerightslink' => 'Benutsergjuchte',
	'cleanchanges-desc' => 'Kompaktere Anwiesenge fon do [[Special:RecentChanges|lääste Annerengen]]',
	'cleanchanges-language' => 'Sproake:',
	'cleanchanges-language-na' => 'aal',
	'cleanchanges-users' => 'Benutsere (Tränteeken: |):',
	'cleanchanges-showuserlinks' => 'Wies Benutser-Linke',
);

/** Sundanese (Basa Sunda)
 * @author Irwangatot
 * @author Kandar
 */
$messages['su'] = array(
	'cleanchanges-changerightslink' => 'Ganti grup',
	'cleanchanges-desc' => 'Pamidang leuwih basajan ti [[Special:RecentChanges|Nu anyar robah]]',
	'cleanchanges-language' => 'Basa:',
	'cleanchanges-language-na' => 'Kabéh',
	'cleanchanges-users' => 'Pamaké (Pisah: |):',
	'cleanchanges-showuserlinks' => 'Témbongkeun tumbu pamaké',
);

/** Swedish (svenska)
 * @author Lejonel
 * @author M.M.S.
 * @author Najami
 */
$messages['sv'] = array(
	'cleanchanges-changerightslink' => 'ändra grupper',
	'cleanchanges-desc' => 'Visar [[Special:RecentChanges|senaste ändringarna]] på ett mer kompakt sätt',
	'cleanchanges-language' => 'Språk:',
	'cleanchanges-language-na' => 'Alla',
	'cleanchanges-users' => 'Användare (Separera med: |):',
	'cleanchanges-showuserlinks' => 'Visa användarlänkar',
);

/** Silesian (ślůnski)
 * @author Ozi64
 */
$messages['szl'] = array(
	'cleanchanges-language-na' => 'Wšyjske',
);

/** Tamil (தமிழ்)
 * @author TRYPPN
 */
$messages['ta'] = array(
	'cleanchanges-changerightslink' => 'குழுக்களை மாற்று',
	'cleanchanges-desc' => '[[Special:RecentChanges|அண்மைய மாற்றங்களின் பட்டியல்]] மிகச் சுருக்கமாக காட்டப்பட்டுள்ளது',
	'cleanchanges-language' => 'மொழி:',
	'cleanchanges-language-na' => 'அனைத்தும்',
	'cleanchanges-users' => 'பயனர்கள் (Sep: |):',
	'cleanchanges-showuserlinks' => 'பயனரின் இணைப்புக்களைக் காட்டவும்',
);

/** Telugu (తెలుగు)
 * @author Kiranmayee
 * @author Veeven
 */
$messages['te'] = array(
	'cleanchanges-changerightslink' => 'గుంపులను మార్చండి',
	'cleanchanges-desc' => '[[Special:RecentChanges|ఇటీవలి మార్పుల]]ని సంక్షిప్తముగా చూపుము',
	'cleanchanges-language' => 'భాష:',
	'cleanchanges-language-na' => 'అన్నీ',
	'cleanchanges-users' => 'వాడుకరులు (| తో వేరుపరచి):',
	'cleanchanges-showuserlinks' => 'వాడుకరి లింకులను చూపుము',
);

/** Tetum (tetun)
 * @author MF-Warburg
 */
$messages['tet'] = array(
	'cleanchanges-language' => 'Lian:',
	'cleanchanges-language-na' => 'Hotu',
);

/** Tajik (Cyrillic script) (тоҷикӣ)
 * @author Ibrahim
 */
$messages['tg-cyrl'] = array(
	'cleanchanges-changerightslink' => 'тағйири гурӯҳҳо',
	'cleanchanges-language' => 'Забон:',
	'cleanchanges-language-na' => 'Ҳама',
);

/** Tajik (Latin script) (tojikī)
 * @author Liangent
 */
$messages['tg-latn'] = array(
	'cleanchanges-changerightslink' => 'taƣjiri gurūhho',
	'cleanchanges-language' => 'Zabon:',
	'cleanchanges-language-na' => 'Hama',
);

/** Thai (ไทย)
 * @author Octahedron80
 */
$messages['th'] = array(
	'cleanchanges-language-na' => 'ทั้งหมด',
);

/** Turkmen (Türkmençe)
 * @author Hanberke
 */
$messages['tk'] = array(
	'cleanchanges-language' => 'Dil:',
	'cleanchanges-language-na' => 'Ählisi',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'cleanchanges-changerightslink' => 'baguhin ang mga pangkat',
	'cleanchanges-desc' => 'Mas masinsing pagpapalitaw ng [[Special:RecentChanges|talaan ng kamakailang mga pagbabago]]',
	'cleanchanges-language' => 'Wika:',
	'cleanchanges-language-na' => 'Lahat',
	'cleanchanges-users' => 'Mga tagagamit (Panghiwalay: |):',
	'cleanchanges-showuserlinks' => 'Ipakita ang mga kawing ng tagagamit',
);

/** Turkish (Türkçe)
 * @author Joseph
 * @author Karduelis
 */
$messages['tr'] = array(
	'cleanchanges-changerightslink' => 'grupları değiştir',
	'cleanchanges-desc' => '[[Special:RecentChanges|Son değişiklikler listesinin]] daha kompakt görünümü',
	'cleanchanges-language' => 'Dil:',
	'cleanchanges-language-na' => 'Hepsi',
	'cleanchanges-users' => 'Kullanıcılar (Ayr: |):',
	'cleanchanges-showuserlinks' => 'Kullanıcı bağlantılarını göster',
);

/** Turoyo (Ṫuroyo)
 * @author Ariyo
 */
$messages['tru'] = array(
	'cleanchanges-language' => 'Leşono:',
);

/** Tatar (Cyrillic script) (татарча)
 * @author Рашат Якупов
 */
$messages['tt-cyrl'] = array(
	'cleanchanges-changerightslink' => 'төркемнәрне төзәтергә',
	'cleanchanges-desc' => '[[Special:RecentChanges|Баягы төзәтмәләрнең]] тыгызлау',
	'cleanchanges-language' => 'Тел:',
	'cleanchanges-language-na' => 'Барысы',
	'cleanchanges-users' => 'Катнашучылар (бүлү: |):',
	'cleanchanges-showuserlinks' => 'Катнашучылар сылтамаларын күрсәтү',
);

/** Uyghur (Arabic script) (ئۇيغۇرچە)
 * @author Alfredie
 */
$messages['ug-arab'] = array(
	'cleanchanges-language' => 'تىل:',
);

/** Uyghur (Latin script) (Uyghurche)
 * @author Jose77
 */
$messages['ug-latn'] = array(
	'cleanchanges-language' => 'Til:',
);

/** Ukrainian (українська)
 * @author Ahonc
 * @author Prima klasy4na
 */
$messages['uk'] = array(
	'cleanchanges-changerightslink' => 'змінити групи',
	'cleanchanges-desc' => 'Більш стисле відображення [[Special:RecentChanges|списку останніх змін]]',
	'cleanchanges-language' => 'Мова:',
	'cleanchanges-language-na' => 'Усі',
	'cleanchanges-users' => 'Користувачі (розділювач: |):',
	'cleanchanges-showuserlinks' => 'Показувати посилання користувачів',
);

/** Uzbek (oʻzbekcha)
 * @author CoderSI
 */
$messages['uz'] = array(
	'cleanchanges-language' => 'Til:',
	'cleanchanges-users' => 'Ishtirokchilar (ajratuvchi: |):',
);

/** vèneto (vèneto)
 * @author Candalua
 */
$messages['vec'] = array(
	'cleanchanges-changerightslink' => 'canbia grupi',
	'cleanchanges-desc' => 'Visualixassion pi conpatta de la [[Special:RecentChanges|lista dei canbiamenti reçenti]]',
	'cleanchanges-language' => 'Lengua:',
	'cleanchanges-language-na' => 'Tute',
	'cleanchanges-users' => 'Utenti (separà da |):',
	'cleanchanges-showuserlinks' => 'Mostra colegamenti utente',
);

/** Veps (vepsän kel’)
 * @author Игорь Бродский
 */
$messages['vep'] = array(
	'cleanchanges-language' => "Kel':",
	'cleanchanges-language-na' => 'Kaik',
	'cleanchanges-users' => 'Kävutajad (erigoitim: |)',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 * @author Vinhtantran
 */
$messages['vi'] = array(
	'cleanchanges-changerightslink' => 'thay đổi nhóm',
	'cleanchanges-desc' => 'Hiển thị [[Special:RecentChanges|danh sách thay đổi gần đây]] ngắn gọn hơn',
	'cleanchanges-language' => 'Ngôn ngữ:',
	'cleanchanges-language-na' => 'Tất cả',
	'cleanchanges-users' => 'Các thành viên (Phân cách: |):',
	'cleanchanges-showuserlinks' => 'Hiện liên kết người dùng',
);

/** Volapük (Volapük)
 * @author Smeira
 */
$messages['vo'] = array(
	'cleanchanges-changerightslink' => 'votükön grupis',
	'cleanchanges-desc' => 'Jonön ma fomät brefikum [[Special:RecentChanges|lisedi votükamas nulik]]',
	'cleanchanges-language' => 'Pük:',
	'cleanchanges-language-na' => 'Valiks',
	'cleanchanges-users' => 'Gebans (teilamal: |):',
	'cleanchanges-showuserlinks' => 'Jonön gebanayümis',
);

/** Walloon (walon)
 * @author Srtxg
 */
$messages['wa'] = array(
	'cleanchanges-changerightslink' => 'candjî les groupes',
	'cleanchanges-desc' => 'Håynaedje pus rasseré del [[Special:RecentChanges|djivêye des dierins candjmints]]',
	'cleanchanges-language' => 'Lingaedje:',
	'cleanchanges-language-na' => 'Tos',
	'cleanchanges-users' => 'Uzeus (disp. avou |):',
	'cleanchanges-showuserlinks' => "Mostrer les loyéns d' l' uzeus",
);

/** Yiddish (ייִדיש)
 * @author פוילישער
 */
$messages['yi'] = array(
	'cleanchanges-language' => 'שפראך:',
	'cleanchanges-language-na' => 'אלע',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Chenxiaoqino
 * @author Chenzw
 * @author Liangent
 */
$messages['zh-hans'] = array(
	'cleanchanges-changerightslink' => '更改群组',
	'cleanchanges-desc' => '更简洁的显示[[Special:RecentChanges|最近更改清单]]',
	'cleanchanges-language' => '语言：',
	'cleanchanges-language-na' => '全部',
	'cleanchanges-users' => '用户 (Sep: |):',
	'cleanchanges-showuserlinks' => '显示用户链接',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Alexsh
 * @author Liangent
 * @author Mark85296341
 */
$messages['zh-hant'] = array(
	'cleanchanges-changerightslink' => '更改群組',
	'cleanchanges-desc' => '更簡潔的顯示[[Special:RecentChanges|最近更改清單]]',
	'cleanchanges-language' => '語言：',
	'cleanchanges-language-na' => '全部',
	'cleanchanges-users' => '用戶 (Sep: |):',
	'cleanchanges-showuserlinks' => '顯示用戶連結',
);
