<?php
/**
 * Aliases for special pages of Translate extension.
 *
 * @file
 * @license http://www.gnu.org/copyleft/gpl.html GNU General Public License 2.0 or later
 */

$specialPageAliases = array();

/** English (English) */
$specialPageAliases['en'] = array(
	'Translate' => array( 'Translate' ),
	'Magic' => array( 'AdvancedTranslate', 'Magic' ),
	'TranslationStats' => array( 'TranslationStats', 'TranslationStatistics' ),
	'Translations' => array( 'Translations' ),
	'LanguageStats' => array( 'LanguageStats' ),
	'MessageGroupStats' => array( 'MessageGroupStats' ),
	'PageTranslation' => array( 'PageTranslation' ),
	'ImportTranslations' => array( 'ImportTranslations' ),
	'ManageMessageGroups' => array( 'ManageMessageGroups' ),
	'FirstSteps' => array( 'FirstSteps' ),
	'SupportedLanguages' => array( 'SupportedLanguages' ),
	'MyLanguage' => array( 'MyLanguage' ),
	'PageTranslationDeletePage' => array( 'PageTranslationDeletePage' ),
	'AggregateGroups' => array( 'AggregateGroups' ),
);

/** Afrikaans (Afrikaans) */
$specialPageAliases['af'] = array(
	'Translate' => array( 'Vertaal' ),
	'Magic' => array( 'GevorderdeVertaal' ),
	'TranslationStats' => array( 'VertaalStatistieke' ),
	'Translations' => array( 'Vertalings' ),
	'LanguageStats' => array( 'TaalStatsistieke' ),
	'PageTranslation' => array( 'BladsyVertaling' ),
);

/** Arabic (العربية) */
$specialPageAliases['ar'] = array(
	'Translate' => array( 'ترجمة' ),
	'Magic' => array( 'ترجمة_متقدمة', 'ماجيك' ),
	'TranslationStats' => array( 'إحصاءات_الترجمة' ),
	'Translations' => array( 'ترجمات' ),
	'LanguageStats' => array( 'إحصاءات_اللغات' ),
	'MessageGroupStats' => array( 'إحصاءات_مجموعات_الرسائل' ),
	'PageTranslation' => array( 'ترجمة_صفحة' ),
	'ImportTranslations' => array( 'استيراد_الترجمات' ),
	'ManageMessageGroups' => array( 'التحكم_بمجموعات_الرسائل' ),
	'FirstSteps' => array( 'الخطوات_الأولى' ),
	'SupportedLanguages' => array( 'اللغات_المدعومة' ),
	'MyLanguage' => array( 'لغتي' ),
	'PageTranslationDeletePage' => array( 'صفحة_حذف_ترجمة_الصفحة' ),
	'AggregateGroups' => array( 'مجموعات_مجمعة' ),
);

/** Aramaic (ܐܪܡܝܐ) */
$specialPageAliases['arc'] = array(
	'Translate' => array( 'ܬܪܓܡ' ),
	'Translations' => array( 'ܬܘܪ̈ܓܡܐ' ),
	'PageTranslation' => array( 'ܬܘܪܓܡܐ_ܕܦܐܬܐ' ),
	'FirstSteps' => array( 'ܦܣܘܥܝܬ̈ܐ_ܩܕ̈ܡܝܬܐ' ),
	'SupportedLanguages' => array( 'ܠܫܢ̈ܐ_ܣܡܝܟ̈ܐ' ),
	'MyLanguage' => array( 'ܠܫܢܐ_ܕܝܠܝ' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = array(
	'Translate' => array( 'ترجمه' ),
	'Magic' => array( 'ترجمة_متقدمة', 'ماجيك' ),
	'TranslationStats' => array( 'احصائيات_الترجمه' ),
	'Translations' => array( 'ترجمات' ),
	'LanguageStats' => array( 'احصائيات_اللغات' ),
	'PageTranslation' => array( 'ترجمة_صفحه' ),
	'ImportTranslations' => array( 'استوراد_الترجمات' ),
);

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = array(
	'Translate' => array( 'অনুবাদ_কৰক' ),
	'Magic' => array( 'উন্নত_অনুবাদ', 'যাদু' ),
	'TranslationStats' => array( 'অনুবাদ_পৰিসংখ্যা' ),
	'Translations' => array( 'অনুবাদসমূহ' ),
	'LanguageStats' => array( 'ভাষাৰ_পৰিসংখ্যা' ),
	'MessageGroupStats' => array( 'বাৰ্তাৰ_গোট_পৰিসংখ্যা' ),
	'PageTranslation' => array( 'পৃষ্ঠা_অনুবাদ' ),
	'ImportTranslations' => array( 'অনুবাদ_আমদানি_কৰক' ),
	'FirstSteps' => array( 'প্ৰথম_পদক্ষেপ' ),
	'SupportedLanguages' => array( 'সমৰ্থিত_ভাষাসমূহ' ),
	'MyLanguage' => array( 'মোৰ_ভাষা' ),
);

/** Azerbaijani (azərbaycanca) */
$specialPageAliases['az'] = array(
	'Translations' => array( 'Tərcümələr' ),
	'PageTranslation' => array( 'SəhifəTərcüməsi' ),
);

/** South Azerbaijani (تورکجه) */
$specialPageAliases['azb'] = array(
	'Translations' => array( 'چئویرمه‌لر' ),
	'PageTranslation' => array( 'صحیفه_چئویرمه‌سی' ),
);

/** Bashkir (башҡортса) */
$specialPageAliases['ba'] = array(
	'Translate' => array( 'Translate' ),
	'Magic' => array( 'AdvancedTranslate' ),
	'Translations' => array( 'Translations' ),
	'FirstSteps' => array( 'FirstSteps' ),
	'MyLanguage' => array( 'MyLanguage' ),
);

/** Southern Balochi (بلوچی مکرانی) */
$specialPageAliases['bcc'] = array(
	'Translate' => array( 'ترجمه' ),
	'Magic' => array( 'پیشرپتگین ترجمه' ),
);

/** Bulgarian (български) */
$specialPageAliases['bg'] = array(
	'Translate' => array( 'Превеждане' ),
	'Translations' => array( 'Преводи' ),
);

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = array(
	'Translate' => array( 'Tarjamahakan' ),
	'Magic' => array( 'Tarjamahakan_lanjut' ),
	'TranslationStats' => array( 'Statistik_tarjamahan' ),
	'Translations' => array( 'Tarjamahan' ),
	'LanguageStats' => array( 'Statistik_bahasa' ),
	'PageTranslation' => array( 'Tarjamahan_tungkaran' ),
	'ImportTranslations' => array( 'Impor_tarjamahan' ),
	'MyLanguage' => array( 'Bahasa_ulun' ),
);

/** Breton (brezhoneg) */
$specialPageAliases['br'] = array(
	'Translate' => array( 'Treiñ' ),
	'Magic' => array( 'TreiñAraokaet' ),
	'TranslationStats' => array( 'StadegoùTreiñ' ),
	'Translations' => array( 'Troidigezhioù' ),
	'LanguageStats' => array( 'StadegoùYezh' ),
	'PageTranslation' => array( 'TroidigezhPajenn' ),
	'ImportTranslations' => array( 'EnporzhiañTroidigezhioù' ),
	'FirstSteps' => array( 'PazennoùKentañ' ),
	'SupportedLanguages' => array( 'Yezhoùskoret' ),
	'MyLanguage' => array( 'MaYezh' ),
);

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = array(
	'Translate' => array( 'Prevedi' ),
	'Magic' => array( 'NaprednoPrevodjenje' ),
	'TranslationStats' => array( 'StatistikePrevoda' ),
	'Translations' => array( 'Prijevodi' ),
	'LanguageStats' => array( 'StatistikeJezika' ),
	'PageTranslation' => array( 'PrijevodStranice' ),
	'ImportTranslations' => array( 'UvozPrijevoda' ),
);

/** буряад (буряад) */
$specialPageAliases['bxr'] = array(
	'Translate' => array( 'Оршуулха' ),
	'Translations' => array( 'Оршуулганууд' ),
	'PageTranslation' => array( 'Хуудаһанай_оршуулга' ),
	'FirstSteps' => array( 'Түрүүшын_алхамууд' ),
	'SupportedLanguages' => array( 'Дэмжэдэг_хэлэн' ),
	'MyLanguage' => array( 'Минии_хэлэн' ),
);

/** Cebuano (Cebuano) */
$specialPageAliases['ceb'] = array(
	'Translate' => array( 'Hubara' ),
);

/** Czech (česky) */
$specialPageAliases['cs'] = array(
	'Translate' => array( 'Přeložit' ),
);

/** Danish (dansk) */
$specialPageAliases['da'] = array(
	'Translate' => array( 'Oversæt' ),
	'PageTranslation' => array( 'Sideoversættelse' ),
);

/** German (Deutsch) */
$specialPageAliases['de'] = array(
	'Translate' => array( 'Übersetzen' ),
	'Magic' => array( 'Erweitertes_Übersetzen' ),
	'TranslationStats' => array( 'Übersetzungsstatistik' ),
	'Translations' => array( 'Übersetzungen' ),
	'LanguageStats' => array( 'Sprachstatistiken' ),
	'MessageGroupStats' => array( 'Nachrichtengruppenstatistiken' ),
	'PageTranslation' => array( 'Übersetzung_von_Seiten' ),
	'ImportTranslations' => array( 'Übersetzungen_importieren' ),
	'ManageMessageGroups' => array( 'Nachrichtengruppen_verwalten' ),
	'FirstSteps' => array( 'Erste_Schritte' ),
	'SupportedLanguages' => array( 'Unterstützte_Sprachen' ),
	'MyLanguage' => array( 'Meine_Sprache' ),
	'PageTranslationDeletePage' => array( 'Löschseite_für_Übersetzungen' ),
	'AggregateGroups' => array( 'Zusammenfassende_Nachrichtengruppen' ),
);

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = array(
	'Translate' => array( 'Açarnayış' ),
	'Magic' => array( 'AçarnayışoHerayen' ),
	'TranslationStats' => array( 'İstatistikêAçarnayışi' ),
	'Translations' => array( 'Açarneri' ),
	'LanguageStats' => array( 'Zıwanİst' ),
	'MessageGroupStats' => array( 'İstatistikêGrubandêMesacan' ),
	'PageTranslation' => array( 'PelaAçarnayış' ),
	'ImportTranslations' => array( 'AçarnayışaZerrefi' ),
	'ManageMessageGroups' => array( 'GrubanêMesacanİdareke' ),
	'FirstSteps' => array( 'GameSıfteyêni' ),
	'SupportedLanguages' => array( 'ZıwanêkeDestegnênê' ),
	'MyLanguage' => array( 'ZıwaneMe' ),
	'PageTranslationDeletePage' => array( 'PelaAçarnayışêPelaBesternayışi' ),
	'AggregateGroups' => array( 'GrubêAggregate' ),
);

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = array(
	'Translate' => array( 'Přełožiś' ),
	'Magic' => array( 'Rozšyrjone pśełožowanje' ),
	'TranslationStats' => array( 'Statistika pśełožkow' ),
	'Translations' => array( 'Pśełožki' ),
	'LanguageStats' => array( 'Rěcne statistiki' ),
);

/** Divehi (ދިވެހިބަސް) */
$specialPageAliases['dv'] = array(
	'Translate' => array( 'ތަރުޖަމާކުރައްވާ' ),
	'Translations' => array( 'ތަރުޖަމާތައް' ),
);

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = array(
	'Translate' => array( 'Traduki' ),
	'LanguageStats' => array( 'Lingvaj_statistikoj' ),
	'SupportedLanguages' => array( 'Subtenataj_lingvoj' ),
	'MyLanguage' => array( 'Mia_lingvo' ),
);

/** Spanish (español) */
$specialPageAliases['es'] = array(
	'Translate' => array( 'Traducir' ),
	'Magic' => array( 'Traducción_avanzada' ),
	'Translations' => array( 'Traducciones' ),
	'MyLanguage' => array( 'MiIdioma', 'Mi_idioma' ),
);

/** Persian (فارسی) */
$specialPageAliases['fa'] = array(
	'Translate' => array( 'ترجمه' ),
	'Magic' => array( 'ترجمه_پیشرفته' ),
	'TranslationStats' => array( 'آمار_ترجمه‌ها' ),
	'Translations' => array( 'ترجمه‌ها' ),
	'LanguageStats' => array( 'آمار_زبان‌ها' ),
	'PageTranslation' => array( 'ترجمه_صفحه' ),
	'ImportTranslations' => array( 'درون‌بری_ترجمه‌ها' ),
	'ManageMessageGroups' => array( 'مدیریت_گروه‌های_پیغام' ),
	'FirstSteps' => array( 'نخستین_گام‌ها' ),
	'SupportedLanguages' => array( 'زبان‌های_پشتیبانی‌شده' ),
	'MyLanguage' => array( 'زبان‌های_من' ),
	'PageTranslationDeletePage' => array( 'صفحه_حذف_ترجمه_صفحه' ),
);

/** Finnish (suomi) */
$specialPageAliases['fi'] = array(
	'Translate' => array( 'Käännä' ),
	'Magic' => array( 'Laajennettu_kääntäminen' ),
	'TranslationStats' => array( 'Käännöstilastot' ),
	'Translations' => array( 'Käännökset' ),
	'LanguageStats' => array( 'Kielitilastot' ),
	'PageTranslation' => array( 'Sivujen_kääntäminen' ),
	'ImportTranslations' => array( 'Käännösten_tuonti' ),
	'ManageMessageGroups' => array( 'Viestiryhmien_hallinta' ),
	'FirstSteps' => array( 'Ensiaskeleet' ),
	'SupportedLanguages' => array( 'Tuetut_kielet' ),
	'MyLanguage' => array( 'Oma_kieli' ),
);

/** French (français) */
$specialPageAliases['fr'] = array(
	'Translate' => array( 'Traduire' ),
	'Magic' => array( 'Traduction_avancée', 'Traductionavancée', 'Traduction_avancee', 'Traductionavancee' ),
	'TranslationStats' => array( 'StatistiquesDesTraductions', 'Statistiques_des_traductions' ),
	'Translations' => array( 'Traductions' ),
	'LanguageStats' => array( 'StatistiquesDesLangues', 'Statistiques_des_langues' ),
	'MyLanguage' => array( 'MaLangue', 'Ma_langue' ),
);

/** Franco-Provençal (arpetan) */
$specialPageAliases['frp'] = array(
	'Translate' => array( 'Traduire' ),
	'Magic' => array( 'Traduccion_avanciê', 'TraduccionAavanciê' ),
	'TranslationStats' => array( 'Statistiques_de_traduccion', 'StatistiquesDeTraduccion' ),
	'Translations' => array( 'Traduccions' ),
	'LanguageStats' => array( 'Statistiques_de_les_lengoues', 'StatistiquesDeLesLengoues' ),
);

/** Galician (galego) */
$specialPageAliases['gl'] = array(
	'Translate' => array( 'Traducir' ),
	'Magic' => array( 'Tradución_avanzada' ),
	'TranslationStats' => array( 'Estatísticas_da_tradución' ),
	'Translations' => array( 'Traducións' ),
	'LanguageStats' => array( 'Estatísticas_da_lingua' ),
	'PageTranslation' => array( 'Tradución_de_páxinas' ),
);

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = array(
	'Translate' => array( 'Ibersetze' ),
	'Magic' => array( 'Usgwytets_Ibersetze' ),
	'TranslationStats' => array( 'Ibersetzigsstatischtik' ),
	'Translations' => array( 'Ibersetzige' ),
	'LanguageStats' => array( 'Sprochstatischtik' ),
	'MessageGroupStats' => array( 'Noochrichtegruppestatistike' ),
	'PageTranslation' => array( 'Übersetzig_vo_Syte' ),
	'ImportTranslations' => array( 'Übersetzige_importiere' ),
	'ManageMessageGroups' => array( 'Noochrichtegruppe_verwalte' ),
	'FirstSteps' => array( 'Erschti_Schritt' ),
	'SupportedLanguages' => array( 'Sprooche_wo_unterstützt_werde' ),
	'MyLanguage' => array( 'Myyni_Sprooch' ),
	'PageTranslationDeletePage' => array( 'Löschsyte_für_Übersetzige' ),
);

/** Hebrew (עברית) */
$specialPageAliases['he'] = array(
	'Translate' => array( 'תרגום' ),
	'Magic' => array( 'תרגום_מתקדם' ),
	'TranslationStats' => array( 'סטטיסטיקות_תרגום' ),
);

/** Hindi (हिन्दी) */
$specialPageAliases['hi'] = array(
	'Translate' => array( 'अनुवाद' ),
);

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = array(
	'Translate' => array( 'Prevedi' ),
);

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = array(
	'Translate' => array( 'Přełožić' ),
	'Magic' => array( 'Rozšěrjene přełožowanje', 'Magiske' ),
	'TranslationStats' => array( 'Statistika přełožkow' ),
	'Translations' => array( 'Přełožki' ),
	'LanguageStats' => array( 'Rěčne statistiki' ),
);

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = array(
	'Translate' => array( 'Tradui' ),
	'Magic' => array( 'TradiksyonAvanse', 'Magik' ),
	'TranslationStats' => array( 'EstatistikTradiksyon' ),
	'Translations' => array( 'TradiksyonYo' ),
	'LanguageStats' => array( 'EstatistikLang' ),
	'PageTranslation' => array( 'TradiksyonPaj' ),
	'ImportTranslations' => array( 'EnpòteTradiksyon' ),
	'ManageMessageGroups' => array( 'GereGwoupMesaj' ),
	'FirstSteps' => array( 'PremyePa' ),
	'SupportedLanguages' => array( 'LangSipòte' ),
	'MyLanguage' => array( 'LangMwen' ),
);

/** Hungarian (magyar) */
$specialPageAliases['hu'] = array(
	'Translate' => array( 'Fordítás' ),
	'Magic' => array( 'Fejlettebb_fordító' ),
	'TranslationStats' => array( 'Fordítási_statisztika' ),
	'Translations' => array( 'Fordítások' ),
	'LanguageStats' => array( 'Nyelvi_statisztika' ),
);

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = array(
	'Translate' => array( 'Traducer' ),
	'Magic' => array( 'Traduction_avantiate', 'Magia' ),
	'TranslationStats' => array( 'Statisticas_de_traduction' ),
	'Translations' => array( 'Traductiones' ),
	'LanguageStats' => array( 'Statisticas_de_linguas' ),
	'MessageGroupStats' => array( 'Statisticas_de_gruppos_de_messages' ),
	'PageTranslation' => array( 'Traduction_de_paginas' ),
	'ImportTranslations' => array( 'Importar_traductiones' ),
	'ManageMessageGroups' => array( 'Gerer_gruppos_de_messages' ),
	'FirstSteps' => array( 'Prime_passos' ),
	'SupportedLanguages' => array( 'Linguas_supportate' ),
	'MyLanguage' => array( 'Mi_lingua' ),
	'PageTranslationDeletePage' => array( 'Deler_pagina_traducite' ),
);

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = array(
	'Translate' => array( 'Terjemahkan' ),
	'Magic' => array( 'Terjemahkan_lanjut', 'TerjemahkanLanjut' ),
	'TranslationStats' => array( 'Statistik_terjemahan', 'StatistikTerjemahan' ),
	'Translations' => array( 'Terjemahan' ),
	'LanguageStats' => array( 'Statistik_bahasa', 'StatistikBahasa' ),
	'PageTranslation' => array( 'Terjemahan_halaman', 'TerjemahanHalaman' ),
	'ImportTranslations' => array( 'Impor_terjemahan', 'ImporTerjemahan' ),
	'MyLanguage' => array( 'Bahasa_saya' ),
);

/** Icelandic (íslenska) */
$specialPageAliases['is'] = array(
	'Translate' => array( 'Þýða' ),
	'FirstSteps' => array( 'Fyrstu_skrefin' ),
);

/** Italian (italiano) */
$specialPageAliases['it'] = array(
	'Translate' => array( 'Traduci' ),
	'Magic' => array( 'TraduciAvanzato' ),
	'TranslationStats' => array( 'StatisticheTraduzione' ),
	'Translations' => array( 'Traduzioni' ),
	'LanguageStats' => array( 'StatisticheLingua' ),
	'MessageGroupStats' => array( 'MessaggioGruppoStat' ),
	'PageTranslation' => array( 'TraduzionePagina' ),
	'ImportTranslations' => array( 'ImportaTraduzioni' ),
	'ManageMessageGroups' => array( 'GestisciGruppiMessaggio' ),
	'FirstSteps' => array( 'PrimiPassi' ),
	'SupportedLanguages' => array( 'LingueSupportate' ),
	'MyLanguage' => array( 'MiaLingua' ),
	'AggregateGroups' => array( 'GruppiAggregati' ),
);

/** Japanese (日本語) */
$specialPageAliases['ja'] = array(
	'Translate' => array( '翻訳' ),
	'Magic' => array( '高度な翻訳' ),
	'TranslationStats' => array( '翻訳統計' ),
	'Translations' => array( '翻訳結果' ),
	'LanguageStats' => array( '言語統計' ),
	'MessageGroupStats' => array( 'メッセージグループ統計' ),
	'PageTranslation' => array( 'ページ翻訳' ),
	'ImportTranslations' => array( '翻訳インポート' ),
	'ManageMessageGroups' => array( 'メッセージ群の管理' ),
	'FirstSteps' => array( '開始手順' ),
	'SupportedLanguages' => array( 'サポートしている言語' ),
	'MyLanguage' => array( '自分の言語' ),
	'PageTranslationDeletePage' => array( 'ページ翻訳削除ページ' ),
	'AggregateGroups' => array( '集約群' ),
);

/** Georgian (ქართული) */
$specialPageAliases['ka'] = array(
	'Translate' => array( 'თარგმნა' ),
	'TranslationStats' => array( 'თარგმნის_სტატისტიკა' ),
	'Translations' => array( 'თარგმანები' ),
	'LanguageStats' => array( 'ენის_სტატისტიკა' ),
	'FirstSteps' => array( 'პირველი_ნაბიჯები' ),
	'SupportedLanguages' => array( 'მხარდაჭერილი_ენები' ),
	'MyLanguage' => array( 'ჩემი_ენა' ),
);

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = array(
	'Translate' => array( 'បកប្រែ' ),
	'Magic' => array( 'បកប្រែថ្នាក់ខ្ពស់' ),
	'TranslationStats' => array( 'ស្ថិតិការបកប្រែ' ),
	'Translations' => array( 'ការបកប្រែ' ),
	'LanguageStats' => array( 'ស្ថិតិភាសា' ),
	'PageTranslation' => array( 'ការបកប្រែទំព័រ' ),
	'ImportTranslations' => array( 'ការបកប្រែនាំចូល' ),
	'ManageMessageGroups' => array( 'គ្រប់គ្រងក្រុមសារ' ),
	'FirstSteps' => array( 'ជំហ៊ានដំបូង' ),
	'SupportedLanguages' => array( 'ភាសាដែលអាចប្រើបាន' ),
	'MyLanguage' => array( 'ភាសារបស់ខ្ញុំ' ),
);

/** Korean (한국어) */
$specialPageAliases['ko'] = array(
	'Translate' => array( '번역' ),
	'Magic' => array( '고급번역' ),
	'TranslationStats' => array( '번역통계' ),
	'Translations' => array( '번역목록' ),
	'LanguageStats' => array( '언어통계' ),
	'MessageGroupStats' => array( '메시지그룹통계' ),
	'PageTranslation' => array( '문서번역' ),
	'ImportTranslations' => array( '번역가져오기' ),
	'ManageMessageGroups' => array( '메시지그룹관리' ),
	'FirstSteps' => array( '첫단계' ),
	'SupportedLanguages' => array( '지원하는언어' ),
	'MyLanguage' => array( '내언어' ),
	'PageTranslationDeletePage' => array( '문서번역삭제문서' ),
	'AggregateGroups' => array( '집계그룹' ),
);

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = array(
	'Translate' => array( 'Övversäze' ),
	'Magic' => array( 'Extras', 'Extras Översäze', 'ExtrasÖversäze' ),
	'TranslationStats' => array( 'Statistik vun fun de Övversäzung', 'Övversäzungszahle', 'Statistik vun fun de Övversäzong', 'Övversäzongszahle' ),
	'Translations' => array( 'Övversätzunge' ),
	'LanguageStats' => array( 'Shtatistike_vu_de_Shprooche' ),
);

/** Kurdish (Latin script) (Kurdî (latînî)‎) */
$specialPageAliases['ku-latn'] = array(
	'Translate' => array( 'Wergerîne' ),
	'Translations' => array( 'Werger' ),
);

/** Cornish (kernowek) */
$specialPageAliases['kw'] = array(
	'Translate' => array( 'Treylya' ),
	'Magic' => array( 'TreylyaAvonsys' ),
	'TranslationStats' => array( 'StatystygronTreylya' ),
	'Translations' => array( 'Treylyansow' ),
	'LanguageStats' => array( 'StatystygyonYeth' ),
	'PageTranslation' => array( 'TreylyansFolennow' ),
	'ImportTranslations' => array( 'YmperthyTreylyansow' ),
	'SupportedLanguages' => array( 'YethowScoodhys' ),
	'MyLanguage' => array( 'OwYeth' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = array(
	'Translate' => array( 'Iwwersetzen' ),
	'Magic' => array( 'Erweidert_Iwwersetzung' ),
	'TranslationStats' => array( 'Iwwersetzungsstatistiken' ),
	'Translations' => array( 'Iwwersetzungen' ),
	'LanguageStats' => array( 'Sproochestatistiken' ),
	'MessageGroupStats' => array( 'Statistike_vun_de_Gruppe_vu_Messagen' ),
	'PageTranslation' => array( 'Säiten-Iwwersetzung' ),
	'ImportTranslations' => array( 'Iwwersetzungen_importéieren' ),
	'ManageMessageGroups' => array( 'Gruppe_vu_Message_geréieren' ),
	'FirstSteps' => array( 'Éischt_Schrëtt' ),
	'SupportedLanguages' => array( 'Ënnerstetzte_Sproochen' ),
	'MyLanguage' => array( 'Meng_Sprooch' ),
	'PageTranslationDeletePage' => array( 'Läschsäit_fir_Iwwersetzungen' ),
);

/** lumbaart (lumbaart) */
$specialPageAliases['lmo'] = array(
	'Translate' => array( 'Volta' ),
	'Translations' => array( 'Tradüzion' ),
);

/** Lithuanian (lietuvių) */
$specialPageAliases['lt'] = array(
	'Translate' => array( 'Vertimas' ),
	'PageTranslation' => array( 'Puslapio vertimas' ),
);

/** Macedonian (македонски) */
$specialPageAliases['mk'] = array(
	'Translate' => array( 'Преведување' ),
	'Magic' => array( 'НапредноПреведување' ),
	'TranslationStats' => array( 'СтатистикиЗаПреведување' ),
	'Translations' => array( 'Преводи' ),
	'LanguageStats' => array( 'СтатистикиЗаЈазик' ),
	'MessageGroupStats' => array( 'СтатистикиЗаГупиПораки' ),
	'PageTranslation' => array( 'ПреводНаСтраницата' ),
	'ImportTranslations' => array( 'УвезиПреводи' ),
	'ManageMessageGroups' => array( 'РаководењеСоГрупиНаПораки' ),
	'FirstSteps' => array( 'ПрвиЧекори' ),
	'SupportedLanguages' => array( 'ПоддржаниЈазици' ),
	'MyLanguage' => array( 'МојЈазик' ),
	'PageTranslationDeletePage' => array( 'ПреводНаСтраницаИзбришиСтраница' ),
	'AggregateGroups' => array( 'ЗбирниГрупи' ),
);

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = array(
	'Translate' => array( 'തർജ്ജമ' ),
	'Magic' => array( 'വിപുലീകൃതതർജ്ജമ', 'മായാജാലം' ),
	'TranslationStats' => array( 'തർജ്ജമസ്ഥിതിവിവരം' ),
	'Translations' => array( 'തർജ്ജമകൾ' ),
	'LanguageStats' => array( 'ഭാഷാസ്ഥിതിവിവരം' ),
	'PageTranslation' => array( 'താളിന്റെതർജ്ജമ' ),
	'ImportTranslations' => array( 'തർജ്ജമ_ഇറക്കുമതി' ),
	'ManageMessageGroups' => array( 'സന്ദേശസംഘങ്ങളുടെകൈകാര്യം' ),
	'FirstSteps' => array( 'ആദ്യചുവടുകൾ' ),
	'SupportedLanguages' => array( 'പിന്തുണയുള്ളഭാഷകൾ' ),
	'MyLanguage' => array( 'എന്റെഭാഷ' ),
);

/** Marathi (मराठी) */
$specialPageAliases['mr'] = array(
	'Translate' => array( 'भाषांतर' ),
	'Magic' => array( 'प्रगतभाषांतर', 'जादुई' ),
	'TranslationStats' => array( 'भाषांतरसांख्यिकी' ),
	'Translations' => array( 'भाषांतरणे' ),
	'LanguageStats' => array( 'भाषासांख्यिकी' ),
	'PageTranslation' => array( 'पृष्ठभाषांतर' ),
	'ImportTranslations' => array( 'भाषांतराआयात' ),
);

/** Malay (Bahasa Melayu) */
$specialPageAliases['ms'] = array(
	'Translate' => array( 'Terjemah' ),
);

/** Maltese (Malti) */
$specialPageAliases['mt'] = array(
	'Translate' => array( 'Traduzzjoni' ),
	'Magic' => array( 'TraduzzjoniAvvanzata' ),
	'TranslationStats' => array( 'StatistikaTraduzzjoni' ),
	'Translations' => array( 'Traduzzjonijiet' ),
	'LanguageStats' => array( 'StatistikaLingwa' ),
	'PageTranslation' => array( 'TraduzzjoniPaġna' ),
);

/** Mirandese (Mirandés) */
$specialPageAliases['mwl'] = array(
	'Translate' => array( 'Traduzir' ),
	'Magic' => array( 'Traduçon Abançada' ),
	'TranslationStats' => array( 'Stado de la traduçon' ),
	'Translations' => array( 'Traduçones' ),
);

/** Erzya (эрзянь) */
$specialPageAliases['myv'] = array(
	'Translate' => array( 'Ютавтомс' ),
	'Magic' => array( 'ПревейстэЮтавтомс', 'Магия' ),
	'TranslationStats' => array( 'ЮтавтомадоСтатистика' ),
	'MyLanguage' => array( 'Келем' ),
);

/** Nahuatl (Nāhuatl) */
$specialPageAliases['nah'] = array(
	'Translate' => array( 'Tlahtōlcuepāz', 'Traducir' ),
);

/** Norwegian Bokmål (norsk (bokmål)‎) */
$specialPageAliases['nb'] = array(
	'Translate' => array( 'Oversett' ),
	'Magic' => array( 'Avansert_oversettelse', 'Avansert_oversetting', 'Magi' ),
	'TranslationStats' => array( 'Oversettelsesstatistikk' ),
	'Translations' => array( 'Oversettelser' ),
	'LanguageStats' => array( 'Språkstatistikk' ),
	'MessageGroupStats' => array( 'Meldingsgruppestatistikk' ),
	'PageTranslation' => array( 'Sideoversettelse' ),
	'ImportTranslations' => array( 'Importer_oversettelser' ),
	'ManageMessageGroups' => array( 'Behandle_meldingsgrupper' ),
	'FirstSteps' => array( 'Første_steg' ),
	'SupportedLanguages' => array( 'Støttede_språk' ),
	'MyLanguage' => array( 'Mitt_språk' ),
);

/** Low German (Plattdüütsch) */
$specialPageAliases['nds'] = array(
	'Translate' => array( 'Översetten' ),
);

/** Nedersaksies (Nedersaksies) */
$specialPageAliases['nds-nl'] = array(
	'Translate' => array( 'Vertalen' ),
	'Magic' => array( 'Uutebreid_vertalen' ),
	'TranslationStats' => array( 'Vertaalstaotistieken' ),
	'Translations' => array( 'Vertalingen' ),
	'LanguageStats' => array( 'Taalstaotistieken' ),
	'PageTranslation' => array( 'Paginavertaling' ),
	'ImportTranslations' => array( 'Vertalingen_invoeren' ),
	'ManageMessageGroups' => array( 'Berichtengroepen_beheren' ),
	'FirstSteps' => array( 'Eerste_stappen' ),
	'SupportedLanguages' => array( 'Ondersteunde_talen' ),
	'MyLanguage' => array( 'Mien_taal' ),
	'PageTranslationDeletePage' => array( 'Paginavertaling_pagina_vortdoon' ),
);

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = array(
	'Translate' => array( 'Vertalen' ),
	'Magic' => array( 'UitgebreidVertalen', 'VertalenUitgebreid' ),
	'TranslationStats' => array( 'Vertaalstatistieken', 'Vertalingsstatistieken' ),
	'Translations' => array( 'Vertalingen' ),
	'LanguageStats' => array( 'Taalstatistieken' ),
	'MessageGroupStats' => array( 'Berichtengroepstatistieken' ),
	'PageTranslation' => array( 'Paginavertaling' ),
	'ImportTranslations' => array( 'VertalingenImporteren' ),
	'ManageMessageGroups' => array( 'BerichtengroepenBeheren' ),
	'FirstSteps' => array( 'EersteStappen' ),
	'SupportedLanguages' => array( 'OndersteundeTalen' ),
	'MyLanguage' => array( 'MijnTaal' ),
	'PageTranslationDeletePage' => array( 'PaginavertalingpaginaVerwijderen' ),
	'AggregateGroups' => array( 'SamengevoegdeGroepen' ),
);

/** Norwegian Nynorsk (norsk (nynorsk)‎) */
$specialPageAliases['nn'] = array(
	'Translate' => array( 'Set_om' ),
	'Translations' => array( 'Omsetjingar' ),
);

/** Occitan (occitan) */
$specialPageAliases['oc'] = array(
	'Translate' => array( 'Traduire', 'Tradusir' ),
	'Magic' => array( 'Traduccion avançada', 'Traduccionavançada', 'Traduccion avancada', 'Traduccionavancada' ),
	'Translations' => array( 'Traduccions', 'Reviradas' ),
);

/** Oriya (ଓଡ଼ିଆ) */
$specialPageAliases['or'] = array(
	'Translate' => array( 'ଅନୁବାଦ' ),
	'Translations' => array( 'ଅନୁବାଦସମୂହ' ),
);

/** Punjabi (ਪੰਜਾਬੀ) */
$specialPageAliases['pa'] = array(
	'Translate' => array( 'ਉਲਥਾ' ),
	'Magic' => array( 'ਉੱਚੇ_ਦਰਜੇ_ਦਾ_ਉਲਥਾ', 'ਜਾਦੂ' ),
	'PageTranslation' => array( 'ਪੰਨਾ_ਉਲਥਾ' ),
	'MyLanguage' => array( 'ਮੇਰੀ_ਭਾਸ਼ਾ' ),
);

/** Polish (polski) */
$specialPageAliases['pl'] = array(
	'Translate' => array( 'Przetłumacz' ),
	'Magic' => array( 'Rozszerzone_tłumaczenie_MediaWiki' ),
	'TranslationStats' => array( 'Statystyki_tłumaczenia' ),
	'Translations' => array( 'Tłumaczenia' ),
	'LanguageStats' => array( 'Statystyka_językowa' ),
	'PageTranslation' => array( 'Tłumaczenie_strony' ),
	'ImportTranslations' => array( 'Import_tłumaczeń' ),
	'ManageMessageGroups' => array( 'Zarządzanie_grupami_komunikatów' ),
	'FirstSteps' => array( 'Pierwsze_kroki' ),
	'SupportedLanguages' => array( 'Wspierane_języki' ),
	'MyLanguage' => array( 'Mój_język' ),
);

/** Pashto (پښتو) */
$specialPageAliases['ps'] = array(
	'Translate' => array( 'ژباړل' ),
	'Magic' => array( 'پرمختللې ژباړه، کوډګريز' ),
	'Translations' => array( 'ژباړې' ),
);

/** Portuguese (português) */
$specialPageAliases['pt'] = array(
	'Translate' => array( 'Traduzir' ),
	'Magic' => array( 'Tradução_avançada' ),
	'TranslationStats' => array( 'Estatísticas_de_traduções' ),
	'Translations' => array( 'Traduções' ),
	'LanguageStats' => array( 'Estatísticas_de_línguas' ),
	'PageTranslation' => array( 'Tradução_de_páginas' ),
	'ImportTranslations' => array( 'Importar_traduções' ),
);

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = array(
	'Translate' => array( 'Traduzir' ),
	'Magic' => array( 'Tradução_avançada' ),
	'TranslationStats' => array( 'Estado_da_tradução', 'Status_da_tradução' ),
);

/** Romanian (română) */
$specialPageAliases['ro'] = array(
	'Translate' => array( 'Traducere' ),
	'Magic' => array( 'Traducere_avansată' ),
	'TranslationStats' => array( 'Statistici_traduceri' ),
	'Translations' => array( 'Traduceri' ),
	'LanguageStats' => array( 'Statistici_limbă' ),
	'PageTranslation' => array( 'Traducere_pagină' ),
	'ImportTranslations' => array( 'Importare_traduceri' ),
);

/** Russian (русский) */
$specialPageAliases['ru'] = array(
	'Translate' => array( 'Перевести' ),
	'Magic' => array( 'Расширенный_перевод' ),
	'Translations' => array( 'Переводы' ),
	'FirstSteps' => array( 'Первые_шаги' ),
	'MyLanguage' => array( 'Мой_язык' ),
);

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = array(
	'Translate' => array( 'भाषांतर' ),
	'Magic' => array( 'प्रगतभाषांतरमाया' ),
	'TranslationStats' => array( 'भाषांतरसांख्यिकी' ),
	'Translations' => array( 'भाषांतरानि' ),
	'LanguageStats' => array( 'भाषासांख्यिकी' ),
);

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = array(
	'Translate' => array( 'Traduci' ),
	'Magic' => array( 'TraduciAvanzato' ),
	'TranslationStats' => array( 'StatisticheTraduzione' ),
	'Translations' => array( 'Traduzioni' ),
	'LanguageStats' => array( 'StatisticheLingua' ),
	'MessageGroupStats' => array( 'MessaggioGruppoStat' ),
	'PageTranslation' => array( 'TraduzionePagina' ),
	'ImportTranslations' => array( 'ImportaTraduzioni' ),
	'ManageMessageGroups' => array( 'GestisciGruppiMessaggio' ),
	'FirstSteps' => array( 'PrimiPassi' ),
	'SupportedLanguages' => array( 'LingueSupportate' ),
	'MyLanguage' => array( 'MiaLingua' ),
	'AggregateGroups' => array( 'GruppiAggregati' ),
);

/** Sinhala (සිංහල) */
$specialPageAliases['si'] = array(
	'Translate' => array( 'පරිවර්තනය' ),
);

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = array(
	'Translate' => array( 'Preložiť' ),
	'Magic' => array( 'RozšírenéPreložiť' ),
	'TranslationStats' => array( 'ŠtatistikyPrekladov' ),
	'Translations' => array( 'Preklady' ),
	'LanguageStats' => array( 'ŠtatistikyJazykov' ),
	'PageTranslation' => array( 'PrekladStránky' ),
);

/** Albanian (shqip) */
$specialPageAliases['sq'] = array(
	'Translate' => array( 'Përkthe' ),
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$specialPageAliases['sr-ec'] = array(
	'Translate' => array( 'Преведи' ),
	'Magic' => array( 'Напредно_превођење' ),
	'TranslationStats' => array( 'Статистика_превода' ),
	'Translations' => array( 'Преводи' ),
	'LanguageStats' => array( 'Статистика_језика' ),
	'PageTranslation' => array( 'Превод_странице' ),
	'ImportTranslations' => array( 'Увоз_превода' ),
	'ManageMessageGroups' => array( 'Управљање_групама_порука' ),
	'FirstSteps' => array( 'Први_кораци' ),
	'SupportedLanguages' => array( 'Подржани_језици' ),
	'MyLanguage' => array( 'Мој_језик' ),
);

/** Sundanese (Basa Sunda) */
$specialPageAliases['su'] = array(
	'Translate' => array( 'Tarjamah' ),
	'Magic' => array( 'TarjamahTeleb' ),
	'TranslationStats' => array( 'StatTarjamah' ),
	'Translations' => array( 'Tarjamahan' ),
	'LanguageStats' => array( 'StatBasa' ),
);

/** Swedish (svenska) */
$specialPageAliases['sv'] = array(
	'Translate' => array( 'Översätt' ),
	'Magic' => array( 'Avancerad_översättning' ),
	'TranslationStats' => array( 'Översättningsstatistik' ),
	'Translations' => array( 'Översättningar' ),
	'LanguageStats' => array( 'Språkstatistik' ),
	'ImportTranslations' => array( 'Importera_översättningar' ),
	'MyLanguage' => array( 'Mitt_språk' ),
);

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = array(
	'Translate' => array( 'Tafsiri' ),
	'Magic' => array( 'TasfiriyaJuu', 'Uchawi' ),
	'TranslationStats' => array( 'TakwimuzaTafsiri' ),
	'Translations' => array( 'Tafsiri' ),
);

/** Telugu (తెలుగు) */
$specialPageAliases['te'] = array(
	'Translate' => array( 'అనువాదం' ),
	'TranslationStats' => array( 'అనువాదలెక్కలు' ),
	'Translations' => array( 'అనువాదాలు' ),
	'LanguageStats' => array( 'భాషాలెక్కలు' ),
	'PageTranslation' => array( 'పేజిఅనువాదము' ),
	'ImportTranslations' => array( 'అనువాదాలదిగుమతి' ),
);

/** Thai (ไทย) */
$specialPageAliases['th'] = array(
	'Translate' => array( 'แปล' ),
	'Magic' => array( 'การแปลขั้นสูง' ),
	'TranslationStats' => array( 'สถิติการแปล' ),
	'Translations' => array( 'การแปล' ),
	'LanguageStats' => array( 'สถิติภาษา' ),
	'SupportedLanguages' => array( 'ภาษาที่รองรับ' ),
	'MyLanguage' => array( 'ภาษาของฉัน' ),
);

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = array(
	'Translate' => array( 'Isalinwika' ),
	'Magic' => array( 'Mas_masulong_na_pagsasalinwika', 'Salamangka' ),
	'TranslationStats' => array( 'Mga_estadistika_ng_salinwika' ),
	'Translations' => array( 'Mga_salinwika' ),
	'LanguageStats' => array( 'Mga_estadistika_ng_wika' ),
);

/** толышә зывон (толышә зывон) */
$specialPageAliases['tly'] = array(
	'MyLanguage' => array( 'Чымы_зывон' ),
);

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = array(
	'Translate' => array( 'Çevir', 'Çeviri' ),
	'Magic' => array( 'GelişmişÇeviri' ),
	'TranslationStats' => array( 'Çeviriİstatistikleri' ),
	'Translations' => array( 'Çeviriler' ),
	'LanguageStats' => array( 'Dilİstatistikleri' ),
	'MessageGroupStats' => array( 'MesajGrubuİstatistikleri', 'İletiGrubuİstatistikleri' ),
	'PageTranslation' => array( 'SayfaÇevirisi' ),
	'ImportTranslations' => array( 'ÇevirileriİçeAktar' ),
	'ManageMessageGroups' => array( 'MesajGruplarınıYönet', 'İletiGruplarınıYönet' ),
	'FirstSteps' => array( 'İlkAdımlar' ),
	'SupportedLanguages' => array( 'DesteklenenDiller' ),
	'MyLanguage' => array( 'Dilim', 'BenimDilim' ),
	'PageTranslationDeletePage' => array( 'SayfaÇevirisiSayfaSilme' ),
	'AggregateGroups' => array( 'GruplarıBirleştirme' ),
);

/** Tatar (Cyrillic script) (татарча) */
$specialPageAliases['tt-cyrl'] = array(
	'Translate' => array( 'Тәрҗемә' ),
	'TranslationStats' => array( 'Тәрҗемәләр_хисабы' ),
	'Translations' => array( 'Тәрҗемәләр' ),
	'LanguageStats' => array( 'Телләр_хисабы' ),
	'PageTranslation' => array( 'Битне_тәрҗемә_итү' ),
	'MyLanguage' => array( 'Телем' ),
);

/** Ukrainian (українська) */
$specialPageAliases['uk'] = array(
	'Translate' => array( 'Перекласти' ),
	'Magic' => array( 'Поглиблений_переклад' ),
	'TranslationStats' => array( 'Статистика_перекладів' ),
	'Translations' => array( 'Переклади' ),
	'LanguageStats' => array( 'Статистика_мови' ),
	'PageTranslation' => array( 'Переклад' ),
	'ImportTranslations' => array( 'Імпорт_перекладів' ),
	'FirstSteps' => array( 'Перші_кроки' ),
	'SupportedLanguages' => array( 'Підтримувані_мови' ),
	'MyLanguage' => array( 'Моя_мова' ),
);

/** vèneto (vèneto) */
$specialPageAliases['vec'] = array(
	'Translate' => array( 'Tradusi' ),
	'Translations' => array( 'Tradussioni' ),
);

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = array(
	'Translate' => array( 'Dịch', 'Biên_dịch' ),
	'Magic' => array( 'Dịch_nâng_cao' ),
	'TranslationStats' => array( 'Thống_kê_biên_dịch' ),
	'Translations' => array( 'Bản_dịch' ),
	'LanguageStats' => array( 'Thống_kê_ngôn_ngữ' ),
	'MessageGroupStats' => array( 'Thống_kê_nhóm_thông_điệp', 'Thống_kê_nhóm' ),
	'PageTranslation' => array( 'Dịch_trang', 'Biên_dịch_trang' ),
	'ImportTranslations' => array( 'Nhập_bản_dịch' ),
	'ManageMessageGroups' => array( 'Quản_lý_nhóm_thông_điệp', 'Quản_lý_nhóm' ),
	'FirstSteps' => array( 'Bước_đầu' ),
	'MyLanguage' => array( 'Ngôn_ngữ_tôi' ),
);

/** Wolof (Wolof) */
$specialPageAliases['wo'] = array(
	'Translate' => array( 'Tekki' ),
);

/** Yiddish (ייִדיש) */
$specialPageAliases['yi'] = array(
	'Translate' => array( 'פֿארטײַטש' ),
);

/** Cantonese (粵語) */
$specialPageAliases['yue'] = array(
	'Translate' => array( '譯' ),
	'MyLanguage' => array( '我個話' ),
);

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = array(
	'Translate' => array( '翻译' ),
	'Magic' => array( '高级翻译' ),
	'TranslationStats' => array( '翻译统计' ),
	'LanguageStats' => array( '语言统计' ),
	'MessageGroupStats' => array( '信息组状态' ),
	'PageTranslation' => array( '页面翻译' ),
	'ImportTranslations' => array( '导入翻译' ),
	'ManageMessageGroups' => array( '消息组管理' ),
	'FirstSteps' => array( '首几步' ),
	'SupportedLanguages' => array( '支持语言' ),
	'MyLanguage' => array( '我的语言' ),
);

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = array(
	'Translate' => array( '翻譯' ),
	'Magic' => array( '高級翻譯' ),
	'TranslationStats' => array( '翻譯統計' ),
	'LanguageStats' => array( '語言統計' ),
	'PageTranslation' => array( '頁面翻譯' ),
	'ImportTranslations' => array( '匯入翻譯' ),
	'ManageMessageGroups' => array( '消息組管理' ),
	'FirstSteps' => array( '入門' ),
	'SupportedLanguages' => array( '支持的語言' ),
	'MyLanguage' => array( '我的語言' ),
);