<?php
/**
 * Translations for the core of the Translate extension.
 *
 * @file
 * @license http://www.gnu.org/copyleft/gpl.html GNU General Public License 2.0 or later
 */

$messages = array();

/** English
 * @author Nike
 * @author Siebrand
 */
$messages['en'] = array(
	'translate'         => 'Translate',
	'translate-desc'    => '[[Special:Translate|Special page]] for translating MediaWiki and beyond',

	'translate-taskui-view'                 => 'Show all messages',
	'translate-taskui-untranslated'         => 'Show untranslated messages',
	'translate-taskui-optional'             => 'Show optional messages',
	'translate-taskui-suggestions'          => 'Show messages with suggestions from translation memory',
	'translate-taskui-acceptqueue'          => 'Only messages I can accept',
	'translate-taskui-reviewall'            => 'Review all translations',
	'translate-taskui-export-to-file'       => 'Export in native format',
	'translate-taskui-export-as-po'         => 'Export for off-line translation',

	'translate-taction-translate' => 'Translate',
	'translate-taction-proofread' => 'Proofread',
	'translate-taction-lstats' => 'Language statistics',
	'translate-taction-mstats' => 'Message group statistics',
	'translate-taction-export' => 'Export',
	'translate-taction-disabled' => 'This action is disabled on this wiki.',

	'translate-page-no-such-language' => 'Specified language was invalid.',
	'translate-page-no-such-group'    => 'Specified group was invalid.',

	'translate-page-disabled'  => "Translations to this language in this group have been disabled.
Reason:

''$1''",
	'translate-language-disabled' => 'Translation to this language is disabled.',
	'translate-page-settings-legend' => 'Settings',
	'translate-page-group'           => 'Group',
	'translate-page-language'        => 'Language',
	'translate-page-limit'           => 'Limit',
	'translate-page-limit-option'    => '$1 {{PLURAL:$1|message|messages}} per page',
	'translate-submit'               => 'Fetch',

	'translate-page-navigation-legend' => 'Navigation',
	'translate-page-showing'           => 'Showing messages from $1 to $2 of $3.',
	'translate-page-showing-all'       => 'Showing $1 {{PLURAL:$1|message|messages}}.',
	'translate-page-showing-none'      => 'No messages to show.',
	'translate-page-paging-links'      => '[ $1 ] [ $2 ]',
	'translate-next'                   => 'Next page',
	'translate-prev'                   => 'Previous page',

	'translate-page-description-legend'           => 'Information about the group',
	'translate-page-description-hasoptional'      => 'This message group contains optional messages.
Optional messages should only be translated when your language has special requirements
like not using spaces or transliterating proper names. $1',
	'translate-page-description-hasoptional-open' => 'Show optional messages.',
	'translate-page-edit'                         => 'edit',
	'translate-ext-url'                           => '<hr />Website: $1',

	'translate-optional' => '(optional)',
	'translate-ignored'  => '(ignored)',

	'translate-edit-jsopen'             => 'edit',
	'translate-edit-title'              => 'Edit "$1"',
	'translate-edit-definition'         => 'Message definition',
	'translate-edit-translation'        => 'Translation',
	'translate-edit-contribute'         => 'contribute',
	'translate-edit-no-information'     => "''This message has no documentation.''
''If you know where or how this message is used, you can help other translators by adding documentation to this message.''",
	'translate-edit-information'        => 'Information about message ($1)',
	'translate-edit-in-other-languages' => 'Message in other languages',
	'translate-edit-committed'          => 'Current translation in software',
	'translate-edit-warnings'           => 'Warnings about incomplete translations',
	'translate-edit-tmsugs'             => 'Suggestions from translation memories and machine translation',
	'translate-edit-tmmatch-source'     => 'Translation source text: $1',
	'translate-edit-tmmatch'            => '$1% match',
	'translate-use-suggestion'          => 'Replace current translation with this suggestion.',

	'translate-edit-tab-prev'          => '<<<',
	'translate-edit-tab-next'          => '>>>',
	'translate-edit-tab-list'          => 'Message list',
	'translate-edit-nopermission'      => 'You need permission to translate messages.',
	'translate-edit-askpermission'     => 'Request permission',

	'translate-edit-tag-warning' => '',

	'translate-magic-pagename'    => 'Extended MediaWiki translation',
	'translate-magic-help'        => 'You can translate special pages aliases, magic words and namespace names.

Special page aliases and magic words can have multiple translations.
Translations are separated by a comma (,).
Namespaces can have only one translation.

Translating the project talk namespace <code>$1 talk</code> may be complicated.
<code>$1</code> is replaced with the project sitename (for example <code>{{ns:project_talk}}</code>).
If it is not possible in your language to form a valid expression without changing the sitename, please let us know on [[Support]].

You need to be a translator to save changes.
Changes are not saved until you click the save button below.',
	'translate-magic-module'      => 'Module:',
	'translate-magic-submit'      => 'Fetch',
	'translate-magic-cm-export'   => 'Export', // cm- should be removed

	'translate-magic-nothing-to-export' => 'There is nothing to export.',

	'translate-magic-cm-to-be'    => 'To-be',
	'translate-magic-cm-current'  => 'Current',
	'translate-magic-cm-original' => 'Original',

	'translate-magic-cm-comment' => 'Comment:',
	'translate-magic-cm-save'    => 'Save',

	'translate-magic-cm-updatedusing' => 'Updated using [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed'   => 'Save failed',

	'translate-magic-special'   => 'Special page aliases',
	'translate-magic-words'     => 'Magic words',
	'translate-magic-namespace' => 'Namespace names',

	'translate-magic-notsaved' => 'Your edit was not saved!',
	'translate-magic-errors' => 'Please fix following {{PLURAL:$1|error|errors}} in translations:',
	'translate-magic-saved'  => 'Your changes were saved successfully.',

	'translate-checks-parameters'         => 'Following {{PLURAL:$2|parameter is|parameters are}} not used:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Following {{PLURAL:$2|parameter is|parameters are}} unknown:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance'            => 'There is an uneven amount of {{PLURAL:$2|parentheses|parentheses}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links'              => 'Following {{PLURAL:$2|link is|$2 links are}} problematic:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing'      => 'Following {{PLURAL:$2|link is|$2 links are}} missing:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml'              => 'Please replace the following {{PLURAL:$2|tag|tags}} with correct ones:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural'             => 'Definition uses <nowiki>{{PLURAL:}}</nowiki> but translation does not.',
	'translate-checks-plural-forms'       => '<nowiki>{{PLURAL:}}</nowiki> was given {{PLURAL:$1|one form|$1 forms}} but {{PLURAL:$2|only one form is|$2 forms are}} supported (excluding 0= and 1= forms).',
	'translate-checks-plural-dupe'        => '<nowiki>{{PLURAL:}}</nowiki> has duplicate forms at the end. <nowiki>{{PLURAL:$1|sheep|sheep}}</nowiki> should be written as <nowiki>{{PLURAL:$1|sheep}}</nowiki>.',
	'translate-checks-pagename'           => 'Namespace changed from the definition',
	'translate-checks-format'             => 'This translation does not follow the definition or has invalid syntax: $1',
	'translate-checks-escape'             => 'The following escapes may be accidental: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Parameter count is {{PLURAL:$1|$1}}; should be {{PLURAL:$2|$2}}.',
	'translate-checks-malformed'          => '<nowiki>$1</nowiki> is malformed.',
	'translate-checks-fudforum-syntax'    => 'Use <nowiki>$1</nowiki> instead of <nowiki>$2</nowiki> in this project.',

	'translate-pref-nonewsletter' => 'Do not send me e-mail newsletters',
	'translate-pref-editassistlang' => 'Assistant languages:',
	'prefs-translate' => 'Translation options',
	'translate-pref-editassistlang-help' => 'Comma separated list of language codes.
Translation of a message in these languages are shown when you are translating.
The default list of languages depends on your language.',
	'translate-pref-editassistlang-bad' => 'Invalid language code in the list:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Enhanced translation editor (JavaScript)',

	'right-translate' => 'Edit using the translate interface',
	'right-translate-manage' => 'Manage message groups',
	'action-translate-manage' => 'manage message groups', // Checked for ManageMessageGroups
	'right-translate-import' => 'Import offline translations',
	'action-translate-import' => 'import offline translations', // Checked for ImportTranslations
	'right-translate-messagereview' => 'Review translations',
	'right-translate-groupreview' => 'Change workflow state of message groups',

	'translate-rc-translation-filter' => 'Filter translations:',
	'translate-rc-translation-filter-no' => 'Do nothing',
	'translate-rc-translation-filter-only' => 'Show translations only',
	'translate-rc-translation-filter-filter' => 'Filter out translations',
	'translate-rc-translation-filter-site' => 'Changes to site messages only',

	'translationstats' => 'Translation statistics',

	'translate-stats-edits' => 'Edits',
	'translate-stats-users' => 'Translators',
	'translate-stats-registrations' => 'Registrations',
	'translate-stats-reviews' => 'Reviews',
	'translate-stats-reviewers' => 'Reviewers',

	'translate-statsf-intro' => 'You can generate simple statistics with this form.
All values have upper and lower limits.',
	'translate-statsf-options' => 'Graph options',
	'translate-statsf-width' => 'Width in pixels:',
	'translate-statsf-height' => 'Height in pixels:',
	'translate-statsf-days' => 'Time period in days:',
	'translate-statsf-start' => 'Starting date:',
	'translate-statsf-scale' => 'Granularity:',
	'translate-statsf-scale-months' => 'Months',
	'translate-statsf-scale-weeks' => 'Weeks',
	'translate-statsf-scale-days' => 'Days',
	'translate-statsf-scale-hours' => 'Hours',
	'translate-statsf-count' => 'Measure:',
	'translate-statsf-count-edits' => 'Number of edits',
	'translate-statsf-count-users' => 'Active translators',
	'translate-statsf-count-registrations' => 'New users',
	'translate-statsf-count-reviews' => 'Translation reviews',
	'translate-statsf-count-reviewers' => 'Reviewers',
	'translate-statsf-language' => 'Comma-separated list of language codes:',
	'translate-statsf-group' => 'Comma-separated list of group codes:',
	'translate-statsf-submit' => 'Preview',

	'translate-tag-category' => 'Translatable pages',
	'translate-tag-page-desc' => 'Translation of the wiki page [[$2|$1]].',

	'translate-tag-fuzzy-comment' => 'Definition changed by [[User:$1|$1]] in revision $2.',
	'translate-tag-fuzzy-reason'  => 'Definition changed by "$1" with comment "$3" in $2.',

	'translate-sidebar-alltrans'  => 'In other languages',

	# Special:Translations
	'translations' => 'All translations',
	'translations-summary' => 'Enter a message name below to show all available translations.',
	'translate-translations-no-message' => '"$1" is not a translatable message',
	'translate-translations-none' => 'There are no translations for "$1"',
	'translate-translations-count' => 'Found {{PLURAL:$1|one translation|$1 translations}}.',
	'translate-translations-fieldset-title' => 'Message',
	'translate-translations-messagename' => 'Name:',
	'translate-translations-project' => 'Project:',
	'translate-translations-including-no-param' => 'Please specify a valid message key in the subpage parameter',
	'translate-translations-history-short' => 'h',

	# Special:LanguageStats
	'languagestats' => 'Language statistics',
	'languagestats-summary' => 'This page shows translation statistics for all message groups for a language.',
	'languagestats-stats-for' => 'Translation statistics for $1 ($2).',
	'languagestats-recenttranslations' => 'recent translations',
	'translate-langstats-incomplete' => 'Some of the statistics on this page are incomplete. Please reload to get more statistics.',
	'translate-langstats-expand' => 'expand',
	'translate-langstats-collapse' => 'collapse',
	'translate-langstats-expandall' => 'expand all',
	'translate-langstats-collapseall' => 'collapse all',
	'translate-language-code' => 'Language code',
	'translate-language-code-field-name' => 'Language code:',
	'translate-suppress-complete' => 'Suppress completely translated message groups',
	'translate-ls-noempty' => 'Suppress completely untranslated message groups',
	'translate-language' => 'Language',
	'translate-total' => 'Messages',
	'translate-untranslated' => 'Untranslated',
	'translate-percentage-complete' => 'Completion',
	'translate-percentage-fuzzy' => 'Outdated',
	'translate-nothing-to-do' => 'All possible translations appear to have been made.
You are encouraged to review messages through [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'All message groups together',
	'translate-ls-submit' => 'Show statistics',
	'translate-ls-column-group' => 'Message group',

	# Special:GroupStats
	'translate-mgs-pagename' => 'Message group statistics',
	'translate-mgs-fieldset' => 'Display preferences',
	'translate-mgs-group' => 'Message group:',
	'translate-mgs-nocomplete' => 'Do not display languages which have completed translation',
	'translate-mgs-noempty' => 'Do not display languages which do not have any translations',
	'translate-mgs-submit' => 'Show statistics',
	'translate-mgs-column-language' => 'Language',
	'translate-mgs-totals' => 'All languages together',
	'translate-mgs-invalid-group' => 'The specified group $1 does not exist.',
	'translate-mgs-nothing' => 'Nothing to show for requested statistics.',

	# Special:SupportedLanguages
	'supportedlanguages' => 'Supported languages',
	'supportedlanguages-summary' => 'This page shows a list of all languages supported by {{SITENAME}},
together with the names of the translators working on that language.
A translator\'s name appears larger, the more edits the translator has contributed.
The colour of an underline indicates how recently a translator has been active here.',
	'supportedlanguages-colorlegend' => 'Legend for the color: Last translation $1 days ago.',
	'supportedlanguages-localsummary' => '',
	'supportedlanguages-portallink' => '[$1] $2 - $3',
	'supportedlanguages-portallink-nocldr' => '[$1] $2',
	'supportedlanguages-translators' => '{{PLURAL:$2|Translator|Translators}}: $1',
	'supportedlanguages-recenttranslations' => 'recent translations',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|language|languages}} in total.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|edit|edits}} - last edit $3 {{PLURAL:$3|day|days}} ago',

	'translate-save' => 'Save ($1)',

	'translate-jssti-add' => 'Add to list',

	'managemessagegroups' => 'Message group management',
	'translate-smg-notallowed' => 'You are not allowed to execute this action.',
	'translate-smg-nochanges' => 'There are no changes to process.',
	'translate-smg-submit' => 'Submit changes for processing',
	'translate-smg-submitted' => 'Message definitions have been updated. Changes are being processed in the background.',
	'translate-smg-postponed' => 'Some changes could not be processed. [[{{FULLPAGENAME}}|Try again]].',
	'translate-smg-left' => 'Message content in wiki',
	'translate-smg-right' => 'Incoming changes',

	// MessageWebImporter
	'translate-manage-import-diff' => 'Message $1 | Actions: $2',
	'translate-manage-import-new' => 'New message $1',
	'translate-manage-import-deleted' => 'Deleted message $1',
	'translate-manage-action-import' => 'Import',
	'translate-manage-action-conflict' => 'Import and fuzzy',
	'translate-manage-action-ignore' => 'Ignore',
	'translate-manage-action-fuzzy' => 'Import and fuzzy translations',
	'translate-manage-nochanges' => 'There are no changes in message definitions for this group.',
	'translate-manage-nochanges-other' => 'There were no changes for this language.
Use the link below to return the group details view.',
	'translate-manage-inconsistent' => 'Detected inconsistency in the request.
Please check for changes and try again.
Details: $1.',
	'translate-manage-toolong' => 'The maximum processing time of $1 {{PLURAL:$1|second|seconds}} exceeded.
Please resubmit the form to continue processing.',
	'translate-manage-import-summary' => 'Importing a new version from external source',
	'translate-manage-conflict-summary' => 'Importing a new version from external source.
Please check.',
	'translate-manage-fuzzy-summary' => 'The message definition has changed',

	'importtranslations' => 'Import translations',
	'translate-import-from-url' => 'URL to the file:',
	'translate-import-from-wiki' => 'File in this wiki:',
	'translate-import-from-local' => 'Local file upload:',
	'translate-import-load' => 'Load file',

	'translate-import-err-type-not-supported' => 'Unable to load the file:
Method <code>$1</code> is not supported.',
	'translate-import-err-dl-failed' => 'Unable to fetch the file:
$1',
	'translate-import-err-ul-failed' => 'File upload was not successful',
	'translate-import-err-invalid-title' => 'Provided file name <nowiki>$1</nowiki> was invalid.',
	'translate-import-err-no-such-file' => 'File <nowiki>$1</nowiki> does not exist or has not been uploaded locally.',
	'translate-import-err-stale-group' => 'The message group this file belongs to does not exist.',

	'translate-import-err-no-headers' => 'File is not a well formed Gettext file in Translate extension format:
Unable to determine message group and language from file headers.',
	'translate-import-err-warnings' => 'The file is not well formed.
Make sure your editor does not remove msgctxt fields.
Details: $1',

	'translate-js-summary' => 'Summary:',
	'translate-js-save' => 'Save',
	'translate-js-next' => 'Save and open next',
	'translate-js-nonext' => 'This was the last message on this page.',
	'translate-js-skip' => 'Skip to next',
	'translate-js-save-failed' => 'Saving failed. Please report this error.',
	'translate-js-history' => 'Translation history',
	'translate-js-support' => 'Ask question',
	'translate-js-support-title' => 'Ask for help if there is not enough information to translate this message correctly.',
	'translate-js-support-unsaved-warning' => 'You have unsaved translations.',

	// scripts/groupStatistics.php related messages
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Code',
	'translate-gs-continent' => 'Continent',
	'translate-gs-speakers' => 'Speakers',
	'translate-gs-score' => 'Score',
	'translate-gs-multiple' => 'Multiple',
	'translate-gs-count' => 'Count',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Avg. score',

	'translate-documentation-language' => 'Message documentation',

	// Search profile hook
	'translate-searchprofile' => 'Translations',
	'translate-searchprofile-tooltip' => 'Search from all translations',
	'translate-search-languagefilter' => 'Filter by language:',
	'translate-search-nofilter' => 'No filtering',

	'translate-messagereview-submit' => 'Accept',
	'translate-messagereview-progress' => 'Accepting...',
	'translate-messagereview-failure' => 'Accepting... failed: $1',
	'translate-messagereview-done' => 'Accepted',
	'translate-messagereview-reviews' => 'Accepted by {{PLURAL:$1|one user|$1 users}}',
	'translate-messagereview-reviewswithyou' => 'Accepted by {{PLURAL:$1|you|$1 users including you}}',

	// Localisation for extension specific API errors
	'api-error-invalidrevision' => 'Translation was not found',
	'api-error-unknownmessage' => 'Message was not found',
	'api-error-fuzzymessage' => 'Translation is marked as fuzzy',
	'api-error-owntranslation' => 'You cannot accept your own translations',

	'translate-messagereview-no-fuzzy' => 'Fuzzy translations cannot be accepted.',
	'translate-messagereview-no-own' => 'You cannot accept your own translations.',
	'translate-messagereview-doit' => 'Accept this translation as a correct translation.',

	// Damn the 16 character limit for user group names!
	'group-translate-proofr' => 'Translation reviewers',
	'group-translate-proofr-member' => '{{GENDER:$1|translation reviewer}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Translation reviewers',

	'group-translate-proofr.css' => '/* CSS placed here will affect translation reviewers only */', # only translate this message to other languages if you have to change it
	'group-translate-proofr.js'  => '/* JS placed here will affect translation reviewer only */', # only translate this message to other languages if you have to change it

	// Less damn for the 32 character limit for log names
	'log-name-translationreview' => 'Translation review log',
	'log-description-translationreview' => 'Log of all reviews to translations and message groups.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|accepted}} translation $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|changed}} the state of $4 translations of message group $3 from $5 to $6',

	// The actual states, when set, come after the hyphen.
	// The dangling hyphen hints that it's unset.
	'translate-workflow-state-' => '(unset)',
	'translate-workflowstatus' => 'State: $1',
	'translate-workflow-set-do' => 'Set',
	'translate-workflow-set-doing' => 'Setting...',
	'translate-workflow-set-done' => 'Set!',
	'translate-workflow-set-error-alreadyset' => 'The requested state is identical to the current state.',
	'translate-workflow-autocreated-summary' => 'Automatic creation of page for workflow state $1',
	'translate-stats-workflow' => 'State',

	'translate-workflowgroup-label' => 'Workflow states',
	'translate-workflowgroup-desc' => 'This message group shows the translation workflow states.
The states are defined in the configuration variable $wgTranslateWorkflowStates.',

	// Dynamic message groups
	'translate-dynagroup-recent-label' => 'Recent translations',
	'translate-dynagroup-recent-desc' => 'This message group shows all recent translations into this language.
Most useful for the proofreading tasks.',
	'translate-dynagroup-additions-label' => 'Recent additions',
	'translate-dynagroup-additions-desc' => 'This message group shows new and changed messages.',

	'translate-dynagroup-by' => 'Translation made by {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Translation made by {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Latest change by {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Latest change by {{GENDER:$1|$1}} ($2)',

	'translate-gethelp' => 'Help',

	'translate-msggroupselector-projects'=> 'Message groups',
	'translate-msggroupselector-search-placeholder' => 'Search groups',
	'translate-msggroupselector-search-all' => 'All',
	'translate-msggroupselector-search-recent' => 'Recent',
	'translate-msggroupselector-load-from-all' => 'Load messages from all groups',
	'translate-msggroupselector-view-subprojects' => '$1 {{PLURAL:$1|subgroup|subgroups}}',

	'tux-tab-all' => 'All',
	'tux-tab-untranslated' => 'Untranslated',
	'tux-tab-outdated' => 'Outdated',
	'tux-tab-translated' => 'Translated',
);

/** Message documentation (Message documentation)
 * @author Amire80
 * @author An13sa
 * @author Ans
 * @author Assele
 * @author Darth Kule
 * @author Dbc334
 * @author Dj
 * @author EugeneZelenko
 * @author Fryed-peach
 * @author Gomada
 * @author Jon Harald Søby
 * @author Kghbln
 * @author Lejonel
 * @author Lloffiwr
 * @author McDutchie
 * @author Meno25
 * @author Mormegil
 * @author Nemo bis
 * @author Nike
 * @author Purodha
 * @author Raymond
 * @author SPQRobin
 * @author Sanbec
 * @author Shirayuki
 * @author Siebrand
 * @author The Evil IP address
 * @author Toliño
 * @author Umherirrender
 * @author Wizardist
 * @author פוילישער
 * @author 아라
 * @author 555
 */
$messages['qqq'] = array(
	'translate' => 'This message is the page title of the special page [[Special:Translate]]. It is the verb "to translate".

{{Identical|Translate}}',
	'translate-desc' => '{{desc}}',
	'translate-taskui-view' => 'Task in [[Special:Translate]] on action Translate',
	'translate-taskui-untranslated' => 'Task in [[Special:Translate]] on action Translate',
	'translate-taskui-optional' => 'Task in [[Special:Translate]] on action Translate',
	'translate-taskui-suggestions' => 'Task in [[Special:Translate]] on action Translate',
	'translate-taskui-acceptqueue' => 'Task in [[Special:Translate]] on action Proofread - only shown to users who are allowed to accept translations

Goes together with {{msg-mw|translate-taskui-reviewall}}',
	'translate-taskui-reviewall' => 'Task in [[Special:Translate]] on action Proofread',
	'translate-taskui-export-to-file' => 'Task in [[Special:Translate]] on action Export',
	'translate-taskui-export-as-po' => 'Task in [[Special:Translate]] on action Export',
	'translate-taction-translate' => 'A tab text used in Special pages Translate, LanguageStats and MessageGroupStats',
	'translate-taction-proofread' => 'A tab text used in Special pages Translate, LanguageStats and MessageGroupStats',
	'translate-taction-lstats' => 'A tab text used in Special pages Translate, LanguageStats and MessageGroupStats',
	'translate-taction-mstats' => 'A tab text used in Special pages Translate, LanguageStats and MessageGroupStats',
	'translate-taction-export' => 'A tab text used in Special pages Translate, LanguageStats and MessageGroupStats',
	'translate-taction-disabled' => 'Shown instead of the radio buttons for tasks when all tasks related to this action has been disabled.',
	'translate-page-no-such-language' => "Shown when someone requests a language that doesn't exists. [{{FULLURL:Special:Translate|language=}} Example].",
	'translate-page-no-such-group' => "Shown when someone requests a group that doesn't exists. [{{FULLURL:Special:Translate|group=invalidgroup}} Example].",
	'translate-language-disabled' => 'Shown when someone requests a blacklisted language. [{{FULLURL:Special:Translate|language=}} Example].',
	'translate-page-settings-legend' => '{{Identical|Settings}}',
	'translate-page-group' => '{{Identical|Group}}',
	'translate-page-language' => '{{Identical|Language}}',
	'translate-page-limit' => '{{Identical|Limit}}',
	'translate-submit' => 'Button text in [[Special:Translate]] on action Translate, action Proofread and action Export.

{{Identical|Fetch}}',
	'translate-page-navigation-legend' => '{{Identical|Navigation}}',
	'translate-page-showing' => 'Information in the page navigation box of the translate special page, [http://translatewiki.net/w/i.php?title=Special:Translate&taction=translate&limit=100&language=en-gb&group=ext-translate-core for example].
*$1 is the number of the first message displayed on the page
*$2 is the number of the last message displayed on the page
*$3 is the total number of messages fetched by the program',
	'translate-page-showing-all' => 'Information in the page navigation box of the translate special page, [http://translatewiki.net/w/i.php?title=Special:Translate&taction=translate&limit=5000&language=en-gb&group=ext-translate-core for example].
*$1 is the total number of messages fetched by the program',
	'translate-page-paging-links' => '{{optional}}',
	'translate-next' => '{{Identical|Next page}}',
	'translate-prev' => '{{Identical|Previous page}}',
	'translate-page-description-hasoptional' => '$1 is a link with {{msg|translate-page-description-hasoptional-open}} as the text.',
	'translate-page-description-hasoptional-open' => 'Link text for message {{msg|translate-page-description-hasoptional}}',
	'translate-page-edit' => '{{Identical|Edit}}',
	'translate-optional' => '{{Identical|Optional}}',
	'translate-edit-jsopen' => 'Default linktext of <nowiki>{{#translationdialog:pagename}}</nowiki>.
{{Identical|Edit}}',
	'translate-edit-title' => 'Used as a tooltip for edit links in lists with translatable messages. Parameters:
* $1 is the name of the page to be edited.
{{Identical|Edit}}',
	'translate-edit-definition' => 'Heading of infobox containing original message to be translated.',
	'translate-edit-translation' => 'Legend for box like {{msg-mw|Translate-edit-definition}} or {{msg-mw|Translate-edit-in-other-languages}}.
{{Identical|Translation}}',
	'translate-edit-contribute' => 'This appears in the parentheses after {{msg-mw|Translate-edit-information}}. It links to the information page in edit mode.',
	'translate-edit-no-information' => 'Message is used as a hint to translators that documentation for a message without documentation is needed.',
	'translate-edit-information' => 'Caption for box which contains information about the message. $1 is {{msg-mw|translate-edit-contribute}}.',
	'translate-edit-in-other-languages' => 'Caption for box which contains translation of message in other languages.',
	'translate-edit-warnings' => 'Title of the warnings box when editing a message.
This box list the problems found in the translation.',
	'translate-edit-tmmatch' => '$1 is number between 1 and 100. This message is displayed in the translation interface when there is suggestions from translation memory.',
	'translate-use-suggestion' => 'Used as a tooltip for the "down arrow" to insert translation suggestions in the translation edit page.',
	'translate-edit-tab-prev' => '{{optional}}',
	'translate-edit-tab-next' => '{{optional}}',
	'translate-edit-tag-warning' => '{{notranslate}}
Shown when editing translatable pages. Default is empty.',
	'translate-magic-pagename' => '"Extended" can as well be understood as "Extra" or "Special" or "Advanced". It refers to the translations of pieces of text such as names of namespaces or special pages, which are not part of normal message or wiki page translation.',
	'translate-magic-help' => 'Description of [[Special:AdvancedTranslate]].',
	'translate-magic-module' => 'Label on drop-down box on [[Special:AdvancedTranslate]].',
	'translate-magic-submit' => 'Button text in [[Special:AdvancedTranslate]].

{{Identical|Fetch}}',
	'translate-magic-cm-export' => 'Button text in [[Special:AdvancedTranslate]].

{{Identical|Export}}',
	'translate-magic-nothing-to-export' => 'Error message on [[Special:AdvancedTranslate]].',
	'translate-magic-cm-to-be' => 'Column header on [[Special:AdvancedTranslate]].',
	'translate-magic-cm-current' => 'Column header on [[Special:AdvancedTranslate]].

{{Identical|Current}}',
	'translate-magic-cm-original' => 'Column header on [[Special:AdvancedTranslate]].',
	'translate-magic-cm-comment' => 'On [[Special:AdvancedTranslate]].

{{Identical|Comment}}',
	'translate-magic-cm-save' => 'Button text on [[Special:AdvancedTranslate]].

{{Identical|Save}}',
	'translate-checks-parameters' => 'Warning message from automated syntax check for translators.
*$1 - parameters
*$2 - number of parameters',
	'translate-checks-parameters-unknown' => 'Warning message from automated syntax check for translators.
*$1 - parameters
*$2 - number of parameters',
	'translate-checks-balance' => 'This translation warning is displayed if the number of opening brackets ("[", "{", and "(") is different from the number of closing brackets ("]", "}", and ")"). Parameters:
* Parameter $1 is a list of the unbalanced brackets, for example "\'\'\'[]: 1\'\'\'" which means that there is one missing closing square brackets.
* Parameter $2 is the number of types of parentheses that are unbalanced.',
	'translate-checks-links' => 'Warning message from automated syntax check for translators.
*$1 - links
*$2 - number of links',
	'translate-checks-links-missing' => '{{doc-important|Do not translate &lt;strong>&lt;nowiki>$1&lt;/nowiki>&lt;/strong>.}}
Warning message from automated syntax check for translators.
* $1 - links
* $2 - number of links',
	'translate-checks-xhtml' => 'Warning message from automated syntax check for translators.
*$1 - tags
*$2 - number of tags',
	'translate-checks-plural' => 'Warning message from automated syntax check for translators.',
	'translate-checks-plural-forms' => 'Warning message from automated syntax check for translators. Parameters:
* $1 is number of forms provided
* $2 is number of forms MediaWiki supports for the language in question',
	'translate-checks-plural-dupe' => 'Warning message from automated syntax check for translators.',
	'translate-checks-pagename' => 'A warning when editing a message.

This warning indicates that the namespace in the translation does not match the namespace appearing in the message definition (original English message).',
	'translate-checks-format' => 'Warning message from automated syntax check for translators.',
	'translate-checks-escape' => 'Warning message from automated syntax check for translators.
*$1 - escapes',
	'translate-checks-parametersnotequal' => 'Warning message from automated syntax check for translators. Parameters:
* $1 is the number of parameters used in the source message
* $2 is the number of parameters used in the translated message.',
	'translate-checks-malformed' => 'Warning message from automated syntax check for translators. Parameters:
* $1 is ...',
	'translate-checks-fudforum-syntax' => 'Warning message from automated syntax check for translators.',
	'translate-pref-nonewsletter' => "Option in [[Special:Preferences]], 'Misc' tab.",
	'translate-pref-editassistlang' => 'Used in [[Special:Preferences]] under the {{msg-mw|prefs-editing}} tab.',
	'prefs-translate' => 'Caption of a section at [[Special:Preferences#prefsection-3|Special:Preferences]]',
	'translate-pref-editassistlang-help' => 'Used in [[Special:Preferences]], tab Editing.',
	'translate-pref-jsedit' => "Setting in the preferences which enables the Translate extension own editing tools, like pop-ups and inline editor, which are based on JavaScript/AJAX features and replace the normal editing screen in some, most or all cases depending on the wiki's configuration and release.",
	'right-translate' => '{{doc-right|translate}}',
	'right-translate-manage' => '{{doc-right|translate-manage}}',
	'action-translate-manage' => '{{doc-action|translate-manage}}',
	'right-translate-import' => '{{doc-right|translate-import}}',
	'action-translate-import' => '{{doc-action|translate-import}}',
	'right-translate-messagereview' => '{{doc-right|translate-messagereview}}',
	'right-translate-groupreview' => '{{doc-right|translate-groupreview}}',
	'translate-rc-translation-filter' => 'Name of filter in [[Special:RecentChanges]]. Gives a user the option to filter out translations, show translations only, or do nothing (default).',
	'translate-rc-translation-filter-no' => 'Option for filter in [[Special:RecentChanges]]. Selecting this option results in the filter not doing anything. It is the default value.',
	'translate-rc-translation-filter-only' => 'Option for filter in [[Special:RecentChanges]]. Selecting this option results in the filter only showing recent changes that are translations.',
	'translate-rc-translation-filter-filter' => 'Option for filter in [[Special:RecentChanges]]. Selecting this option results in the filter not showing any recent changes that are translations.',
	'translate-rc-translation-filter-site' => 'Selects changes to MediaWiki-messages without a language code in the [[Special:RecentChanges|recentchanges]].
For example MediaWiki:Common.css, but not MediaWiki:Common.css/fr or other messages for specific languages.
These messages will only affect the interface on {{SITENAME}}.',
	'translate-stats-edits' => "This message is used in the automatically created graph. It's possible that the graph plotting software doesn't support non-Latin scripts correctly.

{{Identical|Edit}}",
	'translate-stats-users' => "This message is used in the automatically created graph. It's possible that the graph plotting software doesn't support non-Latin scripts correctly.",
	'translate-stats-registrations' => 'This refers to statistics on the number of new users on [[Special:TranslationStats]]. It is a label on the graph of the statistics.',
	'translate-statsf-intro' => 'Introduction to [[Special:TranslationStats|form]] for generating graph.',
	'translate-statsf-options' => 'Header on [[Special:TranslationStats|form]] for generating graph.',
	'translate-statsf-width' => 'Field label on [[Special:TranslationStats|form]] for generating graph.',
	'translate-statsf-height' => 'Field label on [[Special:TranslationStats|form]] for generating graph.',
	'translate-statsf-days' => 'Label in [[Special:TranslationStats]]',
	'translate-statsf-start' => 'Label in [[Special:TranslationStats]]',
	'translate-statsf-scale' => 'Used on [[Special:TranslationStats]].',
	'translate-statsf-scale-months' => 'Option at [[Special:TranslationStats]]',
	'translate-statsf-scale-weeks' => 'Option at [[Special:TranslationStats]]',
	'translate-statsf-scale-days' => 'Radio button label on [[Special:TranslationStats|form]] for generating graph.',
	'translate-statsf-scale-hours' => 'Radio button label on [[Special:TranslationStats|form]] for generating graph.',
	'translate-statsf-count' => 'Used on [[Special:TranslationStats]].',
	'translate-statsf-count-edits' => 'Radio button label on [[Special:TranslationStats|form]] for generating graph.',
	'translate-statsf-count-users' => 'Radio button label on [[Special:TranslationStats|form]] for generating graph.',
	'translate-statsf-count-registrations' => 'Option at [[Special:TranslationStats]]',
	'translate-statsf-count-reviews' => 'Radio button label on [[Special:TranslationStats|form]] for generating graph.',
	'translate-statsf-count-reviewers' => 'Radio button label on [[Special:TranslationStats|form]] for generating graph.',
	'translate-statsf-language' => 'Field label on [[Special:TranslationStats|form]] for generating graph.',
	'translate-statsf-group' => 'Field label on [[Special:TranslationStats|form]] for generating graph.',
	'translate-statsf-submit' => 'Submit button label on [[Special:TranslationStats|form]] for generating graph.

{{Identical|Preview}}',
	'translations' => 'Title of [[Special:Translations]].',
	'translations-summary' => 'Used in [[Special:Translations]].',
	'translate-translations-no-message' => 'Error message used in [[Special:Translations]].',
	'translate-translations-none' => 'Used in [[Special:Translations]] if no translations exist.',
	'translate-translations-count' => 'Show in [[Special:Translations]] before the listing.',
	'translate-translations-fieldset-title' => 'Name of fieldset in [[Special:Translations]].

{{Identical|Message}}',
	'translate-translations-messagename' => 'Used in [[Special:Translations]].

{{Identical|Name}}',
	'translate-translations-project' => 'Used in [[Special:Translations]].
{{Identical|Project}}',
	'translate-translations-including-no-param' => 'Shown when using <code>&#x7b;{Special:Translations}}</code>, but a parameter is required, e.g. <code>&#x7b;{Special:Translations/MediaWiki:Mainpagetext}}</code>',
	'translate-translations-history-short' => 'Shortest possible abbreviation of "history". Used on [[Special:Translations]].',
	'languagestats' => 'Title of [[Special:LanguageStats]].',
	'languagestats-summary' => 'Used in [[Special:LanguageStats]].',
	'languagestats-stats-for' => 'Used in [[Special:LanguageStats]]. Parameters:
* $1 is a localised language name
* $2 is {{msg-mw|languagestats-recenttranslations}} of the language $1',
	'languagestats-recenttranslations' => 'Substituted in {{msg-mw|languagestats-stats-for}} as $2.',
	'translate-langstats-expand' => 'Used in [[Special:LanguageStats]] to expand subgroups {{Identical/Expand}}',
	'translate-langstats-collapse' => 'Used in [[Special:LanguageStats]] to collapse subgroups {{Identical/Collapse}}',
	'translate-langstats-expandall' => 'Used in [[Special:LanguageStats]] to expand all subgroups',
	'translate-langstats-collapseall' => 'Used in [[Special:LanguageStats]] to collapse all subgroups',
	'translate-language-code' => 'Name of fieldset in [[Special:LanguageStats]].

{{Identical|Language code}}',
	'translate-language-code-field-name' => 'Used in [[Special:LanguageStats]].

{{Identical|Language code}}',
	'translate-suppress-complete' => 'Used in [[Special:LanguageStats]].',
	'translate-language' => 'Table header at [[Special:LanguageStats]].

{{Identical|Language}}',
	'translate-total' => 'Table header at [[Special:LanguageStats]].',
	'translate-untranslated' => 'Column header in [[Special:LanguageStats]] for number of untranslated messages in a message group.',
	'translate-percentage-complete' => 'Used in [[Special:LanguageStats]].',
	'translate-percentage-fuzzy' => 'Used in [[Special:LanguageStats]].',
	'translate-ls-column-group' => 'Column header in [[Special:LanguageStats]]',
	'translate-mgs-fieldset' => 'Fieldset label in [[Special:MessageGroupStats]]',
	'translate-mgs-group' => 'Label of drop-down box in [[Special:MessageGroupStats]]',
	'translate-mgs-nocomplete' => 'Option in [[Special:MessageGroupStats]]',
	'translate-mgs-noempty' => 'Option in [[Special:MessageGroupStats]]',
	'translate-mgs-submit' => 'Submit button text',
	'translate-mgs-column-language' => '{{Identical|Language}}',
	'translate-mgs-totals' => 'This is used in [[Special:MessageGroupStats]]',
	'supportedlanguages' => 'Title of [[Special:SupportedLanguages]]',
	'supportedlanguages-summary' => 'Header for [[Special:SupportedLanguages]] page.',
	'supportedlanguages-colorlegend' => 'Used on [[Special:SupportedLanguages]]. Parameters:
* $1 is not a single number, but a series of numbers with different background colours, serving as a legend to match each colour with a number of days passed since the last contributed translation. See [[Special:SupportedLanguages]] to see the final rendering.',
	'supportedlanguages-localsummary' => '{{notranslate}}
Place any site specific message here.',
	'supportedlanguages-portallink' => '{{optional}}',
	'supportedlanguages-portallink-nocldr' => '{{optional}}',
	'supportedlanguages-translators' => 'On [[Special:SupportedLanguages]].
*$2 is the number of translators listed
*$1 is the list of translators names',
	'supportedlanguages-recenttranslations' => 'Link on [[Special:SupportedLanguages]] to [[Special:RecentChanges]].',
	'supportedlanguages-count' => 'On [[Special:SupportedLanguages]]
*$1 is the total number of supported languages.',
	'translate-save' => '{{Identical|Save}}',
	'translate-jssti-add' => 'Name of button in [[Special:Preferences]], tab Editing.',
	'managemessagegroups' => 'Special page name and html title in [[Special:ManageMessageGroups]]',
	'translate-smg-notallowed' => 'Wikitext error message in [[Special:ManageMessageGroups]]',
	'translate-smg-nochanges' => 'Wikitext information message in [[Special:ManageMessageGroups]]',
	'translate-smg-submit' => 'Button label in [[Special:ManageMessageGroups]]',
	'translate-smg-submitted' => 'Confirmation wikitext information message in [[Special:ManageMessageGroups]]',
	'translate-smg-postponed' => 'Message in [[Special:ManageMessageGroups]].',
	'translate-smg-left' => 'Label for first diff column in [[Special:ManageMessageGroups]]',
	'translate-smg-right' => 'Label for last diff column in [[Special:ManageMessageGroups]]',
	'translate-manage-import-diff' => 'See screenshot [[File:Manage-2.png|150px|right|Group management interface]].
Variables:
*$1 - Message name
*$2 - radio buttons
**{{msg-mw|Translate-manage-action-import}}
**{{msg-mw|Translate-manage-action-conflict}}
**{{msg-mw|Translate-manage-action-ignore}}',
	'translate-manage-action-import' => '{{Identical|Import}}

Used in the group management interface. {{doc-screenshot|Manage-4.png|twn}}',
	'translate-manage-action-conflict' => 'Used in the group management interface. {{doc-screenshot|Manage-4.png|twn}}

fuzzy = mark translations for review/update.',
	'translate-manage-action-ignore' => 'Used in the group management interface. {{doc-screenshot|Manage-4.png|twn}}',
	'translate-manage-action-fuzzy' => 'Used in the group management interface. {{doc-screenshot|Manage-4.png|twn}}

fuzzy = mark translations for review',
	'importtranslations' => 'Used in [[Special:ImportTranslations]]. {{doc-screenshot|Import-1.png|twn}}',
	'translate-import-from-url' => 'Used in [[Special:ImportTranslations]]. {{doc-screenshot|Import-1.png|twn}}',
	'translate-import-from-wiki' => 'Used in [[Special:ImportTranslations]]. {{doc-screenshot|Import-1.png|twn}}',
	'translate-import-from-local' => 'Used in [[Special:ImportTranslations]]. {{doc-screenshot|Import-1.png|twn}}',
	'translate-import-load' => 'Used in [[Special:ImportTranslations]]. {{doc-screenshot|Import-1.png|twn}}',
	'translate-import-err-type-not-supported' => 'Used in [[Special:ImportTranslations]].',
	'translate-import-err-dl-failed' => 'Used in [[Special:ImportTranslations]].',
	'translate-import-err-ul-failed' => 'Used in [[Special:ImportTranslations]].',
	'translate-import-err-invalid-title' => 'Used in [[Special:ImportTranslations]].',
	'translate-import-err-no-such-file' => 'Used in [[Special:ImportTranslations]].',
	'translate-import-err-no-headers' => 'Used in [[Special:ImportTranslations]].',
	'translate-import-err-warnings' => 'Used in [[Special:ImportTranslations]].',
	'translate-js-summary' => 'Label for summary field in translation editor.
{{Identical|Summary}}',
	'translate-js-save' => 'Button in translation editor which saves the content and closes the dialog.
{{Identical|Save}}',
	'translate-js-next' => 'next refers to next message in the message list',
	'translate-js-nonext' => 'This is a JavaScript popup (alert) when user clicks "Save and open next" and there is no next message.',
	'translate-js-skip' => 'A button together with Save and Save an open next. Goes to the next message without saving.',
	'translate-js-save-failed' => 'If there was unknown error while submitting a translation, user gets this message in javascript popup (alert).',
	'translate-js-support-unsaved-warning' => 'A warning shown in a dialog box if a user tries to close a page without saving a translation written .',
	'translate-gs-pos' => "Used in wiki tables for localisation statistics as a column header for 'Position' abbreviated. See [[Project:MediaWiki localisation in the 50 most spoken languages|example]]",
	'translate-gs-code' => 'Used in wiki tables for localisation statistics as a column header for language code. See [[Project:MediaWiki localisation in the 50 most spoken languages|example]]
{{Identical|Code}}',
	'translate-gs-continent' => 'Used in wiki tables for localisation statistics as a column header for the continent where a language is spoken. See [[Project:MediaWiki localisation in the 50 most spoken languages|example]]',
	'translate-gs-speakers' => 'Used in wiki tables for localisation statistics as a column header for the number of speakers of a language. See [[Project:MediaWiki localisation in the 50 most spoken languages|example]]',
	'translate-gs-score' => 'Used in wiki tables for localisation statistics as a column header for the weighted score of the localisation of a language. See [[Project:MediaWiki localisation in the 50 most spoken languages|example]]',
	'translate-gs-multiple' => 'Used in wiki tables for localisation statistics as a value in the Continent column when a language is spoken on more than one continent . See [[Project:MediaWiki localisation in the 50 most spoken languages|example]]',
	'translate-gs-count' => 'Used in summary wiki tables for localisation statistics as a column header for the number of languages on a continent in the table above it. See [[Project:MediaWiki localisation in the 50 most spoken languages|example]]
{{Identical|Count}}',
	'translate-gs-total' => 'Used in summary wiki tables for localisation statistics as a row description for the row that contains summarised data for the table. See bottom table on [[Project:MediaWiki localisation in the 50 most spoken languages|example]]

{{Identical|Total}}',
	'translate-gs-avgscore' => 'Used in summary wiki tables for localisation statistics as a column header for the average score of languages on a continent in the table above it. See [[Project:MediaWiki localisation in the 50 most spoken languages|example]]',
	'translate-documentation-language' => 'This is the name of the message documentation language code (qqq). Follow the rules of your languages and use small first letter if it doesn\'t capitalize language names always.

It might be easier to translate it as "translation guidelines" or "translation help".',
	'translate-searchprofile' => 'Tab in [[Special:Search]]
{{Identical|Translation}}',
	'translate-searchprofile-tooltip' => 'Tooltip for a tab in [[Special:Search]]',
	'translate-messagereview-submit' => 'Button label in [[Special:Translate]] review mode.
{{Identical|Accept}}',
	'translate-messagereview-progress' => 'Button label in [[Special:Translate]] review mode. Button is disabled. This is shown very briefly while the acceptance is in progress.',
	'translate-messagereview-failure' => 'Button label in [[Special:Translate]] review mode. Button is disabled. $1 can be {{msg-mw|translate-messagereview-apierror-invalidrevision}} or {{msg-mw|translate-messagereview-apierror-unknownmessage}} or {{msg-mw|translate-messagereview-apierror-fuzzymessage}}.',
	'translate-messagereview-done' => 'Button label in [[Special:Translate]] review mode. Button is disabled.',
	'translate-messagereview-reviews' => 'Status message in [[Special:Translate]] in review mode',
	'translate-messagereview-reviewswithyou' => 'Status message in Special:Translate in review mode:
*<code>$1</code> is the total number of users who reviewed the relevant message.',
	'api-error-invalidrevision' => 'Error message for {{msg-mw|translate-messagereview-failure}}',
	'api-error-unknownmessage' => 'Error message for {{msg-mw|translate-messagereview-failure}}',
	'api-error-fuzzymessage' => 'Error message for {{msg-mw|translate-messagereview-failure}}',
	'api-error-owntranslation' => 'Error message for {{msg-mw|translate-messagereview-failure}}',
	'translate-messagereview-no-fuzzy' => 'Tooltip for disabled review button',
	'translate-messagereview-no-own' => 'Tooltip for disabled review button',
	'translate-messagereview-doit' => 'Tooltip for review button',
	'group-translate-proofr' => '{{doc-group|translate-proofr}}',
	'group-translate-proofr-member' => '{{doc-group|translate-proofr|member}}',
	'grouppage-translate-proofr' => '{{doc-group|translate-proofr|page}}',
	'group-translate-proofr.css' => '{{doc-group|translate-proofr|css}}',
	'group-translate-proofr.js' => '{{doc-group|translate-proofr|js}}',
	'log-name-translationreview' => '{{doc-logpage}}',
	'logentry-translationreview-message' => '{{Logentry}}',
	'logentry-groupreview-message' => '{{Logentry}}

Additional parameters:
* $4: Localised language name (with language code in parentheses)
* $5: Previous workflow state
* $6: New workflow state',
	'translate-workflow-state-' => 'Unselectable select option in Special:Translate if workflow state editing is on. The dangling hyphen in the message key hints that this state is unset; the actual states have the same key with something after the hyphen.',
	'translate-workflowstatus' => 'In [[Special:Translate]] if workflow states are in use, $1 is selector or the current state.
{{Identical|Status}}',
	'translate-workflow-set-do' => 'Submit button text when active',
	'translate-workflow-set-doing' => 'Submit button text when waiting for reply from server',
	'translate-workflow-set-done' => 'Submit button text when submission completed succesfully',
	'translate-workflow-set-error-alreadyset' => 'An error message shown in a popup box after pressing the {{msg-mw|translate-workflow-set-do}} button.',
	'translate-workflow-autocreated-summary' => 'This is an edit summary for the automatic creation of a workflow state page.',
	'translate-stats-workflow' => 'Column header on Special:LanguageStats and Special:MessageGroupStats',
	'translate-dynagroup-recent-label' => 'Label of a message group',
	'translate-dynagroup-recent-desc' => 'Description of a message group.',
	'translate-dynagroup-additions-label' => 'Label of a message group',
	'translate-dynagroup-additions-desc' => 'Description of a message group.',
	'translate-dynagroup-byc' => 'Additional information in a translation editor that contains information about the last change. Parameters:
* $1 is a username
* $2 is the edit summary that was provided.',
	'translate-gethelp' => 'Link to some Translate help page or tutorial.
{{Identical|Help}}',
	'translate-msggroupselector-projects' => 'Title text for the message group beadcrumb', # Fuzzy
	'translate-msggroupselector-search-placeholder' => "Place holder text for the search box in message group selector. It's supposed to tell the user that the box is for search a name of a group.",
	'translate-msggroupselector-search-all' => 'Label to display all projects',
	'translate-msggroupselector-search-recent' => 'Label to display recent projects',
	'translate-msggroupselector-load-from-all' => 'Label for the button', # Fuzzy
	'translate-msggroupselector-view-subprojects' => 'Label indicating that the current message group contains other groups.
* $1 is number of sub groups', # Fuzzy
	'tux-tab-all' => 'Tab in Special:Translate new ui to select which messages to show.',
	'tux-tab-untranslated' => 'Tab in Special:Translate new ui to select which messages to show.',
	'tux-tab-outdated' => 'Tab in Special:Translate new ui to select which messages to show.',
	'tux-tab-translated' => 'Tab in Special:Translate new ui to select which messages to show.',
);

/** Afrikaans (Afrikaans)
 * @author Ansumang
 * @author Arnobarnard
 * @author Byeboer
 * @author Naudefj
 * @author SPQRobin
 * @author පසිඳු කාවින්ද
 */
$messages['af'] = array(
	'translate' => 'Vertaal',
	'translate-desc' => '[[Special:Translate|Spesiale bladsy]] vir vertaal van MediaWiki en meer',
	'translate-showsub' => 'Wys die {{PLURAL:$1|subgroep|$1 subgroepe}}.',
	'translate-grouplisting' => "Hier volg 'n lys van al die vertaalbare groepe.
Kliek op die boodskapgroep se naam om die lys van onvertaalde boodskappe te sien.",
	'translate-grouplisting-empty' => 'Geen boodskap is ingestel vir die vertaling.',
	'translate-page-no-such-language' => 'Gespesifiseerde taal is ongeldig.',
	'translate-page-no-such-group' => 'Die gespesifiseerde groep bestaan nie.',
	'translate-page-disabled' => "Vertalings in die taal vir hierdie groep is gedeaktiveer. Rede:

''$1''",
	'translate-page-settings-legend' => 'Instellings',
	'translate-page-group' => 'Groep',
	'translate-page-language' => 'Taal',
	'translate-page-limit' => 'Limiet',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|boodskap|boodskappe}} per bladsy',
	'translate-submit' => 'Gaan haal',
	'translate-page-navigation-legend' => 'Navigasie',
	'translate-page-showing' => 'Wys boodskappe van $1 tot $2 uit $3.',
	'translate-page-showing-all' => 'Wys $1 {{PLURAL:$1|boodskap|boodskappe}}.',
	'translate-page-showing-none' => 'Geen boodskappe om te wys nie.',
	'translate-next' => 'Volgende bladsy',
	'translate-prev' => 'Vorige bladsy',
	'translate-page-description-legend' => 'Inligting oor hierdie groep',
	'translate-page-description-hasoptional-open' => 'Wys opsionele boodskappe.',
	'translate-page-edit' => 'wysig',
	'translate-ext-url' => '<hr />Webwerf: $1',
	'translate-optional' => '(opsioneel)',
	'translate-ignored' => '(geïgnoreer)',
	'translate-edit-jsopen' => 'wysig',
	'translate-edit-title' => 'Wysig "$1"',
	'translate-edit-definition' => 'Boodskap se definisie',
	'translate-edit-translation' => 'Vertaling',
	'translate-edit-contribute' => 'wysig',
	'translate-edit-no-information' => "''Die boodskap het geen dokumentasie nie.''
''As u weet waar die boodskap gebruik word, kan u ander gebruikers help deur dokumentasie by te voeg.''",
	'translate-edit-information' => 'Inligting oor boodskap ($1)',
	'translate-edit-in-other-languages' => 'Boodskap in ander tale',
	'translate-edit-committed' => 'Huidige vertaling in sagteware',
	'translate-edit-warnings' => 'Waarskuwings oor onvoltooide vertalings',
	'translate-edit-tmsugs' => 'Voorstelle uit die vertaalgeheue',
	'translate-edit-tmmatch' => '$1% ooreenkoms',
	'translate-use-suggestion' => 'Vervang die huidige vertaling met hierdie voorstel.',
	'translate-edit-tab-list' => 'Boodskaplys',
	'translate-edit-nopermission' => 'Jy moet toestemming om boodskappe te vertaal.',
	'translate-edit-askpermission' => 'toestemming vra',
	'translate-magic-pagename' => 'Uitgebreide MediaWiki-vertaling',
	'translate-magic-module' => 'Module:',
	'translate-magic-submit' => 'Gaan haal',
	'translate-magic-cm-export' => 'Eksporteer',
	'translate-magic-nothing-to-export' => 'Daar is niks om te eksporteer nie.',
	'translate-magic-cm-to-be' => 'Toekomstig',
	'translate-magic-cm-current' => 'Huidig',
	'translate-magic-cm-original' => 'Oorspronklik',
	'translate-magic-cm-comment' => 'Samevatting:',
	'translate-magic-cm-save' => 'Stoor',
	'translate-magic-cm-updatedusing' => 'Opgedateer deur [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] te gebruik',
	'translate-magic-cm-savefailed' => 'Stoor het gefaal',
	'translate-magic-special' => 'Alternatiewe spesiale bladsye',
	'translate-magic-words' => 'Magiese woorde',
	'translate-magic-namespace' => 'Naamruimtename',
	'translate-magic-notsaved' => 'U wysiging was nie gestoor nie!',
	'translate-magic-errors' => 'Los die volgende {{PLURAL:$1|fout|foute}} in die vertaling op:',
	'translate-magic-saved' => 'U wysigings was suksesvol gestoor.',
	'translate-checks-parameters' => 'Die volgende {{PLURAL:$2|parameter word|parameters word}} nie gebruik nie:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Die volgende {{PLURAL:$2|parameter|parameters}} is onbekend:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => "Daar is 'n onewe {{PLURAL:$2|aantal hakkies|aantal hakkies}}:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-links' => 'Die volgende {{PLURAL:$2|verwysing is|verwysings is}} problematies:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'Die volgende {{PLURAL:$2|verwysing is weg|$2 verwysings is weg}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Vervang die volgende {{PLURAL:$2|etiket|etikette}} met die regtes:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Die definisie bevat <nowiki>{{PLURAL:}}</nowiki>, maar die vertaling nie.',
	'translate-checks-pagename' => 'Naamspasie het verander van die definisie',
	'translate-checks-format' => "Hierdie vertaling wyk af van die bronboodskap of het 'n ongeldige sintaks: $1",
	'translate-checks-escape' => 'Die volgende "escapes" is waarskynlik per ongeluk toegepas: <strong>$1</strong>',
	'translate-checks-fudforum-syntax' => 'Gebruik <nowiki>$1</nowiki> i.p.v. <nowiki>$2</nowiki> vir hierdie projek.',
	'translate-pref-nonewsletter' => 'Moenie aan my nuusbriewe per e-pos stuur nie',
	'translate-pref-editassistlang' => 'Hulptale:',
	'prefs-translate' => 'Vertalings opsies',
	'translate-pref-editassistlang-help' => "Komma-geskeide lys van taalkodes.
Vertaling van 'n boodskap in hierdie tale word vertoon wanneer u vertaal.
Die versteklys van tale hang van u taal af.",
	'translate-pref-editassistlang-bad' => 'Ongeldige taalkode in die lys:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Gebruik verbeterde teksverwerker vir vertalings (benodig JavaScript)',
	'right-translate' => 'Wysig via die vertaalkoppelvlak',
	'right-translate-manage' => 'Boodskapgroepe beheer', # Fuzzy
	'right-translate-import' => 'Vertalings van buite die stelsel importeer',
	'right-translate-messagereview' => 'Review vertalings',
	'right-translate-groupreview' => 'Verander workflow toestand van die boodskap groepe',
	'translate-rc-translation-filter' => 'Filter vertalings:',
	'translate-rc-translation-filter-no' => 'Doen niks nie',
	'translate-rc-translation-filter-only' => 'Wys slegs vertalings',
	'translate-rc-translation-filter-filter' => 'Filter vertalings uit',
	'translate-rc-translation-filter-site' => 'Slegs veranderinge aan werfboodskappe',
	'translationstats' => 'Vertaalstatistieke',
	'translate-stats-edits' => 'Wysigings',
	'translate-stats-users' => 'Vertalers',
	'translate-stats-registrations' => 'Registrasies',
	'translate-statsf-intro' => 'U kan eenvoudige statistiek vanaf hierdie vorm genereer.
Alle waardes het hoër en laer limiete.',
	'translate-statsf-options' => 'Grafiekopsies',
	'translate-statsf-width' => 'Breedte in pixels:',
	'translate-statsf-height' => 'Hoogte in pixels:',
	'translate-statsf-days' => 'Periode in dae:',
	'translate-statsf-start' => 'Begindatum:',
	'translate-statsf-scale' => 'Granulariteit:',
	'translate-statsf-scale-months' => 'Maande',
	'translate-statsf-scale-weeks' => 'Weke',
	'translate-statsf-scale-days' => 'Dae',
	'translate-statsf-scale-hours' => 'Ure',
	'translate-statsf-count' => 'Eenheid:',
	'translate-statsf-count-edits' => 'Aantal wysigings',
	'translate-statsf-count-users' => 'Aktiewe vertalers',
	'translate-statsf-count-registrations' => 'Nuwe gebruikers',
	'translate-statsf-language' => 'Kommageskeide lys van taalkodes:',
	'translate-statsf-group' => 'Kommageskeide lys van groepkodes:',
	'translate-statsf-submit' => 'Voorskou',
	'translate-tag-category' => 'Vertaalbare bladsye',
	'translate-tag-page-desc' => 'Vertaling van die wikibladsy [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definisie gewysig deur [[User:$1|$1]] in weergawe $2.',
	'translate-tag-fuzzy-reason' => 'Definisie gewysig deur "$1" met opmerking "$3" in $2.',
	'translate-sidebar-alltrans' => 'In ander tale',
	'translations' => 'Alle vertalings',
	'translations-summary' => "Voer die naam van 'n boodskap in om alle beskikbare vertalings daarvan te sien.",
	'translate-translations-no-message' => '"$1" is nie \'n vertaalbare boodskap nie',
	'translate-translations-none' => 'Daar is geen vertalings vir "$1"',
	'translate-translations-count' => 'Daar is {{PLURAL:$1|een vertaling|$1 vertalings}}.',
	'translate-translations-fieldset-title' => 'Boodskap',
	'translate-translations-messagename' => 'Naam:',
	'translate-translations-project' => 'Projek:',
	'translate-translations-including-no-param' => "Verskaf asseblief 'n geldige boodskapnaam as subbladsy-parameter",
	'translate-translations-history-short' => 'g',
	'languagestats' => 'Taalstatistieke',
	'languagestats-summary' => "Op hierdie bladsy word vertaalstatistieke vir alle boodskapgroepe van 'n taal weergegee.",
	'languagestats-stats-for' => 'Vertaalstatistieke vir $1 ($2).',
	'languagestats-recenttranslations' => 'onlangse vertalings',
	'translate-langstats-incomplete' => 'Sommige van die statistieke van hierdie bladsy is onvolledig. Reload meer statistieke te kry.',
	'translate-langstats-expand' => 'wys',
	'translate-langstats-collapse' => 'versteek',
	'translate-langstats-expandall' => 'wys alles',
	'translate-langstats-collapseall' => 'versteek alles',
	'translate-language-code' => 'Taalkode',
	'translate-language-code-field-name' => 'Taalkode:',
	'translate-suppress-complete' => 'Verberg volledig vertaalde boodskapgroepe',
	'translate-ls-noempty' => 'Onderdruk heeltemal onvertaalde boodskap groepe',
	'translate-language' => 'Taal',
	'translate-total' => 'Boodskappe',
	'translate-untranslated' => 'Onvertaal',
	'translate-percentage-complete' => 'Vertaal',
	'translate-percentage-fuzzy' => 'Verouderd',
	'translate-nothing-to-do' => 'Dit lyk of alle moontlike vertalings gemaak is.
U word aangemoedig om vertalings via [[Special:Translate|{{int:translate}}]] te kontroleer.',
	'translate-languagestats-overall' => 'Alle boodskap groepe saam',
	'translate-ls-submit' => 'Wys statistieke',
	'translate-ls-column-group' => 'Boodskapgroep',
	'translate-mgs-pagename' => 'Boodskap groep statistieke',
	'translate-mgs-fieldset' => 'Wys voorkeure',
	'translate-mgs-group' => 'Boodskapgroep',
	'translate-mgs-nocomplete' => 'Moenie tale wat voltooi vertaling vertoon nie',
	'translate-mgs-noempty' => 'Vertoon nie tale wat nie aan enige vertalings',
	'translate-mgs-submit' => 'Wys statistieke',
	'translate-mgs-column-language' => 'Taal',
	'translate-mgs-totals' => 'Alle tale saam',
	'translate-mgs-nothing' => 'Niks om te wys vir die versoek statistieke nie.',
	'supportedlanguages' => 'Ondersteunde tale',
	'supportedlanguages-translators' => '{{PLURAL:$2|Vertaler|Vertalers}}: $1',
	'supportedlanguages-recenttranslations' => 'onlangse vertalings',
	'supportedlanguages-count' => '$1 {{plural:$1|taal|tale}} in totaal.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|wysiging|wysigings}} - laatste wysiging {{PLURAL:$3|gister|$1 dae}} gelede',
	'translate-save' => 'Stoor ($1)',
	'translate-jssti-add' => 'Voeg by lys',
	'managemessagegroups' => 'Beheer boodskapgroepe',
	'translate-manage-import-diff' => 'Boodskap $1 | Handeling: $2',
	'translate-manage-import-new' => 'Nuwe boodskap $1',
	'translate-manage-import-deleted' => 'Verwyderde boodskap $1',
	'translate-manage-action-import' => 'Importeer',
	'translate-manage-action-conflict' => 'Importeer en merk as "fuzzy"',
	'translate-manage-action-ignore' => 'Ignoreer',
	'translate-manage-action-fuzzy' => 'Importeer en merk vertalings as "fuzzy"',
	'translate-manage-nochanges' => 'Daar is geen veranderinge in die boodskapdefinisies vir hierdie groep nie.',
	'translate-manage-nochanges-other' => 'Daar was geen wysigings vir die taal nie. Gebruik die onderstaande skakel om terug te keer na die groep se detail besonderhede.',
	'translate-manage-inconsistent' => "'n Teenstrydigheid is in die versoek bespeur.
Kontroleer die veranderinge en probeer weer.
Besonderhede: $1.",
	'translate-manage-toolong' => 'Die maksimum verwerkingstyd van $1 {{PLURAL:$1|sekonde|sekondes}} is oorskry.
Dien die opdrag asseblief weer in.',
	'translate-manage-import-summary' => "Besig met die importering van 'n nuwe weergawe vanuit 'n eksterne bron",
	'translate-manage-conflict-summary' => "Besig met die importering van 'n nuwe weergawe vanuit 'n eksterne bron.
Kontroleer die wysiging.",
	'translate-manage-fuzzy-summary' => 'Die definisie is gewysig', # Fuzzy
	'importtranslations' => 'Importeer vertalings',
	'translate-import-from-url' => 'URL na die lêer:',
	'translate-import-from-wiki' => 'Lêer in hierdie wiki:',
	'translate-import-from-local' => 'Lokale lêer oplaai:',
	'translate-import-load' => 'Laai lêer',
	'translate-import-err-type-not-supported' => 'Dit was nie moontlik om die lêer op te laai nie:
die metode <code>$1</code> word nie ondersteun nie.',
	'translate-import-err-dl-failed' => 'Kon nie die lêer gaan haal nie: $1',
	'translate-import-err-ul-failed' => 'Die oplaai van die lêer was onsuksesvol',
	'translate-import-err-invalid-title' => 'Die gespesifiseerde lêernaam <nowiki>$1</nowiki> is ongeldig.',
	'translate-import-err-no-such-file' => 'Die lêer <nowiki>$1</nowiki> bestaan nie of is nie na die bediener opgelaai nie.',
	'translate-import-err-stale-group' => 'Die boodskapgroep waaraan die lêer behoort bestaan ​​nie.',
	'translate-import-err-no-headers' => 'Die lêer bevat nie goed gevormde gettext soos deur die "Translate"-uitbreiding vereis word nie.
Dit is nie moontlik om die groep en taal uit die lêer te bepaal nie.',
	'translate-import-err-warnings' => 'Die lêer is nie goed gevorm nie.
Maak seker dat u teksverwerker nie "msgctxt"-velde verwyder nie.
Besonderhede: $1',
	'translate-js-next' => 'Stoor en open die volgende',
	'translate-js-nonext' => 'Dit was die laaste boodskap op hierdie bladsy.',
	'translate-js-skip' => 'Slaan oor en volgende',
	'translate-js-save-failed' => 'Stoor het misluk. Rapporteer asb. hierdie fout.',
	'translate-js-history' => 'Vertaalgeskiedenis',
	'translate-js-support' => "Vra 'n vraag",
	'translate-js-support-title' => 'Vra vir hulp as daar nie genoeg inligting is om hierdie boodskap korrek te vertaal nie.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Kode',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => 'Sprekers',
	'translate-gs-score' => 'Punte',
	'translate-gs-multiple' => 'Meerdere',
	'translate-gs-count' => 'Aantal',
	'translate-gs-total' => 'Totaal',
	'translate-gs-avgscore' => 'Gem. punte',
	'translate-documentation-language' => 'Boodskapbeskrywing',
	'translate-searchprofile' => 'Vertalings',
	'translate-searchprofile-tooltip' => 'Soek in alle vertalings',
	'translate-search-languagefilter' => 'Filter deur taal:',
	'translate-search-nofilter' => 'Geen filter',
	'translate-messagereview-submit' => 'Aanvaar',
	'translate-messagereview-progress' => 'Besig om te aanvaar...',
	'translate-messagereview-done' => 'Aanvaar',
	'api-error-invalidrevision' => 'Die vertaling is nie gevind nie.',
	'api-error-unknownmessage' => 'Die boodskap is nie gevind nie.',
	'api-error-fuzzymessage' => "Die vertaling is gemerk 'n fuzzy",
	'api-error-owntranslation' => 'Jy kan nie jou eie vertalings aanvaar',
	'translate-messagereview-no-fuzzy' => 'Fuzzy vertalings kan nie aanvaar word nie.',
	'translate-messagereview-no-own' => 'Jy kan nie jou eie vertalings aanvaar.',
	'translate-messagereview-doit' => "Aanvaar hierdie vertaling as 'n korrekte vertaling.",
	'group-translate-proofr' => 'Vertaling beoordelaars',
	'log-name-translationreview' => 'Vertaling review log',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Stel',
	'translate-workflow-set-doing' => 'Besig om te stel...',
	'translate-workflow-set-done' => 'Gestel!',
	'translate-stats-workflow' => 'Status',
	'translate-dynagroup-recent-label' => 'onlangse vertalings',
);

/** Gheg Albanian (Gegë)
 * @author Mdupont
 */
$messages['aln'] = array(
	'translate-page-no-such-language' => 'Gjuha e specifikuara ishte i pavlefshëm.',
	'translate-page-no-such-group' => 'Grupi specifikuara ishte i pavlefshëm.',
	'translate-page-disabled' => "Përkthime të kësaj gjuhe në këtë grup kanë qenë të paaftë. Reason:''$1''",
	'translate-page-settings-legend' => 'Paneli i punëve',
	'translate-page-group' => 'Grup',
	'translate-page-language' => 'Gjuhë',
	'translate-page-limit' => 'Limit',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mesazh|mesazhe}} për faqe',
	'translate-submit' => 'Lëshoj',
	'translate-page-navigation-legend' => 'Navigation',
	'translate-page-showing' => 'Duke treguar mesazhe nga $1 tek $2 prej $3.',
	'translate-page-showing-all' => 'Showing $1 {{PLURAL:$1|mesazh|mesazhe}}.',
	'translate-page-showing-none' => 'Nuk ka mesazhe për të treguar.',
	'translate-next' => 'Faqja tjeter',
	'translate-prev' => 'Faqja e mëparshme',
	'translate-page-description-legend' => 'Informata për grupin e',
	'translate-page-edit' => 'redaktoj',
	'translate-ext-url' => '<hr /> Website: $1',
	'translate-optional' => '(Optional)',
	'translate-ignored' => '(Injorohen)',
	'translate-edit-definition' => 'përkufizim Mesazh',
	'translate-edit-contribute' => 'kontribuoj',
	'translate-edit-no-information' => "''Ky mesazh nuk ka asnjë dokumentacion. Nëse ju e dini se ku apo se si ky mesazh është përdorur, ju mund të ndihmoni përkthyes të tjerë duke dokumentacionin në këtë mesazh.''",
	'translate-edit-information' => 'Informacion rreth mesazh "$2" ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'Mesazhi "$1" në gjuhë të tjera', # Fuzzy
	'translate-edit-committed' => 'përkthimin e tanishme në softuer',
	'translate-edit-warnings' => 'Paralajmërimet për përkthime të plota',
	'translate-edit-tmsugs' => 'Sugjerime nga memorie përkthimi',
	'translate-edit-tmmatch' => 'ndeshje $1%',
	'translate-manage-import-diff' => 'Mesazhi $1 | Veprimi: $2',
	'translate-manage-import-new' => 'mesazh i ri $1',
	'translate-manage-import-deleted' => 'Deleted mesazh $1',
	'translate-manage-action-import' => 'Import',
	'translate-manage-action-conflict' => 'Import dhe fuzzy',
	'translate-manage-action-ignore' => 'Shpërfill',
	'translate-manage-action-fuzzy' => 'Import dhe fuzzy përkthime',
	'translate-manage-nochanges' => 'Nuk ka ndryshime në përkufizimet mesazh për këtë grup.',
	'translate-manage-nochanges-other' => 'Nuk ka pasur ndryshime për këtë gjuhë. Përdorni lidhjen më poshtë për të parë detajet e kthimit të grupit.',
	'translate-manage-inconsistent' => 'mospërputhje zbuluar në kërkesë. Ju lutem kontrolloni për ndryshime dhe të provoni përsëri. Details: $1.',
	'translate-manage-toolong' => 'Përpunimit kohë maksimale prej $1 {{PLURAL:$1|sekonda|dytë}} tejkalohen. Ju lutemi të rikthejë formën për të vazhduar të përpunimit.',
	'translate-manage-import-summary' => 'Importimi i një version të ri nga burimet e jashtme',
	'translate-manage-conflict-summary' => 'Importimi i një version të ri nga burimi i jashtëm. Ju lutem kontrolloni.',
	'translate-manage-fuzzy-summary' => 'Përkufizimi ka ndryshuar', # Fuzzy
	'importtranslations' => 'Përkthime Import',
	'translate-import-from-url' => 'URL e file:',
	'translate-import-from-wiki' => 'File në këtë wiki:',
	'translate-import-from-local' => 'upload lokale file:',
	'translate-import-load' => 'Ngarko foto',
	'translate-import-err-type-not-supported' => 'I pamundur ngarkimi i file: Metoda <code>$1</code> nuk është i mbështetur.',
	'translate-import-err-dl-failed' => 'Në pamundësi për të shkoj të marr file: $1',
	'translate-import-err-ul-failed' => 'File upload nuk ishte i suksesshëm',
	'translate-import-err-invalid-title' => 'Me kusht që emri i file <nowiki> $1 </nowiki> ishte e pavlefshme.',
	'translate-import-err-no-such-file' => 'Skedar <nowiki> $1 </nowiki> nuk ekziston ose nuk ka qenë i ngarkuar në nivel lokal.',
	'translate-import-err-no-headers' => 'File nuk është formuar edhe një fotografi gettext në extension format Translate: Në pamundësi për të përcaktuar grupin e gjuhës nga headers file.',
);

/** Amharic (አማርኛ)
 * @author Codex Sinaiticus
 */
$messages['am'] = array(
	'translate' => 'ማስተርጐሚያ',
	'translate-page-settings-legend' => 'ምርጫዎች',
	'translate-page-group' => 'ስብስባ፦',
	'translate-page-language' => 'ቋንቋ፦',
	'translate-page-limit' => 'ውሳኔ፦',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|መልዕክት|መልዕክት}} በየገጹ',
	'translate-submit' => 'ይታይ',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|መልዕክት ይታያል|መልዕክቶች ይታያሉ}}።',
	'translate-next' => 'የሚቀጥለው ገጽ',
	'translate-page-edit' => 'አርም',
	'translate-edit-definition' => 'የመልዕክቱ ትርጉም',
	'translate-edit-contribute' => 'ለመሣተፍ',
	'translate-edit-no-information' => "''ይኸው መልእክት ምንም መረጃ የለውም።
መልዕክቱ በየት ወይም እንዴት እንደሚጠቀም ዕውቀት ካለዎ፣ መረጃ በመጨምር ሌሎች አስተርጓሚዎች ሊረዱ ይችላሉ።''",
	'translate-edit-information' => 'መረጃ ስለዚሁ መልእክት ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'መልዕክቱ በሌሎች ልሳናት', # Fuzzy
	'translate-magic-cm-current' => 'ያሁኑኑ',
	'translate-magic-cm-comment' => 'ማጠቃለያ፦',
	'translate-sidebar-alltrans' => 'ይኸው መልዕክት በሌሎች ልሳናት', # Fuzzy
	'translate-language' => 'ቋንቋ',
);

/** Aragonese (aragonés)
 * @author Juanpabl
 */
$messages['an'] = array(
	'translate' => 'Traducir',
	'translate-page-no-such-language' => 'O codigo de idioma furnito no ye valido',
	'translate-page-no-such-group' => 'A colla de mensaches especificata no ye correuta.',
	'translate-page-settings-legend' => 'Achustes',
	'translate-page-group' => 'Colla',
	'translate-page-language' => 'Luenga',
	'translate-page-limit' => 'Limite',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mensache|mensaches}} por pachina',
	'translate-submit' => 'Ir a escar-los',
	'translate-page-navigation-legend' => 'Navego',
	'translate-page-showing' => "Amostrando os mensaches $1 a $2 d'un total de $3.",
	'translate-page-showing-all' => 'Amostrando $1 {{PLURAL:$1|mensache|mensaches}}.',
	'translate-page-showing-none' => 'No bi ha garra mensache ta amostrar.',
	'translate-next' => 'Pachina siguient',
	'translate-prev' => 'Pachina anterior',
	'translate-page-description-legend' => 'Información sobre a colla de mensaches',
	'translate-page-edit' => 'editar',
	'translate-optional' => '(opcional)',
	'translate-ignored' => '(no considerato)',
	'translate-magic-pagename' => 'Traducción ixamplata de MediaWiki',
	'translate-magic-help' => "Puet traducir os \"alias\" d'as pachinas especials, as parolas machicas, y os espacios de nombres.

As pachinas especials y as parolas machicas pueden tener multiples traduccions. As traducción s'han de deseparar por una coma (,).
Os espacios de nombres no pueden tener soque una traducción.

In as traduccions d'espacios de nombres <code>\$1 talk</code> ye especial. <code>\$1</code> ye escambiata por o nombre d'o sitio (por exemplo <code>{{ns:project_talk}}</code>). Si no ye posible en a suya luenga formar una esprisión correcta sin cambiar o nombre d'o sitio, contacte con un programador.

Ha de fer parte d'a colla de traductors ta poder alzar os cambeos. Ístos no quedan rechistratos dica que no se puncha en o botón \"Alzar pachina\" que ye en o cobaixo d'a pachina.", # Fuzzy
	'translate-magic-submit' => 'Ir a escar',
	'translate-magic-cm-export' => 'Exportar',
	'translate-magic-cm-to-be' => 'Esdeviene',
	'translate-magic-cm-current' => 'Actual',
	'translate-magic-cm-original' => 'Orichinal',
	'translate-magic-cm-comment' => 'Comentario:',
	'translate-magic-cm-save' => 'Alzar',
	'translate-magic-cm-updatedusing' => 'Esviellato usando [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'No se podió alzar a pachina',
	'translate-magic-special' => 'Alias de pachinas especials',
	'translate-magic-words' => 'Parolas machicas',
	'translate-magic-namespace' => 'Espacios de nombres',
	'translate-translations-fieldset-title' => 'Mensache',
	'translate-save' => 'Alzar($1)',
);

/** Arabic (العربية)
 * @author Alnokta
 * @author Basharh
 * @author Meno25
 * @author OsamaK
 * @author Ouda
 * @author ترجمان05
 * @author روخو
 * @author زكريا
 */
$messages['ar'] = array(
	'translate' => 'ترجمة',
	'translate-desc' => '[[Special:Translate|صفحة خاصة]] لترجمة الميدياويكي وما بعده',
	'translate-showsub' => 'أظهر {{PLURAL:$1||المجموعة الفرعية|المجموعتين الفرعتين|$1 مجموعات فرعية|$1 مجموعة فرعية}}.',
	'translate-taskui-view' => 'أظهر كل الرسائل',
	'translate-taskui-untranslated' => 'أظهر الرسائل غير المترجمة',
	'translate-taskui-optional' => 'أظهر الرسائل الاختيارية',
	'translate-taskui-suggestions' => 'أظهر الرسائل التي لها اقتراحات في ذاكرة الترجمة',
	'translate-taction-translate' => 'ترجم',
	'translate-taction-proofread' => 'دقّق',
	'translate-taction-lstats' => 'إحصاءات اللغة',
	'translate-taction-mstats' => 'إحصاءات مجموعة الرسائل',
	'translate-taction-export' => 'صدّر',
	'translate-page-no-such-language' => 'لم تكن اللغة المحددة صحيحة.',
	'translate-page-no-such-group' => 'المجموعة المحددة غير صحيحة.',
	'translate-page-disabled' => "الترجمات إلى هذه اللغة في هذه المجموعة تم تعطيلها. السبب:

''$1''",
	'translate-page-settings-legend' => 'الإعدادات',
	'translate-page-group' => 'المجموعة',
	'translate-page-language' => 'اللغة',
	'translate-page-limit' => 'الحد',
	'translate-page-limit-option' => '{{PLURAL:$1||رسالة واحدة|رسالتان|$1 رسالات|$1 رسالة}} للصفحة',
	'translate-submit' => 'اجلب',
	'translate-page-navigation-legend' => 'الإبحار',
	'translate-page-showing' => 'عرض الرسائل من $1 إلى $2 ل $3.',
	'translate-page-showing-all' => 'عرض {{PLURAL:$1||رسالة واحدة|رسالتين|$1 رسائل|$1 رسالة}}.',
	'translate-page-showing-none' => 'لا رسائل للعرض.',
	'translate-next' => 'الصفحة التالية',
	'translate-prev' => 'الصفحة السابقة',
	'translate-page-description-legend' => 'معلومات حول المجموعة',
	'translate-page-description-hasoptional' => 'مجموعة الرسائل هذه تحتوي على رسائل اختيارية.

تترجم الرسائل الاختيارية عندما تكون لغتك بحاجة الى متطلبات خاصة

مثل عدم استخدام مسافات أو ترجمة اسماء فريدة. $1',
	'translate-page-description-hasoptional-open' => 'إظهار الرسائل الاختيارية.',
	'translate-page-edit' => 'تعديل',
	'translate-ext-url' => '<hr />موقع الوب: $1',
	'translate-optional' => '(اختياري)',
	'translate-ignored' => '(متجاهل)',
	'translate-edit-jsopen' => 'تعديل',
	'translate-edit-title' => 'عدل "$1"',
	'translate-edit-definition' => 'تعريف الرسالة',
	'translate-edit-translation' => 'الترجمة',
	'translate-edit-contribute' => 'ساهم',
	'translate-edit-no-information' => "''ليس لهذه الرسالة توثيق.
إذا كنت تعرف أين أو كيف يتم استخدام هذه الرسالة، فيمكنك مساعدة المترجمين الآخرين بإضافة توثيق إلى هذه الرسالة.''",
	'translate-edit-information' => 'معلومات عن الرسالة ($1)',
	'translate-edit-in-other-languages' => 'الرسالة بلغات أخرى',
	'translate-edit-committed' => 'الترجمة الحالية في البرنامج',
	'translate-edit-warnings' => 'التحذيرات حول الترجمات غير المكتملة',
	'translate-edit-tmsugs' => 'مقترحات من ذاكرة الترجمة',
	'translate-edit-tmmatch' => '$1% مطابقة',
	'translate-use-suggestion' => 'استبدال الترجمة الحالية بهذا الاقتراح.',
	'translate-edit-tab-list' => 'قائمة الرسائل',
	'translate-magic-pagename' => 'ترجمة ميدياويكي الممتدة',
	'translate-magic-help' => 'يمكنك ترجمة أسماء الصفحات الخاصة، والكلمات السحرية، وأسماء النطاقات.

أسماء الصفحات الخاصة والكلمات السحرية يمكن أن يكون لها ترجمات متعددة.
الترجمات تفصل بواسطة فاصلة (,).
أسماء النطاقات يمكن أن يكون لها ترجمة واحدة فقط.

في ترجمات النطاقات <code>$1 talk</code> خاص. <code>$1</code> يتم استبدالها باسم الموقع (على سبيل المثال <code>{{ns:project_talk}}</code>).
لو أنه من غير الممكن في لغتك صياغة تعبير صحيح بدون تغيير اسم الموقع، من فضلك اتصل بمطور.

تحتاج إلى أن تكون في مجموعة المترجمين لحفظ التغييرات.
التغييرات لن يتم حفظها حتى تضغط زر الحفظ بالأسفل.', # Fuzzy
	'translate-magic-module' => 'النوع:',
	'translate-magic-submit' => 'اجلب',
	'translate-magic-cm-export' => 'صدّر',
	'translate-magic-nothing-to-export' => 'لا يوجد شيء يمكن تصديره.',
	'translate-magic-cm-to-be' => 'لتصبح',
	'translate-magic-cm-current' => 'حالي',
	'translate-magic-cm-original' => 'الأصلي',
	'translate-magic-cm-comment' => 'تعليق:',
	'translate-magic-cm-save' => 'احفظ',
	'translate-magic-cm-updatedusing' => 'حدث باستخدام [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'الحفظ فشل',
	'translate-magic-special' => 'أسماء الصفحات الخاصة',
	'translate-magic-words' => 'كلمات سحرية',
	'translate-magic-namespace' => 'أسماء النطاقات',
	'translate-magic-notsaved' => 'تعديلك لم يُحفظ!',
	'translate-magic-errors' => 'من فضلك أصلح {{PLURAL:$1||الخطأ|الخطأين|الأخطاء}} التالية في الترجمات:',
	'translate-magic-saved' => 'حُفظت تعديلاتك بنجاح.',
	'translate-checks-parameters' => '{{PLURAL:$2||المحدد التالي غير مستخدم|المحددان التاليان غير مستخدمان|المحددات التالية غير مستخدمة}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2||المحدد التالي غير معروف|المحددان التاليان غير معروفان|المحددات التالية غير معروفة}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'يوجد عدد غير زوجي من {{PLURAL:$2|الأقواس}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2||الوصلة التالية|الوصلتان التاليتان|ال$2 وصلات التالية|ال$2 وصلة التالية}} بها مشاكل:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2||الوصلة التالية مفقودة|الوصلتان التاليتان مفقودتان|ال$2 وصلات التالية مفقودة|ال$2 وصلة التالية مفقودة}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'من فضلك استبدل {{PLURAL:$2||الوسم التالي|الوسمين التاليين|الوسوم التالية}} بالوسوم الصحيحة:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'التعريف يستخدم <nowiki>{{PLURAL:}}</nowiki> لكن الترجمة لا.',
	'translate-checks-pagename' => 'النطاق تغير من التعريف',
	'translate-checks-format' => 'هذه الترجمة لا تتبع التعريف أو لديها صياغة خاطئة: $1',
	'translate-checks-escape' => 'عمليات الهروب التالية ربما تكون حدثت بالصدفة: <strong>$1</strong>',
	'translate-checks-fudforum-syntax' => 'استخدم <nowiki>$1</nowiki> بدلًا من <nowiki>$2</nowiki> في هذا المشروع.',
	'translate-pref-nonewsletter' => 'لا ترسل لي إخطارات بريدية بالبريد الإلكتروني',
	'translate-pref-editassistlang' => 'لغات المساعد:',
	'prefs-translate' => 'خيارات الترجمة',
	'translate-pref-editassistlang-help' => 'قائمة برموز اللغات مفصولة بفواصل.
تُعرض ترجمة الرسالة بهذه اللغات عندما تترجم.
قائمة اللغات المبدئية تعتمد على لغتك.',
	'translate-pref-editassistlang-bad' => 'رمز لغة غير صالح في القائمة:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'محرر ترجمة مُحسّن (جافاسكربت)',
	'right-translate' => 'التعديل باستخدام واجهة الترجمة',
	'right-translate-manage' => 'إدارة مجموعات الترجمة', # Fuzzy
	'right-translate-import' => 'استيراد الترجمات من الخارج',
	'right-translate-messagereview' => 'مراجعة الترجمات',
	'translate-rc-translation-filter' => 'رشّح الترجمات:',
	'translate-rc-translation-filter-no' => 'لا تفعل شيئا',
	'translate-rc-translation-filter-only' => 'اعرض الترجمات فقط',
	'translate-rc-translation-filter-filter' => 'أزل الترجمات',
	'translate-rc-translation-filter-site' => 'التغييرات لرسائل الموقع فقط',
	'translationstats' => 'إحصاءات الترجمة',
	'translate-stats-edits' => 'التعديلات',
	'translate-stats-users' => 'المترجمون',
	'translate-stats-registrations' => 'التسجيلات',
	'translate-statsf-intro' => 'يمكنك توليد إحصاءات بسيطة بهذه الاستمارة. كل القيم لها حدود عليا وسفلى.',
	'translate-statsf-options' => 'خيارات الرسم',
	'translate-statsf-width' => 'العرض بالبكسل:',
	'translate-statsf-height' => 'الارتفاع بالبكسل:',
	'translate-statsf-days' => 'فترة زمنية باليوم:',
	'translate-statsf-start' => 'تاريخ البداية:',
	'translate-statsf-scale' => 'التدريج:',
	'translate-statsf-scale-months' => 'أشهر',
	'translate-statsf-scale-weeks' => 'أسابيع',
	'translate-statsf-scale-days' => 'أيام',
	'translate-statsf-scale-hours' => 'ساعات',
	'translate-statsf-count' => 'قياس:',
	'translate-statsf-count-edits' => 'عدد التعديلات',
	'translate-statsf-count-users' => 'المترجمون النشطون',
	'translate-statsf-count-registrations' => 'مستخدمون جدد',
	'translate-statsf-language' => 'قائمة بأكواد اللغات مفصولة بفاصلة:',
	'translate-statsf-group' => 'قائمة بأكواد المجموعات مفصولة بفاصلة:',
	'translate-statsf-submit' => 'عرض مسبق',
	'translate-tag-category' => 'صفحات قابلة للترجمة',
	'translate-tag-page-desc' => 'ترجمة صفحة الويكي [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'التعريف تغير بواسطة [[User:$1]] في المراجعة $2.',
	'translate-tag-fuzzy-reason' => 'التعريف تغير بواسطة المستخدم $1 بالتعليق "$3" في $2.',
	'translate-sidebar-alltrans' => 'بلغات أخرى',
	'translations' => 'كل الترجمات',
	'translations-summary' => 'أدخل اسم رسالة أسفله لعرض كل الترجمات المتوفرة.',
	'translate-translations-no-message' => '"$1" ليست رسالة قابلة للترجمة',
	'translate-translations-none' => 'لا يوجد ترجمات ل"$1"',
	'translate-translations-count' => 'عثر {{PLURAL:$1|one translation|$1 translations}}.',
	'translate-translations-fieldset-title' => 'الرسالة',
	'translate-translations-messagename' => 'الاسم:',
	'translate-translations-project' => 'المشروع:',
	'translate-translations-including-no-param' => 'من فضلك حدد مفتاح رسالة صحيح في معامل الصفحة الفرعية',
	'translate-translations-history-short' => 'ت',
	'languagestats' => 'إحصاءات اللغة',
	'languagestats-summary' => 'هذه الصفحة تعرض إحصاءات الترجمة لكل مجموعات الرسائل للغة.',
	'languagestats-stats-for' => 'إحصاءات الترجمة للغة $1 ($2).',
	'languagestats-recenttranslations' => 'ترجمات حديثة',
	'translate-langstats-incomplete' => 'بعض الإحصاءات الموجودة على هذه الصفحة غير مكتملة. يرجى إعادة تحميل الصفحة للحصول على مزيد من الإحصاءات.',
	'translate-langstats-expand' => 'وسع',
	'translate-langstats-collapse' => 'اطو',
	'translate-langstats-expandall' => 'وسّع الكل',
	'translate-langstats-collapseall' => 'اطوِ الكل',
	'translate-language-code' => 'رمز اللغة',
	'translate-language-code-field-name' => 'رمز اللغة:',
	'translate-suppress-complete' => 'تخطَ مجموعات الرسائل المترجمة كليا',
	'translate-language' => 'اللغة',
	'translate-total' => 'الرسائل',
	'translate-untranslated' => 'غير المترجمة',
	'translate-percentage-complete' => 'المكتمل',
	'translate-percentage-fuzzy' => 'غير المحدث',
	'translate-nothing-to-do' => 'كل الترجمات المحتملة يبدو أنه قد تم عملها.
من الأفضل أن تراجع الرسائل من خلال [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'جميع مجموعات الرسالة معا',
	'translate-ls-submit' => 'أظهر الإحصاءات',
	'translate-ls-column-group' => 'رسالة المجموعة',
	'translate-mgs-fieldset' => 'عرض التفضيلات',
	'translate-mgs-group' => 'رسالة المجموعة:',
	'translate-mgs-nocomplete' => 'لا تعرض اللغات التي أنجزت ترجمتها',
	'translate-mgs-noempty' => 'لا تعرض اللغات التي لم تنجز ترجمتها',
	'translate-mgs-submit' => 'أظهر الإحصاءات',
	'translate-mgs-column-language' => 'اللغة',
	'translate-mgs-totals' => 'كل اللغات معا',
	'translate-mgs-invalid-group' => 'المجموعة المحددة $1 موجود على.',
	'translate-mgs-nothing' => 'لا شيء لاظهار الاحصاءات المطلوبة.',
	'supportedlanguages' => 'اللغات المدعومة',
	'supportedlanguages-recenttranslations' => 'الترجمات الأخيرة',
	'translate-save' => 'احفظ ($1)',
	'translate-jssti-add' => 'أضف إلى القائمة',
	'translate-manage-import-diff' => 'الرسالة $1 | الإجراءات: $2',
	'translate-manage-import-new' => 'رسالة جديدة $1',
	'translate-manage-import-deleted' => 'رسالة محذوفة $1',
	'translate-manage-action-import' => 'استورد',
	'translate-manage-action-conflict' => 'استورد وضبّب',
	'translate-manage-action-ignore' => 'تجاهل',
	'translate-manage-action-fuzzy' => 'استورد وضبّب الترجمات',
	'translate-manage-nochanges' => 'لا توجد أي تغييرات في تعاريف رسائل هذه المجموعة.',
	'translate-manage-nochanges-other' => 'لا توجد أي تغييرات على هذه اللغة.
استخدام الوصلة أدناه للرجوع إلى عرض تفاصيل المجموعة.',
	'translate-manage-inconsistent' => 'كشف عدم توافق في الطلب.
من فضلك تحقق من التغييرات وحاول مجددا.
التفاصيل: $1.',
	'translate-manage-toolong' => 'زمن المعالجة الأقصى ل$1 {{PLURAL:$1|second|seconds}} تم تجاوزه.
من فضلك أعد تنفيذ التموذج لإكمال المعالجة.',
	'translate-manage-import-summary' => 'استيراد نسخة جديدة من مصدر خارجي',
	'translate-manage-conflict-summary' => 'استيراد نسخة جديدة من مصدر خارجي.
من فضلك تحقق.',
	'translate-manage-fuzzy-summary' => 'التعريف تغير', # Fuzzy
	'importtranslations' => 'استورد ترجمات',
	'translate-import-from-url' => 'مسار الملف:',
	'translate-import-from-wiki' => 'ملف على هذه الويكي:',
	'translate-import-from-local' => 'رفع ملف محلي:',
	'translate-import-load' => 'حمّل الملف',
	'translate-import-err-type-not-supported' => 'غير قادر على تحميل الملف:
الطريقة <code>$1</code> غير مدعومة.',
	'translate-import-err-dl-failed' => 'تعذّر جلب الملف:
$1',
	'translate-import-err-ul-failed' => 'لم ينجح رفع الملف',
	'translate-import-err-invalid-title' => 'اسم الملف المعطى <nowiki>$1</nowiki> غير صالح.',
	'translate-import-err-no-such-file' => 'الملف <nowiki>$1</nowiki> غير موجود أو لم يرفع محليًا.',
	'translate-import-err-stale-group' => 'مجموعة الرسائل المنتمية إلى هذا الملف غير موجود.',
	'translate-import-err-no-headers' => 'الملف ليس ملف  Gettext صحيح بصيغة امتداد الترجمة:
غير قادر على تحديد المجموعة واللغة من مقدمة الملف.',
	'translate-import-err-warnings' => 'الملف ليس مكونا بشكل صحيح.
تأكد من أن محررك لا يزيل حقول msgctxt .
التفاصيل: $1',
	'translate-js-summary' => 'ملخص:',
	'translate-js-save' => 'احفظ',
	'translate-js-next' => 'احفظ وافتح التالية',
	'translate-js-nonext' => 'كانت هذه آخر رسالة على هذه الصفحة.',
	'translate-js-skip' => 'تخطَ إلى التالية',
	'translate-js-save-failed' => 'فشل الحفظ. من فضلك بلّغ عن هذا الخطأ.',
	'translate-js-history' => 'تاريخ الترجمة',
	'translate-js-support' => 'اطرح سؤالا',
	'translate-js-support-title' => 'اطلب المساعدة إذا لم تكن لديك معلومات كافية لترجمة هذه الرسالة بشكل صحيح.',
	'translate-gs-pos' => 'الترتيب',
	'translate-gs-code' => 'الرمز',
	'translate-gs-continent' => 'القارة',
	'translate-gs-speakers' => 'الناطقون',
	'translate-gs-score' => 'الدرجة',
	'translate-gs-multiple' => 'عديدة',
	'translate-gs-count' => 'العدد',
	'translate-gs-total' => 'المجموع',
	'translate-gs-avgscore' => 'معدل الدرجات',
	'translate-documentation-language' => 'رسالة التوثيق',
	'translate-searchprofile' => 'ترجمات',
	'translate-searchprofile-tooltip' => 'البحث عن كل الترجمات',
	'translate-search-languagefilter' => 'فلترة حسب اللغة',
	'translate-search-nofilter' => 'لا فلترة',
	'translate-messagereview-submit' => 'قبول',
	'translate-messagereview-progress' => 'الموافقة...',
	'translate-messagereview-failure' => 'جاري الموافقة... فشل: $1',
	'translate-messagereview-done' => 'مقبول',
	'translate-messagereview-reviews' => 'قبلها {{PLURAL:$1|مستخدم واحد|$1 مستخدمين}}',
	'translate-messagereview-reviewswithyou' => 'قبلها {{PLURAL:$1|مستخدم واحد|$1 مستخدمين}} بمن فيهم أنت', # Fuzzy
	'api-error-invalidrevision' => 'لم يتم العثور على الترجمة',
	'api-error-unknownmessage' => 'لم يتم العثور على الرسالة',
	'api-error-fuzzymessage' => 'علمت الترجمة كغامضة',
	'api-error-owntranslation' => 'لا يمكنك قبول الترجمات الخاصة بك',
	'translate-messagereview-no-fuzzy' => 'الترجمات الغامضة لا يمكن قبولها.',
	'translate-messagereview-no-own' => 'لا يجوز لك قبول ترجماتك الشخصية.',
	'translate-messagereview-doit' => 'قبول هذه الترجمة بوصفها ترجمة صحيحة.',
	'group-translate-proofr' => 'مراجعين الترجمة',
	'group-translate-proofr-member' => '{{GENDER:$1|مراجعي الترجمة}}',
	'grouppage-translate-proofr' => '{{ns:project}}:مراجعات الترجمة',
	'log-name-translationreview' => 'سجل مراجعة الترجمة',
	'log-description-translationreview' => 'سجل كل مراجعات الترجمة ورسائل المجموعات.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|قبلت}} الترجمة $3',
	'translate-workflow-state-' => '(إلغاء المحدد)',
	'translate-workflowstatus' => 'الحالة: $1',
	'translate-workflow-set-do' => 'وضع',
	'translate-workflow-set-doing' => 'إعداد...',
	'translate-workflow-set-done' => 'وضع!',
	'translate-stats-workflow' => 'الحالة',
	'translate-gethelp' => 'مساعدة',
);

/** Aramaic (ܐܪܡܝܐ)
 * @author Basharh
 */
$messages['arc'] = array(
	'translate' => 'ܬܪܓܡ',
	'translate-desc' => '[[Special:Translate|ܦܐܬܐ ܕܝܠܢܝܬܐ]] ܠܬܘܪܓܡܐ ܕܡܝܕܝܐܘܝܩܝ ܘܒܬܪ ܗܟܢ',
	'translate-taskui-view' => 'ܚܘܝ ܟܠ ܐܓܪ̈ܬܐ',
	'translate-taskui-untranslated' => 'ܚܘܝ ܐܓܪ̈ܬܐ ܠܐ ܬܘܪ̈ܓܡܐ',
	'translate-taskui-optional' => 'ܚܘܝ ܐܓܪ̈ܬܐ ܓܒܝܬ̈ܐ',
	'translate-taskui-suggestions' => 'ܚܘܝ ܐܓܪ̈ܬܐ ܥܡ ܡܚܫܚܬ̈ܐ ܡܢ ܥܘܗܕܢܐ ܕܬܘܪܓܡܐ',
	'translate-taction-translate' => 'ܬܪܓܡ',
	'translate-taction-proofread' => 'ܢܩܕ ܟܬܒܬܐ',
	'translate-taction-lstats' => 'ܚܒܝܫܘܬ ܡܢܝܢܐ ܕܠܫܢܐ',
	'translate-taction-mstats' => 'ܚܒܝܫܘܬ ܡܢܝܢܐ ܕܟܢܘܫܬܐ ܕܐܓܪ̈ܬܐ',
	'translate-taction-export' => 'ܐܦܩ',
	'translate-page-settings-legend' => 'ܛܘܝܒ̈ܐ',
	'translate-page-group' => 'ܟܢܘܫܬܐ',
	'translate-page-language' => 'ܠܫܢܐ',
	'translate-page-limit' => 'ܦܣܝܩܐ',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|ܐܓܪܬܐ|ܐܓܪ̈ܬܐ}} ܠܟܠ ܦܐܬܐ',
	'translate-submit' => 'ܐܫܟܚ',
	'translate-page-navigation-legend' => 'ܐܠܦܪܘܬܐ',
	'translate-page-showing' => 'ܚܘܘܝܐ ܕܐܓܪ̈ܬܐ ܡܢ $1 ܥܕܡܐ ܠ $2 ܡܢ $3.',
	'translate-page-showing-all' => 'ܚܘܘܝܐ ܕ $1 {{PLURAL:$1|ܐܓܪܬܐ|ܐܓܪ̈ܬܐ}}.',
	'translate-page-showing-none' => 'ܠܝܬ ܐܓܪ̈ܬܐ ܠܚܘܘܝܐ.',
	'translate-next' => 'ܦܐܬܐ ܕܒܬܪ',
	'translate-prev' => 'ܦܐܬܐ ܕܩܕܡ',
	'translate-page-description-legend' => 'ܝܕ̈ܥܬܐ ܥܠ ܟܢܘܫܬܐ',
	'translate-page-edit' => 'ܫܚܠܦ',
	'translate-optional' => '(ܨܒܝܢܝܐ)',
	'translate-edit-jsopen' => 'ܫܚܠܦ',
	'translate-edit-title' => 'ܫܚܠܦ "$1"',
	'translate-edit-definition' => 'ܬܘܚܡܐ ܕܐܓܪܬܐ',
	'translate-edit-translation' => 'ܬܘܪܓܡܐ',
	'translate-edit-contribute' => 'ܫܘܬܦ',
	'translate-edit-in-other-languages' => 'ܐܓܪܬܐ ܒܠܫܢ̈ܐ ܐܚܪ̈ܢܐ',
	'translate-edit-tmmatch' => '$1% ܠܚܡܐ',
	'translate-edit-tab-list' => 'ܡܟܬܒܘܬܐ ܕܐܓܪ̈ܬܐ',
	'translate-magic-submit' => 'ܒܨܝܐ',
	'translate-magic-cm-export' => 'ܐܦܩ',
	'translate-magic-nothing-to-export' => 'ܠܝܬ ܡܕܡ ܠܡܦܩܢܘܬܐ.',
	'translate-magic-cm-to-be' => 'ܬܗܘܐ',
	'translate-magic-cm-current' => 'ܗܫܝܐ',
	'translate-magic-cm-original' => 'ܫܪܫܝܐ',
	'translate-magic-cm-save' => 'ܠܒܘܟ',
	'translate-magic-special' => 'ܫܡܗ̈ܐ ܕܦܐܬܬ̈ܐ ܕ̈ܝܠܢܝܬܐ',
	'translate-magic-words' => 'ܡܠ̈ܐ ܚܪ̈ܫܬܐ',
	'translate-magic-namespace' => 'ܫܡܗ̈ܐ ܕܚܩܠܬ̈ܐ',
	'prefs-translate' => 'ܓܒܝܬ̈ܐ ܕܬܘܪܓܡܐ',
	'translate-rc-translation-filter-only' => 'ܚܘܝ ܬܘܪ̈ܓܡܐ ܒܠܚܘܕ',
	'translationstats' => 'ܚܒܝܫܘܬ ܡܢܝܢܐ ܕܬܘܪܓܡܐ',
	'translate-stats-edits' => 'ܫܘܚܠܦ̈ܐ',
	'translate-stats-users' => 'ܬܪ̈ܓܡܢܐ',
	'translate-statsf-scale-days' => 'ܝܘܡܬ̈ܐ',
	'translate-statsf-scale-hours' => 'ܫܥܬ̈ܐ',
	'translate-statsf-count-edits' => 'ܡܢܝܢܐ ܕܫܘܚܠܦ̈ܐ',
	'translate-statsf-count-users' => 'ܬܪ̈ܓܡܢܐ ܙܪ̄ܝܙܐ',
	'translate-statsf-submit' => 'ܚܝܪܬܐ ܩܕܡܝܬܐ',
	'translate-sidebar-alltrans' => 'ܒܠܫܢ̈ܐ ܐܚܪ̈ܢܐ',
	'translations' => 'ܟܠ ܬܪ̈ܓܡܝܬܐ',
	'translate-translations-fieldset-title' => 'ܐܓܪܬܐ',
	'translate-translations-messagename' => 'ܫܡܐ',
	'translate-translations-project' => 'ܬܪܡܝܬܐ:',
	'translate-translations-history-short' => 'ܬ',
	'languagestats' => 'ܚܒܝܫܘܬ ܡܢܝܢܐ ܕܠܫܢܐ',
	'translate-language' => 'ܠܫܢܐ',
	'translate-total' => 'ܐܓܪ̈ܬܐ',
	'translate-untranslated' => 'ܠܐ ܬܘܪ̈ܓܡܐ',
	'translate-percentage-complete' => 'ܓܡܝܪܐ',
	'translate-percentage-fuzzy' => 'ܠܐ ܚܘܕܬܐ',
	'supportedlanguages' => 'ܠܫܢ̈ܐ ܣܡܝܟ̈ܐ',
	'translate-save' => 'ܠܒܘܟ ($1)',
	'translate-manage-import-new' => 'ܐܓܪܬܐ ܚܕܬܐ $1',
	'translate-manage-import-deleted' => 'ܐܓܪܬܐ ܫܝܦܬܐ $1',
	'translate-js-summary' => 'ܦܣܝܩܬ̈ܐ:',
	'translate-js-save' => 'ܠܒܘܟ',
	'translate-js-next' => 'ܠܒܘܟ ܘܦܬܘܚ ܕܒܬܪܗ',
	'translate-js-nonext' => 'ܗܕܐ ܐܝܬܝܗܝ ܗܘܐ ܐܓܪܬܐ ܐܚܪܝܬܐ ܒܦܐܬܐ ܗܕܐ.',
	'translate-js-skip' => 'ܫܘܪ ܠܒܬܪܗ',
	'translate-js-history' => 'ܬܫܥܝܬܐ ܕܬܘܪܓܡܐ',
	'translate-js-support' => 'ܫܐܠ ܫܘܐܠܐ',
	'translate-documentation-language' => 'ܐܓܪܬܐ ܕܐܫܛܪܘܬܐ',
	'translate-searchprofile' => 'ܬܘܪ̈ܓܡܐ',
);

/** Mapuche (mapudungun)
 * @author Poquil
 */
$messages['arn'] = array(
	'translate-page-showing' => 'adkintun mensajes del $1 al $2 de $3',
	'translate-page-showing-all' => 'adkintun $1 {{PLURAL:$1|message|messages}}.',
	'translate-edit-contribute' => 'ñma',
	'translate-magic-cm-original' => 'kuse',
	'translate-magic-cm-save' => 'elkünun',
	'translate-magic-cm-savefailed' => 'elkünun weda',
);

/** Moroccan Spoken Arabic (Maġribi)
 * @author Enzoreg
 */
$messages['ary'] = array(
	'translate-manage-import-new' => 'Méṣaj jdid $1',
	'translate-manage-import-deleted' => 'Méṣaj memḫi $1',
);

/** Egyptian Spoken Arabic (مصرى)
 * @author Ghaly
 * @author Meno25
 * @author Ouda
 * @author Ramsis II
 */
$messages['arz'] = array(
	'translate' => 'ترجمة',
	'translate-desc' => '[[Special:Translate|صفحه خاصة]] لترجمه الميدياويكى وما بعده',
	'translate-page-no-such-language' => 'لم تكن اللغه المحدده صحيحه.',
	'translate-page-no-such-group' => 'المجموعه المحدده غير صحيحه.',
	'translate-page-disabled' => "الترجمات إلى هذه اللغه فى هذه المجموعه تم تعطيلها. السبب:

''$1''",
	'translate-page-settings-legend' => 'الإعدادات',
	'translate-page-group' => 'المجموعة',
	'translate-page-language' => 'اللغة',
	'translate-page-limit' => 'الحد',
	'translate-page-limit-option' => '{{PLURAL:$1||رساله واحدة|رسالتان|$1 رسالات|$1 رسالة}} للصفحة',
	'translate-submit' => 'اجلب',
	'translate-page-navigation-legend' => 'الإبحار',
	'translate-page-showing' => 'عرض الرسائل من $1 إلى $2 ل $3.',
	'translate-page-showing-all' => 'عرض {{PLURAL:$1||رساله واحدة|رسالتين|$1 رسائل|$1 رسالة}}.',
	'translate-page-showing-none' => 'لا رسائل للعرض.',
	'translate-next' => 'الصفحه التالية',
	'translate-prev' => 'الصفحه السابقة',
	'translate-page-description-legend' => 'معلومات حول المجموعة',
	'translate-page-edit' => 'عدل',
	'translate-ext-url' => '<hr />موقع الوب: $1',
	'translate-optional' => '(اختياري)',
	'translate-ignored' => '(متجاهل)',
	'translate-edit-definition' => 'تعريف الرسالة',
	'translate-edit-contribute' => 'ساهم',
	'translate-edit-no-information' => "''ليس لهذه الرساله توثيق.
إذا كنت تعرف أين أو كيف يتم استخدام هذه الرساله، فيمكنك مساعده المترجمين الآخرين بإضافه توثيق إلى هذه الرساله.''",
	'translate-edit-information' => 'معلومات حول الرساله "$2" ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'الرساله "$1" بلغات أخرى', # Fuzzy
	'translate-edit-committed' => 'الترجمه الحاليه فى البرنامج',
	'translate-edit-warnings' => 'التحذيرات حول الترجمات غير المكتملة',
	'translate-edit-tmsugs' => 'مقترحات من ذاكره الترجمة',
	'translate-edit-tmmatch' => '$1% مطابقة',
	'translate-magic-pagename' => 'ترجمه ميدياويكى الممتدة',
	'translate-magic-help' => 'يمكنك ترجمه أسماء الصفحات الخاصه، والكلمات السحريه، وأسماء النطاقات.

أسماء الصفحات الخاصه والكلمات السحريه يمكن أن يكون لها ترجمات متعدده.
الترجمات تفصل بواسطه فاصله (,).
أسماء النطاقات يمكن أن يكون لها ترجمه واحده فقط.

فى ترجمات النطاقات <code>$1 talk</code> خاص. <code>$1</code> يتم استبدالها باسم الموقع (على سبيل المثال <code>{{ns:project_talk}}</code>).
لو أنه من غير الممكن فى لغتك صياغه تعبير صحيح بدون تغيير اسم الموقع، من فضلك اتصل بمطور.

تحتاج إلى أن تكون فى مجموعه المترجمين لحفظ التغييرات.
التغييرات لن يتم حفظها حتى تضغط زر الحفظ بالأسفل.', # Fuzzy
	'translate-magic-module' => 'النوع:',
	'translate-magic-submit' => 'اجلب',
	'translate-magic-cm-export' => 'صدّر',
	'translate-magic-nothing-to-export' => 'لا يوجد شيء يمكن تصديره.',
	'translate-magic-cm-to-be' => 'لتصبح',
	'translate-magic-cm-current' => 'الحالي',
	'translate-magic-cm-original' => 'الأصلي',
	'translate-magic-cm-comment' => 'تعليق:',
	'translate-magic-cm-save' => 'احفظ',
	'translate-magic-cm-updatedusing' => 'حدث باستخدام [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'الحفظ فشل',
	'translate-magic-special' => 'أسماء الصفحات الخاصة',
	'translate-magic-words' => 'كلمات سحرية',
	'translate-magic-namespace' => 'أسماء النطاقات',
	'translate-magic-notsaved' => 'تعديلك لم يُحفظ!',
	'translate-magic-errors' => 'من فضلك أصلح {{PLURAL:$1||الخطأ|الخطأين|الأخطاء}} التاليه فى الترجمات:',
	'translate-magic-saved' => 'حُفظت تعديلاتك بنجاح.',
	'translate-checks-parameters' => '{{PLURAL:$2||المحدد التالى غير مستخدم|المحددان التاليان غير مستخدمان|المحددات التاليه غير مستخدمة}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2||المحدد التالى غير معروف|المحددان التاليان غير معروفان|المحددات التاليه غير معروفة}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'يوجد عدد غير زوجى من {{PLURAL:$2|الأقواس}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2||الوصله التالية|الوصلتان التاليتان|ال$2 وصلات التالية|ال$2 وصله التالية}} بها مشاكل:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2||الوصله التاليه مفقودة|الوصلتان التاليتان مفقودتان|ال$2 وصلات التاليه مفقودة|ال$2 وصله التاليه مفقودة}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'من فضلك استبدل {{PLURAL:$2||الوسم التالي|الوسمين التاليين|الوسوم التالية}} بالوسوم الصحيحة:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'التعريف يستخدم <nowiki>{{PLURAL:}}</nowiki> لكن الترجمه لا.',
	'translate-checks-pagename' => 'النطاق تغير من التعريف',
	'translate-checks-format' => 'هذه الترجمه لا تتبع التعريف أو لديها صياغه خاطئة: $1',
	'translate-checks-escape' => 'عمليات الهروب التاليه ربما تكون حدثت بالصدفة: <strong>$1</strong>',
	'translate-checks-fudforum-syntax' => 'استخدم <nowiki>$1</nowiki> بدلًا من <nowiki>$2</nowiki> فى هذا المشروع.',
	'translate-pref-nonewsletter' => 'لا ترسل لى إخطارات بريديه بالبريد الإلكتروني',
	'translate-pref-editassistlang' => 'لغات المساعد:',
	'prefs-translate' => 'خيارات الترجمة',
	'translate-pref-editassistlang-help' => 'قائمه برموز اللغات مفصوله بفواصل.
تُعرض ترجمه الرساله بهذه اللغات عندما تترجم.
قائمه اللغات المبدئيه تعتمد على لغتك.',
	'translate-pref-editassistlang-bad' => 'رمز لغه غير صالح فى القائمة:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'محرر ترجمه مُحسّن (جافاسكربت)',
	'right-translate' => 'التعديل باستخدام واجهه الترجمة',
	'right-translate-manage' => 'إداره مجموعات الترجمة', # Fuzzy
	'right-translate-import' => 'استيراد الترجمات من الخارج',
	'translate-rc-translation-filter' => 'رشّح الترجمات:',
	'translate-rc-translation-filter-no' => 'لا تفعل شيئا',
	'translate-rc-translation-filter-only' => 'اعرض الترجمات فقط',
	'translate-rc-translation-filter-filter' => 'أزل الترجمات',
	'translate-rc-translation-filter-site' => 'التغييرات لرسائل الموقع فقط',
	'translationstats' => 'إحصاءات الترجمة',
	'translate-stats-edits' => 'تعديلات',
	'translate-stats-users' => 'المترجمون',
	'translate-statsf-intro' => 'يمكنك توليد إحصاءات بسيطه بهذه الاستماره. كل القيم لها حدود عليا وسفلى.',
	'translate-statsf-options' => 'خيارات الرسم',
	'translate-statsf-width' => 'العرض بالبكسل:',
	'translate-statsf-height' => 'الارتفاع بالبكسل:',
	'translate-statsf-days' => 'فتره زمنيه باليوم:',
	'translate-statsf-start' => 'فتره زمنيه باليوم:', # Fuzzy
	'translate-statsf-scale' => 'التدريج:',
	'translate-statsf-scale-days' => 'أيام',
	'translate-statsf-scale-hours' => 'ساعات',
	'translate-statsf-count' => 'قياس:',
	'translate-statsf-count-edits' => 'عدد التعديلات',
	'translate-statsf-count-users' => 'المترجمون النشطون',
	'translate-statsf-language' => 'قائمه بأكواد اللغات مفصوله بفاصلة:',
	'translate-statsf-group' => 'قائمه بأكواد المجموعات مفصوله بفاصلة:',
	'translate-statsf-submit' => 'عاين',
	'translate-tag-category' => 'صفحات قابله للترجمة',
	'translate-tag-page-desc' => 'ترجمه صفحه الويكى [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'التعريف تغير بواسطه [[User:$1]] فى المراجعه $2.',
	'translate-tag-fuzzy-reason' => 'التعريف تغير بواسطه المستخدم $1 بالتعليق "$3" فى $2.',
	'translate-sidebar-alltrans' => 'بلغات أخرى',
	'translations' => 'كل الترجمات',
	'translations-summary' => 'أدخل اسم رساله أسفله لعرض كل الترجمات المتوفره.',
	'translate-translations-no-message' => '"$1" ليست رساله قابله للترجمة',
	'translate-translations-none' => 'لا يوجد ترجمات ل"$1"',
	'translate-translations-fieldset-title' => 'الرسالة',
	'translate-translations-messagename' => 'الاسم:',
	'translate-translations-project' => 'المشروع:',
	'translate-translations-including-no-param' => 'من فضلك حدد مفتاح رساله صحيح فى معامل الصفحه الفرعية',
	'languagestats' => 'إحصاءات اللغة',
	'languagestats-summary' => 'هذه الصفحه تعرض إحصاءات الترجمه لكل مجموعات الرسائل للغه.',
	'translate-language-code' => 'رمز اللغة',
	'translate-language-code-field-name' => 'رمز اللغة:',
	'translate-suppress-complete' => 'تخطَ مجموعات الرسائل المترجمه كليا',
	'translate-language' => 'اللغة:',
	'translate-total' => 'الرسائل',
	'translate-untranslated' => 'غير المترجمة',
	'translate-percentage-complete' => 'المكتمل',
	'translate-percentage-fuzzy' => 'غير المحدث',
	'translate-nothing-to-do' => 'كل الترجمات المحتمله يبدو أنه قد تم عملها.
من الأفضل أن تراجع الرسائل من خلال [[Special:Translate|{{int:translate}}]].',
	'translate-save' => 'احفظ ($1)',
	'translate-jssti-add' => 'أضف إلى القائمة',
	'translate-manage-import-diff' => 'الرساله $1 | الإجراءات: $2',
	'translate-manage-import-new' => 'رساله جديده $1',
	'translate-manage-import-deleted' => 'رساله محذوفه $1',
	'translate-manage-action-import' => 'استورد',
	'translate-manage-action-conflict' => 'استورد وضبّب',
	'translate-manage-action-ignore' => 'تجاهل',
	'translate-manage-action-fuzzy' => 'استورد وضبّب الترجمات',
	'translate-manage-nochanges' => 'لا توجد أى تغييرات فى تعاريف رسائل هذه المجموعه.',
	'translate-manage-nochanges-other' => 'لا توجد أى تغييرات على هذه اللغه.
استخدام الوصله أدناه للرجوع إلى عرض تفاصيل المجموعه.',
	'translate-manage-inconsistent' => 'كشف عدم توافق فى الطلب.
من فضلك تحقق من التغييرات وحاول مجددا.
التفاصيل: $1.',
	'translate-manage-toolong' => 'زمن المعالجه الأقصى ل$1 {{PLURAL:$1|second|seconds}} تم تجاوزه.
من فضلك أعد تنفيذ التموذج لإكمال المعالجه.',
	'translate-manage-import-summary' => 'استيراد نسخه جديده من مصدر خارجي',
	'translate-manage-conflict-summary' => 'استيراد نسخه جديده من مصدر خارجى.
من فضلك تحقق.',
	'translate-manage-fuzzy-summary' => 'التعريف تغير', # Fuzzy
	'importtranslations' => 'استورد ترجمات',
	'translate-import-from-url' => 'مسار الملف:',
	'translate-import-from-wiki' => 'ملف على هذه الويكي:',
	'translate-import-from-local' => 'رفع ملف محلي:',
	'translate-import-load' => 'حمّل الملف',
	'translate-import-err-type-not-supported' => 'غير قادر على تحميل الملف:
الطريقه <code>$1</code> غير مدعومه.',
	'translate-import-err-dl-failed' => 'تعذّر جلب الملف:
$1',
	'translate-import-err-ul-failed' => 'لم ينجح رفع الملف',
	'translate-import-err-invalid-title' => 'اسم الملف المعطى <nowiki>$1</nowiki> غير صالح.',
	'translate-import-err-no-such-file' => 'الملف <nowiki>$1</nowiki> غير موجود أو لم يرفع محليًا.',
	'translate-import-err-no-headers' => 'الملف ليس ملف  Gettext صحيح بصيغه امتداد الترجمة:
غير قادر على تحديد المجموعه واللغه من مقدمه الملف.',
	'translate-import-err-warnings' => 'الملف ليس مكونا بشكل صحيح.
تأكد من أن محررك لا يزيل حقول msgctxt .
التفاصيل: $1',
	'translate-gs-pos' => 'الترتيب',
	'translate-gs-code' => 'الرمز',
	'translate-gs-continent' => 'القارة',
	'translate-gs-speakers' => 'الناطقون',
	'translate-gs-score' => 'الدرجة',
	'translate-gs-multiple' => 'عديدة',
	'translate-gs-count' => 'العدد',
	'translate-gs-total' => 'المجموع',
	'translate-gs-avgscore' => 'معدل الدرجات',
);

/** Assamese (অসমীয়া)
 * @author Bishnu Saikia
 * @author Chaipau
 * @author Gahori
 * @author Gitartha.bordoloi
 * @author Jaminianurag
 * @author Nilamdyuti
 * @author Xqt
 */
$messages['as'] = array(
	'translate' => 'অনুবাদ কৰক',
	'translate-desc' => 'মেডিয়াৱিকি আৰু অন্য ভাঙনিৰ কাৰণে [[Special:Translate|বিশেষ পৃষ্ঠা]]',
	'translate-showsub' => ' {{PLURAL:$1|subgroup|$1 subgroups}} দেখুৱাওক',
	'translate-grouplisting' => 'এইখন ভাঙনি কৰিব পৰা সকলো গোটৰ তালিকা।
ভাঙনি নোহোৱা বাৰ্ত্তাবোৰ চাবলৈ বাৰ্ত্তাগোটৰ নামটোত ক্লিক কৰক।',
	'translate-grouplisting-empty' => 'ভাঙনিৰ বাবে কোনো বাৰ্তা গোট নিৰ্বাচন কৰা হোৱা নাই।',
	'translate-taskui-view' => 'সকলো বাৰ্তা দেখুৱাওক',
	'translate-taskui-untranslated' => 'ভাঙনি নোহোৱা বাৰ্তাসমূহ দেখুৱাওক',
	'translate-taskui-optional' => 'বৈকল্পিক বাৰ্তাসমূহ দেখুৱাওক',
	'translate-taskui-suggestions' => 'ভাঙনিৰ ইতিহাসৰ পৰা বাৰ্তা আৰু পৰামৰ্শসমূহ দেখুৱাওক',
	'translate-taskui-acceptqueue' => 'কেৱল ম‍ই গ্ৰহণ কৰা বাৰ্তাসমূহ',
	'translate-taskui-reviewall' => 'ভাঙনিসমূহ পুনৰীক্ষণ কৰক',
	'translate-taction-translate' => 'অনুবাদ কৰক',
	'translate-taction-proofread' => 'মুদ্ৰণ সংশোধন',
	'translate-taction-lstats' => 'ভাষাৰ পৰিসংখ্যা',
	'translate-taction-mstats' => 'বাৰ্তা গোটৰ পৰিসংখ্যা',
	'translate-taction-export' => 'ৰপ্তানি কৰক',
	'translate-taction-disabled' => 'এই ৱিকিত এই কাৰ্য নিষ্ক্ৰিয় কৰা হৈছে।',
	'translate-page-no-such-language' => 'উ্ল্লেখিত ভাষা পোৱা নগ’ল',
	'translate-language-disabled' => 'এই ভাষাৰ ভাঙনি কাৰ্য অৱৰোধ কৰা হৈছে',
	'translate-page-settings-legend' => 'চেটিং',
	'translate-page-group' => 'গোট',
	'translate-page-language' => 'ভাষা',
	'translate-page-limit' => 'সীমা',
	'translate-page-limit-option' => '$1টা {{PLURAL:$1|বাৰ্তা|বাৰ্তা}} প্ৰতি পৃষ্ঠা',
	'translate-submit' => 'দেখুৱাওক',
	'translate-page-navigation-legend' => 'দিকদৰ্শন',
	'translate-page-showing' => '$3টা বাৰ্তাৰ ভিতৰত $1-ৰ পৰা $2-লৈ দেখুৱাওক',
	'translate-page-showing-all' => '$1টা {{PLURAL:$1|বাৰ্তা|বাৰ্তা}} দেখুউৱা হৈছে',
	'translate-page-showing-none' => 'দেখুৱাবলৈ একো বাৰ্তা নাই',
	'translate-next' => 'পৰৱৰ্তী পৃষ্ঠা',
	'translate-prev' => 'পূৰ্ববৰ্তী পৃষ্ঠা',
	'translate-page-description-legend' => 'এই গোটটোৰ বিষয়ে সবিশেষ',
	'translate-page-description-hasoptional-open' => 'বৈকল্পিক বাৰ্তাসমূহ দেখুৱাওক',
	'translate-page-edit' => 'সম্পাদনা',
	'translate-ext-url' => '<hr />ৱেবছাইট: $1',
	'translate-optional' => '(বিকল্পিত)',
	'translate-ignored' => '(উপেক্ষিত)',
	'translate-edit-jsopen' => 'সম্পাদনা কৰক',
	'translate-edit-title' => '"$1" সম্পাদন কৰক',
	'translate-edit-definition' => 'বাৰ্তাৰ সংজ্ঞা',
	'translate-edit-translation' => 'ভাঙনি',
	'translate-edit-contribute' => 'বৰঙণি',
	'translate-edit-information' => 'বাৰ্তাটোৰৰ বিষয়ে সবিশেষ ($1)',
	'translate-edit-in-other-languages' => 'আন ভাষাত বাৰ্তা',
	'translate-edit-committed' => 'ছফ্টৱেৰৰ বৰ্তমানৰ ভাঙনি',
	'translate-edit-warnings' => 'অসমাপ্ত ভাঙনিৰ বিষয়ে সতৰ্ক বানী',
	'translate-edit-tmmatch-source' => 'অনুবাদৰ উত্স পাঠ্য: $1',
	'translate-edit-tmmatch' => '$1% ৰজিতা খাইছে',
	'translate-use-suggestion' => 'বৰ্তমানৰ ভাঙনিটো এই পৰামৰ্শৰ সৈতে প্ৰতিষ্ঠাপন কৰক',
	'translate-edit-tab-list' => 'বাৰ্তা তালিকা',
	'translate-edit-nopermission' => 'ভাঙনি কৰিবৰ বাবে আপুনি অনুমতি লোৱা বাঞ্চনীয়',
	'translate-edit-askpermission' => 'অনুমতিৰ বাবে অনুৰোধ',
	'translate-magic-pagename' => 'বিস্তাৰিত মিডিয়াৱিকি ভাঙনি',
	'translate-magic-submit' => 'দেখুৱাওক',
	'translate-magic-cm-export' => 'ৰপ্তানি কৰক',
	'translate-magic-nothing-to-export' => 'ইয়াত ৰপ্তানি কৰিবৰ বাবে একোৱেই নাই',
	'translate-magic-cm-to-be' => 'হোৱা উচিত',
	'translate-magic-cm-current' => 'সাম্প্ৰতিক',
	'translate-magic-cm-original' => 'মৌলিক',
	'translate-magic-cm-comment' => 'মন্তব্য',
	'translate-magic-cm-save' => 'সংৰক্ষণ কৰক',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] ব্যৱহাৰৰ যোগে আপডেট কৰক',
	'translate-magic-cm-savefailed' => "সংৰক্ষণ বিফল হ'ল",
	'translate-magic-special' => 'বিশেষ পৃষ্ঠাৰ অন্য নামসমূহ',
	'translate-magic-words' => 'যাদুকৰি শব্দবোৰ',
	'translate-magic-namespace' => 'নামস্থান নামবোৰ',
	'translate-magic-notsaved' => "আপোনাৰ সম্পাদনা সংৰক্ষিত নহ'ল!",
	'translate-magic-errors' => 'অনুগ্ৰহ কৰি এই ভাঙনিৰ {{PLURAL:$1|ত্ৰুটি|ত্ৰুটিসমূহ}} আতৰাওক:',
	'translate-magic-saved' => 'আপুনি কৰা সালসলনি সফলতাৰে সম্পন্ন হ’ল',
	'translate-pref-editassistlang' => 'সহযোগী ভাষাসমূহ:',
	'prefs-translate' => 'ভাঙনি বিকল্পসমূহ',
	'translate-pref-jsedit' => 'উচ্চকৃত ভাঙনি সম্পাদন-সঁজুলি (জাভাস্ক্ৰিপ্ট)',
	'right-translate-manage' => 'বাৰ্তা গোট ব্যৱস্থাপনা',
	'action-translate-manage' => 'বাৰ্তা গোট ব্যৱস্থাপনা',
	'right-translate-messagereview' => 'ভাঙনিসমূহ পুনৰীক্ষণ কৰক',
	'translate-rc-translation-filter' => 'ভাঙনিবোৰ ছেকক',
	'translate-rc-translation-filter-no' => 'একো নকৰিব',
	'translate-rc-translation-filter-only' => 'কেৱল ভাঙনিসমূহ দেখোৱাওঁক',
	'translate-rc-translation-filter-filter' => 'ভাঙনিবোৰ ছেকক',
	'translationstats' => 'ভাঙনি পৰিসংক্ষ্যা',
	'translate-stats-edits' => 'সম্পাদনাসমূহ',
	'translate-stats-users' => 'ভাঙনি কৰ্তা সকল',
	'translate-stats-registrations' => 'পঞ্জীয়নসমূহ',
	'translate-stats-reviews' => 'নিৰীক্ষকসকল',
	'translate-stats-reviewers' => 'নিৰীক্ষকসকল',
	'translate-statsf-start' => 'আৰম্ভৰ তাৰিখ:',
	'translate-statsf-scale-months' => 'মাহ',
	'translate-statsf-scale-weeks' => 'সপ্তাহ',
	'translate-statsf-scale-days' => 'দিন',
	'translate-statsf-scale-hours' => 'ঘন্টা',
	'translate-statsf-count' => 'পৰিমাণ:',
	'translate-statsf-count-edits' => 'সম্পাদনাসমূহৰ সংখ্যা',
	'translate-statsf-count-users' => 'সক্ৰিয় ভাঙনি কৰ্তা সকল',
	'translate-statsf-count-registrations' => 'নতুন সদস্যসকল',
	'translate-statsf-count-reviews' => 'ভাঙনি নিৰীক্ষকসকল',
	'translate-statsf-count-reviewers' => 'নিৰীক্ষকসকল',
	'translate-statsf-submit' => 'খচৰা চাওক',
	'translate-tag-category' => 'ভাঙনি-উপযুক্ত পৃষ্ঠা',
	'translate-tag-page-desc' => '[[$2|$1]] ৱিকি পৃষ্ঠাৰ ভাঙনি',
	'translate-sidebar-alltrans' => 'আন ভাষাত',
	'translations' => 'সকলোবোৰ ভাঙনি',
	'translate-translations-none' => '"$1"ৰ বাবে কোনো ভাঙনি কৰিব লগা কাম নাই',
	'translate-translations-count' => '{{PLURAL:$1|এটা ভাঙনি|$1 ভাঙনি}} পোৱা গৈছে',
	'translate-translations-fieldset-title' => 'বাৰ্তা',
	'translate-translations-messagename' => 'নাম:',
	'translate-translations-project' => 'প্ৰকল্প:',
	'translate-translations-history-short' => 'ই',
	'languagestats' => 'ভাষাৰ পৰিসংখ্যা',
	'languagestats-stats-for' => '$1 ($2)’ৰ বাবে ভাঙনি পৰিসংখ্যা',
	'languagestats-recenttranslations' => 'শেহতীয়া ভাঙনিসমূহ',
	'translate-langstats-expand' => 'বহলাওঁক',
	'translate-langstats-collapse' => 'সংকোচ কৰক',
	'translate-langstats-expandall' => 'সকলো বহলাওঁক',
	'translate-langstats-collapseall' => 'সকলো সংকোচ কৰক',
	'translate-language-code' => 'ভাষা কোড',
	'translate-language-code-field-name' => 'ভাষা কোড:',
	'translate-language' => 'ভাষা',
	'translate-total' => 'বাৰ্তাসমূহ',
	'translate-untranslated' => 'ভাঙনি নোহোৱা',
	'translate-percentage-complete' => 'সম্পন্ন',
	'translate-percentage-fuzzy' => 'আওপুৰণি',
	'translate-languagestats-overall' => 'সকলো বাৰ্তা গোট একেলগে দেখুৱাওক',
	'translate-ls-submit' => 'পৰিসংখ্যা দেখুৱাওক',
	'translate-ls-column-group' => 'বাৰ্তা গোট',
	'translate-mgs-pagename' => 'বাৰ্তা গোটৰ পৰিসংখ্যা',
	'translate-mgs-fieldset' => 'পছন্দসমূহ প্ৰদৰ্শন কৰক',
	'translate-mgs-group' => 'বাৰ্তা গোট:',
	'translate-mgs-nocomplete' => 'যিবোৰ ভাষাৰ ভাঙনি শেষ হৈছে সেইবোৰ দেখুৱাব নালাগে',
	'translate-mgs-noempty' => 'যিবোৰ ভাষাৰ ভাঙনি শেষ হৈছে সেইবোৰ দেখুৱাব নালাগে',
	'translate-mgs-submit' => 'পৰিসংখ্যা দেখুৱাওক',
	'translate-mgs-column-language' => 'ভাষাসমূহ',
	'translate-mgs-totals' => 'একেলগে সকলোবোৰ ভাষা',
	'translate-mgs-invalid-group' => 'উল্লেখ কৰা গোট $1 ৰ অস্বিত্ব নাই।',
	'supportedlanguages' => 'সমৰ্থন থকা ভাষাসমূহ',
	'supportedlanguages-translators' => '{{PLURAL:$2|অনুবাদক|অনুবাদকসকল}}: $1',
	'supportedlanguages-recenttranslations' => 'শেহতীয়া ভাঙনিসমূহ',
	'supportedlanguages-count' => '$1 মুঠ {{PLURAL:$1|ভাষা}}',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|সম্পাদন}} - শেষ সম্পাদন $3 {{PLURAL:$3|দিন}} আগতে',
	'translate-save' => 'সাঁচি থওক ($1)',
	'translate-jssti-add' => 'তালিকাত যোগ দিয়ক',
	'managemessagegroups' => 'বাৰ্তা গোটৰ ব্যৱস্থাপনা',
	'translate-smg-notallowed' => 'আপোনাক এই কাৰ্য কৰিবলৈ অনুমতি দিয়া নাই',
	'translate-manage-import-diff' => 'বাৰ্তা $1 | কাৰ্য : $2',
	'translate-manage-import-new' => 'নতুন বাৰ্তা $1',
	'translate-manage-import-deleted' => 'বিলোপ কৰা বাৰ্তাসমূহ $1',
	'translate-manage-action-import' => 'আমদানি',
	'translate-manage-action-ignore' => 'আওকান কৰক',
	'importtranslations' => 'ভাঙনিসমূহ আমদানী কৰক',
	'translate-import-from-local' => 'স্থানীয় ফাইল আপল’ড:',
	'translate-import-load' => 'ফাইল ল’ড কৰক',
	'translate-import-err-dl-failed' => "ফাইল অৰ্জন কৰা নহ'ল:
$1",
	'translate-js-summary' => 'সাৰাংশ:',
	'translate-js-save' => 'সাঁচি থওক',
	'translate-js-next' => 'সাঁচক আৰু পৰৱৰ্তী বাৰ্তা খোলক',
	'translate-js-nonext' => 'এই পৃষ্ঠাটোৰ এইটোৱেই অন্তিম বাৰ্তা ।',
	'translate-js-skip' => 'বাতিল কৰি পৱৱৰ্তী বাৰ্তালৈ যাওক',
	'translate-js-save-failed' => 'সংৰক্ষণ বিফল হৈছে। অনুগ্ৰহ কৰি এই ত্ৰুটিৰ বিষয়ে জনাওক।',
	'translate-js-history' => 'ভাঙনিৰ খতিয়ান',
	'translate-js-support' => 'প্ৰশ্ন সোধক',
	'translate-gs-code' => 'কোড',
	'translate-gs-continent' => 'উপমহাদেশ',
	'translate-gs-speakers' => 'বক্তা',
	'translate-gs-score' => 'নম্বৰ',
	'translate-gs-count' => 'গণনা',
	'translate-gs-total' => 'মুঠ',
	'translate-gs-avgscore' => 'গড় নম্বৰ',
	'translate-documentation-language' => 'বাৰ্তা নথিকৰণ',
	'translate-searchprofile' => 'ভাঙনিসমূহ',
	'translate-messagereview-submit' => 'স্বীকাৰ',
	'translate-messagereview-progress' => 'গ্ৰহণ কৰি আছে . . .',
	'translate-messagereview-done' => 'স্বীকাৰ কৰা হ’ল',
	'api-error-invalidrevision' => 'ভাঙনি পোৱা নগ’ল',
	'api-error-unknownmessage' => 'বাৰ্তাটো পোৱা নগ’ল',
	'api-error-owntranslation' => 'আপুনি নিজেই আপোনাৰ অনুবাদসমূহ স্বীকৃতি দিব নোৱাৰে',
	'translate-messagereview-doit' => 'এই ভাঙনিটো শুদ্ধ ভাঙনিৰূপে স্বীকৃতি দিয়্ক',
	'group-translate-proofr' => 'ভাঙনি পুনৰীক্ষকসকল',
	'group-translate-proofr-member' => '{{GENDER:$1|ভাঙনি পুনৰীক্ষক}}',
	'grouppage-translate-proofr' => '{{ns:project}}:ভাঙনি পুনৰীক্ষকসকল',
	'log-name-translationreview' => 'ভাঙনি পুনৰীক্ষণ অভিলেখ',
	'translate-workflowstatus' => 'স্থিতি: $1',
	'translate-workflow-set-doing' => 'পছন্দসমূহ . . .',
	'translate-stats-workflow' => 'স্থিতি',
	'translate-dynagroup-recent-label' => 'শেহতীয়া ভাঙনিসমূহ',
	'translate-dynagroup-by' => 'ভাঙনিকৰ্তা {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'ভাঙনিকৰ্তা {{GENDER:$1|$1}}', # Fuzzy
	'translate-dynagroup-last' => 'শেহতীয়া সালসলনিকৰ্তা {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'শেহতীয়া সালসলনিকৰ্তা {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'সহায়',
);

/** Asturian (asturianu)
 * @author Esbardu
 * @author Xuacu
 */
$messages['ast'] = array(
	'translate' => 'Traducir',
	'translate-desc' => '[[Special:Translate|Páxina especial]] pa traducir MediaWiki y más',
	'translate-showsub' => 'Amosar {{PLURAL:$1|el subgrupu|$1 subgrupos}}.',
	'translate-grouplisting' => 'Esta ye a llista de tolos grupos que se pueden traducir.
Calca nel nome del grupu de mensaxes para ver la llista de mensaxes ensin traducir.',
	'translate-grouplisting-empty' => 'Nun se configuró dengún grupu de mensaxes pa traducir.',
	'translate-taskui-view' => 'Ver tolos mensaxes',
	'translate-taskui-untranslated' => 'Ver los mensaxes ensin traducir',
	'translate-taskui-optional' => 'Ver los mensaxes opcionales',
	'translate-taskui-suggestions' => 'Ver los mensaxes con suxerencies de la memoria de traducción',
	'translate-taskui-acceptqueue' => 'Sólo mensaxes que yo pueda aceutar',
	'translate-taskui-reviewall' => 'Revisar toles traducciones',
	'translate-taskui-export-to-file' => 'Esportar en formatu nativu',
	'translate-taskui-export-as-po' => 'Esportar pa traducir ensin conexón',
	'translate-taction-translate' => 'Traducir',
	'translate-taction-proofread' => 'Correxir',
	'translate-taction-lstats' => 'Estadístiques de llingua',
	'translate-taction-mstats' => 'Estadístiques del grupu de mensaxes',
	'translate-taction-export' => 'Esportar',
	'translate-taction-disabled' => 'Esta aición ta desactivada nesta wiki.',
	'translate-page-no-such-language' => 'La llingua especificada nun foi válida.',
	'translate-page-no-such-group' => 'El grupu especificáu nun foi válidu.',
	'translate-page-disabled' => "Les traducciones d'esta llingua nesti grupu foron desactivaes. Motivu:

''$1''",
	'translate-language-disabled' => 'La traducción a esta llingua ta desactivada.',
	'translate-page-settings-legend' => 'Configuración',
	'translate-page-group' => 'Grupu',
	'translate-page-language' => 'Llingua',
	'translate-page-limit' => 'Llímite',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mensaxe|mensaxes}} por páxina',
	'translate-submit' => 'Amosar',
	'translate-page-navigation-legend' => 'Navegación',
	'translate-page-showing' => 'Amosando mensaxes del $1 al $2 de $3.',
	'translate-page-showing-all' => 'Amosando $1 {{PLURAL:$1|mensaxe|mensaxes}}.',
	'translate-page-showing-none' => "Nun hai mensaxes qu'amosar.",
	'translate-next' => 'Páxina siguiente',
	'translate-prev' => 'Páxina anterior',
	'translate-page-description-legend' => 'Información del grupu',
	'translate-page-description-hasoptional' => 'Esti grupu de mensaxes contién mensaxes opcionales.
Los mensaxes opcionales sólo deberíen traducise cuando la llingua tenga necesidaes especiales,
como nun usar espacios o pa treslliterar nomes propios. $1',
	'translate-page-description-hasoptional-open' => 'Amosar los mensaxes opcionales.',
	'translate-page-edit' => 'editar',
	'translate-ext-url' => '<hr />Sitiu web: $1',
	'translate-optional' => '(opcional)',
	'translate-ignored' => '(inoráu)',
	'translate-edit-jsopen' => 'editar',
	'translate-edit-title' => 'Editar "$1"',
	'translate-edit-definition' => 'Definición del mensaxe',
	'translate-edit-translation' => 'Traducción',
	'translate-edit-contribute' => 'contribuyir',
	'translate-edit-no-information' => "''Esti mensaxe nun tien documentación. Si sabes ú o cómo s'usa esti mensaxe, pues aidar a otros traductores amestando documentación a esti mensaxe.''",
	'translate-edit-information' => 'Información tocante a esti mensaxe ($1)',
	'translate-edit-in-other-languages' => "Mensaxe n'otres llingües",
	'translate-edit-committed' => 'Traducción actual nel software',
	'translate-edit-warnings' => 'Avisos sobre traducciones incompletes',
	'translate-edit-tmsugs' => 'Suxerencies de la memoria de traducción',
	'translate-edit-tmmatch-source' => 'Testu orixinal de la traducción: $1',
	'translate-edit-tmmatch' => '$1% de coincidencies',
	'translate-use-suggestion' => 'Sustituir la traducción actual por esta suxerencia.',
	'translate-edit-tab-list' => 'Llista de mensaxes',
	'translate-edit-nopermission' => 'Necesites permisu pa traducir mensaxes.',
	'translate-edit-askpermission' => 'Solicitar permisu',
	'translate-magic-pagename' => 'Traducción estendida de MediaWiki',
	'translate-magic-help' => "Pues traducir los nomatos de les páxines especiales, les pallabres máxiques y los nomes de los espacios de nome.

Los nomatos de les páxines especiales y les pallabres máxiques puen tener múltiples traducciones.
Les traducciones se separten con una coma (,).
Los espacios de nome namái puen tener una traducción.

Traducir l'espaciu de nomes d'alderique del proyeutu <code>$1 talk</code> pue ser abegoso. <code>$1</code> se sustituye pol nome del sitiu (por exemplu <code>{{ns:project_talk}}</code>).
Si na to llingua nun ye posible formar una espresión válida ensin camudar el nome del sitiu, por favor informa d'ello en [[Support]].

Necesites tar nel grupu de traductores pa guardar los cambios.
Los cambios nun se graben fasta que calques nel botón guardar d'abaxo.",
	'translate-magic-module' => 'Módulu:',
	'translate-magic-submit' => 'Amosar',
	'translate-magic-cm-export' => 'Esportar',
	'translate-magic-nothing-to-export' => "Nun hai res qu'esportar",
	'translate-magic-cm-to-be' => 'Propuesta',
	'translate-magic-cm-current' => 'Actual',
	'translate-magic-cm-original' => 'Orixinal',
	'translate-magic-cm-comment' => 'Comentariu:',
	'translate-magic-cm-save' => 'Guardar',
	'translate-magic-cm-updatedusing' => 'Actualizao usando [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => "Falló'l guardáu",
	'translate-magic-special' => 'Nomes de páxines especiales',
	'translate-magic-words' => 'Pallabres máxiques',
	'translate-magic-namespace' => "Nomes d'espacios de nome",
	'translate-magic-notsaved' => '¡La edición nun se guardó!',
	'translate-magic-errors' => "Por favor, igua{{PLURAL:$1|'l fallu| los fallos}} darréu nes traducciones:",
	'translate-magic-saved' => 'Los cambeos se guardaron correutamente.',
	'translate-checks-parameters' => "{{PLURAL:$2|El siguiente parámetru nun s'usa|Los siguientes parámetros nun s'usen}}:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|El siguiente parámetru ye desconocíu|Los siguientes parámetros son desconocíos}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Hai un númberu impar de {{PLURAL:$2|paréntesis|paréntesis}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|El siguiente enllaz ye problemáticu|Los siguientes enllaces son problemáticos}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => "{{PLURAL:$2|Falta l'enllaz|Falten los $2 enllaces}} darréu:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-xhtml' => 'Por favor sustitúi {{PLURAL:$2|la siguiente etiqueta cola correuta|les siguientes etiquetes coles correutes}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'La definición usa <nowiki>{{PLURAL:}}</nowiki> pero la traducción non.',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki> se {{PLURAL:$1|dio una forma|dieron $1 formes}}, pero namái {{PLURAL:$2|tien sofitu una forma|tienen sofitu $2 formes}} (sacante les formes 0= y 1=).',
	'translate-checks-plural-dupe' => "<nowiki>{{PLURAL:}}</nowiki> tien formes duplicaes al final. <nowiki>{{PLURAL:$1|llunes|llunes}}</nowiki> tien d'escribise asina: <nowiki>{{PLURAL:$1|llunes}}</nowiki>.",
	'translate-checks-pagename' => 'Espaciu de nomes camudáu dende la definición',
	'translate-checks-format' => 'Esta traducción nun sigue la definición o tien una sintaxis non válida: $1',
	'translate-checks-escape' => "Les secuencies d'escape darréu pueden ser accidentales: <strong>$1</strong>",
	'translate-checks-parametersnotequal' => 'El númberu de parámetros ye {{PLURAL:$1|$1}}; tendría de ser {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> tien un formatu incorreutu.',
	'translate-checks-fudforum-syntax' => 'Usa <nowiki>$1</nowiki> en llugar de <nowiki>$2</nowiki> nesti proyeutu.',
	'translate-pref-nonewsletter' => 'Nun unviame avisos per corréu electrónicu',
	'translate-pref-editassistlang' => "Llingües d'ayuda:",
	'prefs-translate' => 'Opciones de traducción',
	'translate-pref-editassistlang-help' => "Llista de códigos de llingua separaos por comes.
Cuando traduces s'amuesen les traducciones d'un mensaxe nestes llingües.
La llista predeterminada de llingües depende de la to llingua.",
	'translate-pref-editassistlang-bad' => 'Códigu de llingua inválidu na llista:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Editor de traducción ameyoráu (JavaScript)',
	'right-translate' => 'Editar usando la interfaz de traducción',
	'right-translate-manage' => 'Xestionar los grupos de mensaxes',
	'action-translate-manage' => 'xestionar los grupos de mensaxes',
	'right-translate-import' => 'Importar les traducciones ensin conexón',
	'action-translate-import' => 'Importar les traducciones ensin conexón',
	'right-translate-messagereview' => 'Revisar les traducciones',
	'right-translate-groupreview' => "Camudar l'estáu d'organización del trabayu de los grupos de mensaxes",
	'translate-rc-translation-filter' => 'Filtrar traducciones:',
	'translate-rc-translation-filter-no' => 'Nun facer nada',
	'translate-rc-translation-filter-only' => 'Amosar traducciones namái',
	'translate-rc-translation-filter-filter' => 'Filtrar traducciones',
	'translate-rc-translation-filter-site' => 'Cambeos de los mensaxes del sitiu namái',
	'translationstats' => 'Estadístiques de traducción',
	'translate-stats-edits' => 'Ediciones',
	'translate-stats-users' => 'Traductores',
	'translate-stats-registrations' => 'Rexistros',
	'translate-stats-reviews' => 'Revisiones',
	'translate-stats-reviewers' => 'Revisores',
	'translate-statsf-intro' => 'Pues xenerar estadístiques cencielles con esti formulariu. Tolos valores tienen llímites superiores y inferiores.',
	'translate-statsf-options' => 'Opciones del gráficu',
	'translate-statsf-width' => 'Anchura en píxeles:',
	'translate-statsf-height' => 'Altura en píxeles:',
	'translate-statsf-days' => 'Data de comienzu:',
	'translate-statsf-start' => 'Data de comienzu:',
	'translate-statsf-scale' => 'Granularidá:',
	'translate-statsf-scale-months' => 'Meses',
	'translate-statsf-scale-weeks' => 'Selmanes',
	'translate-statsf-scale-days' => 'Díes',
	'translate-statsf-scale-hours' => 'Hores',
	'translate-statsf-count' => 'Midida:',
	'translate-statsf-count-edits' => "Númberu d'ediciones",
	'translate-statsf-count-users' => 'Traductores activos',
	'translate-statsf-count-registrations' => 'Nuevos usuarios',
	'translate-statsf-count-reviews' => 'Revisiones de les traducciones',
	'translate-statsf-count-reviewers' => 'Revisores',
	'translate-statsf-language' => 'Llista de códigos de llingua separtaos por comes:',
	'translate-statsf-group' => 'Llista de códigos de grupu separtaos por comes:',
	'translate-statsf-submit' => 'Vista previa',
	'translate-tag-category' => 'Páxines traducibles',
	'translate-tag-page-desc' => 'Traducción de la páxina wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definición camudada por [[User:$1|$1]] na revisión $2.',
	'translate-tag-fuzzy-reason' => 'Definición camudada por "$1" col comentariu "$3" en $2.',
	'translate-sidebar-alltrans' => 'Otres llingües',
	'translations' => 'Toles traducciones',
	'translations-summary' => "Escribi abaxo'l nome d'un mensaxe pa ver toles traducciones disponibles.",
	'translate-translations-no-message' => '"$1" nun ye un mensaxe traducible',
	'translate-translations-none' => 'Nun hai traducciones pa "$1"',
	'translate-translations-count' => "{{PLURAL:$1|S'alcontró una traducción|S'alcontraron $1 traducciones}}.",
	'translate-translations-fieldset-title' => 'Mensaxe',
	'translate-translations-messagename' => 'Nome:',
	'translate-translations-project' => 'Proyeutu:',
	'translate-translations-including-no-param' => 'Por favor, conseña una clave de mensaxe válida nel parámetru de subpáxina',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Estadístiques de llingua',
	'languagestats-summary' => "Esta páxina amuesa les estadístiques de traducción de tolos grupos de mensaxes d'una llingua.",
	'languagestats-stats-for' => 'Estadístiques de traducción pal $1 ($2).',
	'languagestats-recenttranslations' => 'traducciones recientes',
	'translate-langstats-incomplete' => "Dalgunes estadístiques d'esta páxina tan incompletes. Recargala pa ver más estadístiques.",
	'translate-langstats-expand' => 'espander',
	'translate-langstats-collapse' => 'anubrir',
	'translate-langstats-expandall' => 'espander too',
	'translate-langstats-collapseall' => 'anubrir too',
	'translate-language-code' => 'Códigu de llingua',
	'translate-language-code-field-name' => 'Códigu de llingua:',
	'translate-suppress-complete' => 'Anubrir los grupos de mensaxes completamente traducíos',
	'translate-ls-noempty' => 'Anubrir los grupos de mensaxes completamente ensin traducir',
	'translate-language' => 'Llingua',
	'translate-total' => 'Mensaxes',
	'translate-untranslated' => 'Ensin traducir',
	'translate-percentage-complete' => 'Completu',
	'translate-percentage-fuzzy' => 'Anticuaos',
	'translate-nothing-to-do' => "Paez que toles traducciones posibles yá tan feches.
T'afalamos a revisar los mensaxes con [[Special:Translate|{{int:translate}}]].",
	'translate-languagestats-overall' => 'Tolos grupos de mensaxes xuntos',
	'translate-ls-submit' => 'Amosar estadístiques',
	'translate-ls-column-group' => 'Grupu de mensaxes',
	'translate-mgs-pagename' => 'Estadístiques del grupu de mensaxes',
	'translate-mgs-fieldset' => 'Preferencies de vista',
	'translate-mgs-group' => 'Grupu de mensaxes:',
	'translate-mgs-nocomplete' => 'Nun amosar les llingües cola traducción completa',
	'translate-mgs-noempty' => 'Nun amosar les llingües que nun tengan traducción dala',
	'translate-mgs-submit' => 'Amosar estadístiques',
	'translate-mgs-column-language' => 'Llingua',
	'translate-mgs-totals' => 'Toles llingües xuntes',
	'translate-mgs-invalid-group' => 'El grupu $1 especificáu nun esiste.',
	'translate-mgs-nothing' => "Nada qu'amosar pa les estadístiques que se pidieron.",
	'supportedlanguages' => 'Llingües sofitaes',
	'supportedlanguages-summary' => "Esta páxina amuesa la llista de toles llingües que sofita {{SITENAME}}, xunto colos nomes de los traductores que trabayen nelles.
Cuantes más traducciones tenga feches un traductor, más grande apaecerá'l so nome.
El color del solliniáu indica'l tiempu que fai dende qu'un traductor tuvo activu equí.",
	'supportedlanguages-colorlegend' => 'Lleenda del color: Cabera traducción hai $1 díes.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Traductor|Traductores}}: $1',
	'supportedlanguages-recenttranslations' => 'traducciones recientes',
	'supportedlanguages-count' => '$1 {{plural:$1|llingua|llingües}} en total.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|edición|ediciones}}; cabera edición hai $3 {{PLURAL:$3|día|díes}}',
	'translate-save' => 'Guardar ($1)',
	'translate-jssti-add' => 'Amestar a la llista',
	'managemessagegroups' => 'Xestión de grupos de mensaxes',
	'translate-smg-notallowed' => 'Nun tienes permisu pa executar esta aición.',
	'translate-smg-nochanges' => 'Nun hai cambios que procesar.',
	'translate-smg-submit' => 'Unviar cambios pa procesamientu',
	'translate-smg-submitted' => "S'anovaron les definiciones de los mensaxes. Los cambios tan procesandose'n segundu planu.",
	'translate-smg-postponed' => 'Nun se pudieron procesar dellos cambios. [[{{FULLPAGENAME}}|Vuelvi a probar]].',
	'translate-smg-left' => 'Conteníu del mensaxe nel wiki',
	'translate-smg-right' => 'Cambios entrantes',
	'translate-manage-import-diff' => 'Mensaxe $1 | Aiciones: $2',
	'translate-manage-import-new' => 'Mensaxe nuevu $1',
	'translate-manage-import-deleted' => 'Mensaxe desaniciáu $1',
	'translate-manage-action-import' => 'Importar',
	'translate-manage-action-conflict' => 'Importar y marcar pa revisar',
	'translate-manage-action-ignore' => 'Inorar',
	'translate-manage-action-fuzzy' => 'Importar y marcar les traducciones pa revisar',
	'translate-manage-nochanges' => "Nun hai cambeos nes definiciones de los mensaxes d'esti grupu.",
	'translate-manage-nochanges-other' => "Nun hebo cambios nesta llingua.
Usa l'enllaz d'abaxo pa volver a la vista de detalles del grupu.",
	'translate-manage-inconsistent' => 'Se detectó una inconsistencia na solicitú.
Por favor revisa los cambios y vuelve a probar.
Detalles: $1.',
	'translate-manage-toolong' => "Pasose'l tiempu máximu de procesamentu de $1 {{PLURAL:$1|segundu|segundos}}.
Vuelvi a unviar el formulariu pa continuar procesandolu.",
	'translate-manage-import-summary' => "Importando una versión nueva d'una fonte esterna",
	'translate-manage-conflict-summary' => "Importando una versión nueva d'una fonte esterna.
Por favor, compruebala.",
	'translate-manage-fuzzy-summary' => 'La definición del mensaxe camudó',
	'importtranslations' => 'Importar traducciones',
	'translate-import-from-url' => 'URL del ficheru:',
	'translate-import-from-wiki' => 'Ficheru nesti wiki:',
	'translate-import-from-local' => 'Xubir un ficheru llocal:',
	'translate-import-load' => 'Xubir ficheru',
	'translate-import-err-type-not-supported' => 'Nun se pudo xubir el ficheru:
El métodu <code>$1</code> nun tien sofitu.',
	'translate-import-err-dl-failed' => 'Nun se pudo obtener el ficheru:
$1',
	'translate-import-err-ul-failed' => 'La xuba del ficheru nun tuvo éxitu',
	'translate-import-err-invalid-title' => 'El nome de ficheru proporcionáu "<nowiki>$1</nowiki>" nun ye válidu.',
	'translate-import-err-no-such-file' => 'El ficheru "<nowiki>$1</nowiki>" nun esiste o nun se xubió de mou llocal.',
	'translate-import-err-stale-group' => 'El grupu de mensaxes al que pertenez esti ficheru nun esiste.',
	'translate-import-err-no-headers' => "El ficheru nun ye un ficheru Gettext bien formáu nel formatu d'estensión Translate:
Nun se puen determinar el grupu y la llingua a partir de les testeres del ficheru.",
	'translate-import-err-warnings' => "El ficheru nun ta bien formáu.
Asegúrate de que'l to editor nun desanicia los campos msgctxt.
Detalles: $1",
	'translate-js-summary' => 'Resume:',
	'translate-js-save' => 'Guardar',
	'translate-js-next' => 'Guardar y abrir el siguiente',
	'translate-js-nonext' => "Esti yera'l caberu mensaxe d'esta páxina.",
	'translate-js-skip' => 'Saltar al siguiente',
	'translate-js-save-failed' => "Falló'l guardáu. Por favor, informa d'esti fallu.",
	'translate-js-history' => 'Historial de traducciones',
	'translate-js-support' => 'Facer una entruga',
	'translate-js-support-title' => 'Pidir ayuda si nun hai información bastante pa traducir esti mensaxe correutamente.',
	'translate-js-support-unsaved-warning' => 'Tienes traducciones ensin guardar.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Códigu',
	'translate-gs-continent' => 'Continente',
	'translate-gs-speakers' => 'Falantes',
	'translate-gs-score' => 'Pesu',
	'translate-gs-multiple' => 'Múltiple',
	'translate-gs-count' => 'Recuentu',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Pesu mediu',
	'translate-documentation-language' => 'Guíes de traducción',
	'translate-searchprofile' => 'Traducciones',
	'translate-searchprofile-tooltip' => 'Guetar en toles traducciones',
	'translate-search-languagefilter' => 'Peñerar por llingua:',
	'translate-search-nofilter' => 'Ensin peñera',
	'translate-messagereview-submit' => 'Aceutar',
	'translate-messagereview-progress' => 'Aceutando...',
	'translate-messagereview-failure' => 'Aceutando... fallu: $1',
	'translate-messagereview-done' => 'Aceutada',
	'translate-messagereview-reviews' => 'Aceutada por {{PLURAL:$1|un usuariu|$1 usuarios}}',
	'translate-messagereview-reviewswithyou' => 'Aceutada por {{PLURAL:$1|ti|$1 usuarios incluyíu tu}}',
	'api-error-invalidrevision' => "Nun s'alcontró la traducción",
	'api-error-unknownmessage' => "Nun s'alcontró'l mensaxe",
	'api-error-fuzzymessage' => 'La traducción ta marcada como aproximada',
	'api-error-owntranslation' => 'Nun pues aceutar les traducciones propies.',
	'translate-messagereview-no-fuzzy' => 'Les traducciones aproximaes nun se puen aceutar.',
	'translate-messagereview-no-own' => 'Nun pues aceutar les traducciones propies.',
	'translate-messagereview-doit' => 'Aceutar esta traducción como correuta.',
	'group-translate-proofr' => 'Revisores de les traducciones',
	'group-translate-proofr-member' => '{{GENDER:$1|revisor|revisora}} de la traducción',
	'grouppage-translate-proofr' => '{{ns:project}}:Revisores de les traducciones',
	'log-name-translationreview' => 'Rexistru de revisión de la traducción',
	'log-description-translationreview' => 'Rexistru de toles revisiones de les traducciones y grupos de mensaxes.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|aceutó}} la traducción $3',
	'logentry-groupreview-message' => "$1 {{GENDER:$2|camudó}} l'estáu de les traducciones al $4 del grupu de mensaxes $3 de $5 a $6",
	'translate-workflow-state-' => '(desactiváu)',
	'translate-workflowstatus' => 'Estáu: $1',
	'translate-workflow-set-do' => 'Activar',
	'translate-workflow-set-doing' => 'Activando...',
	'translate-workflow-set-done' => '¡Activáu!',
	'translate-workflow-set-error-alreadyset' => "L'estáu solicitáu ye idénticu al estáu actual.",
	'translate-workflow-autocreated-summary' => 'Creación automática de la páxina pal estáu "$1" del fluxu de trabayu',
	'translate-stats-workflow' => 'Estáu',
	'translate-workflowgroup-label' => 'Estaos del fluxu de trabayu',
	'translate-workflowgroup-desc' => 'Esti grupu de mensaxes amuesa los estaos del fluxu de trabayu de traducción.
Los estaos se definen na variable de configuración $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Traducciones recientes',
	'translate-dynagroup-recent-desc' => 'Esti grupu de mensaxes amuesa toles traducciones más nueves nesta llingua.
Ye enforma afayadizo pa les xeres de correición.',
	'translate-dynagroup-additions-label' => 'Novedaes',
	'translate-dynagroup-additions-desc' => 'Esti grupu de mensaxes amuesa los mensaxes nuevos y camudaos.',
	'translate-dynagroup-by' => 'Traducción fecha por {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Traducción fecha por {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Caberu cambiu fechu por {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Caberu cambiu fechu por {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Ayuda',
);

/** Azerbaijani (azərbaycanca)
 * @author Cekli829
 * @author Irada
 * @author Wertuose
 */
$messages['az'] = array(
	'translate' => 'Tərcümə et',
	'translate-taskui-view' => 'Bütün xəbərlərin göstərilməsi',
	'translate-page-group' => 'Qrup',
	'translate-page-language' => 'Dil',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|xəbər|xəbəri}} səhifədə göstər',
	'translate-submit' => 'Seç',
	'translate-magic-cm-current' => 'Hazırki',
	'translate-magic-cm-original' => 'Orijinal',
	'translate-magic-cm-comment' => 'Şərh:',
	'translate-magic-cm-save' => 'Qeyd et',
	'translate-stats-edits' => 'Redaktələr',
	'translate-stats-users' => 'Tərcüməçilər',
	'translate-statsf-scale-months' => 'Aylar',
	'translate-statsf-scale-weeks' => 'Həftələr',
	'translate-statsf-scale-days' => 'Günlər',
	'translate-statsf-scale-hours' => 'Saatlar',
	'translate-statsf-count-registrations' => 'Yeni istifadəçilər',
	'translate-translations-messagename' => 'Ad:',
	'translate-translations-project' => 'Layihə:',
	'translate-language' => 'Dil',
	'translate-total' => 'Mesajlar',
);

/** Bashkir (башҡортса)
 * @author Assele
 * @author Haqmar
 * @author Roustammr
 * @author Рустам Нурыев
 */
$messages['ba'] = array(
	'translate' => 'Тәржемә',
	'translate-desc' => 'MediaWiki һәм башка программалар тәржемә итеү өсөн [[Special:Translate|Махсус бит]]',
	'translate-showsub' => '{{PLURAL:$1|Эске төркөмдө|$1 эске төркөмдө}} күрһәтергә.',
	'translate-grouplisting' => 'Был — бөтә тәржемә ителә торған хәбәрҙәр исемлеге.
Бөтә тәржемә ителмәгән хәбәрҙәр исемлеген ҡарау өсөн, хәбәрҙәр төркөмөнөң исеменә баҫығыҙ.',
	'translate-page-no-such-language' => 'Тел коды дөрөҫ түгел.',
	'translate-page-no-such-group' => 'Төркөм дөрөҫ күрһәтелмәгән.',
	'translate-page-disabled' => "Һайланған төркөмдә был телгә тәржемә итеү мөмкин түгел. Сәбәбе:
''$1''",
	'translate-page-settings-legend' => 'Шарттар',
	'translate-page-group' => 'Төркөм',
	'translate-page-language' => 'Тел',
	'translate-page-limit' => 'Сикләү',
	'translate-page-limit-option' => 'Бер биткә $1 {{PLURAL:$1|яҙма}}',
	'translate-submit' => 'Сығарырға',
	'translate-page-navigation-legend' => 'Төп йүнәлештәр',
	'translate-page-showing' => '$3 яҙманан $1 - $2 эсендәгеһе сығарылған.',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|яҙма}} сығарылған.',
	'translate-page-showing-none' => 'Яҙмалар юҡ.',
	'translate-next' => 'Киләһе бит',
	'translate-prev' => 'Алдағы бит',
	'translate-page-description-legend' => 'Төркөм тураһында мәғлүмәт',
	'translate-page-edit' => 'үҙгәртергә',
	'translate-ext-url' => '<hr />Сайт: $1',
	'translate-optional' => '(мөһим түгел)',
	'translate-ignored' => '(иғтибарға алынмай)',
	'translate-edit-title' => 'Мөхәрирләү "$1"',
	'translate-edit-definition' => 'Яҙманың билдәләмәһе',
	'translate-edit-translation' => 'Тәржемә',
	'translate-edit-contribute' => 'үҙгәртергә',
	'translate-edit-no-information' => "''Был яҙманың тасуирламаһы юҡ. Әгәр һеҙ был яҙманың ҡайҙа һәм нисек ҡулланылғанын белһәгеҙ, был яҙмаға тасуирлама өҫтәп, бүтән тәржемәселәргә ярҙам итә  алаһығыҙ.''",
	'translate-edit-information' => 'Яҙма тураһында мәғлүмәт ($1)',
	'translate-edit-in-other-languages' => 'Ошо яҙма башҡа телдәрҙә',
	'translate-edit-committed' => 'Программала хәҙерге тәржемәһе',
	'translate-edit-warnings' => 'Тулы булмаған тәржемәләр тураһында иҫкәртеү',
	'translate-edit-tmsugs' => 'Тәржемәләр хәтеренән тәҡдимдәр',
	'translate-edit-tmmatch' => '$1% тап килеү',
	'translate-use-suggestion' => 'Был тәҡдимде тәржемә өлкәһенә ҡуйырға. Был бөтә хәҙерге эстәлекте алыштырасаҡ.', # Fuzzy
	'translate-edit-tab-list' => 'Хәбәрҙәр исемлеге',
	'translate-magic-pagename' => 'MediaWiki тәрәнәйтелгән тәржемәһе',
	'translate-magic-module' => 'Модуль:',
	'translate-magic-submit' => 'Сығарырға',
	'translate-magic-cm-export' => 'Сығарырға',
	'translate-magic-nothing-to-export' => 'Сығарыр өсөн бер нимә лә юҡ.',
	'translate-magic-cm-to-be' => 'Булырға тейеш',
	'translate-magic-cm-current' => 'Хәҙерге',
	'translate-magic-cm-original' => 'Алдағы',
	'translate-magic-cm-comment' => 'Иҫкәрмә:',
	'translate-magic-cm-save' => 'Һаҡларға',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] ярҙамында яңыртылған',
	'translate-magic-cm-savefailed' => 'Һаҡлап булманы',
	'translate-magic-special' => 'Махсус биттәрҙең псевдонимдары',
	'translate-magic-namespace' => 'Исемдәр арауығы',
	'translate-magic-notsaved' => 'Һеҙҙең үҙгәртеүҙәрегеҙ һаҡланманы!',
	'translate-magic-errors' => 'Түбәндәге {{PLURAL:$1|хатаны|хаталарҙы}} төҙәтегеҙ, зинһар:',
	'translate-magic-saved' => 'Һеҙҙең үҙгәртеүҙәрегеҙ уңышлы һаҡланды.',
	'translate-checks-parameters' => 'Түбәндәге {{PLURAL:$2|параметр|параметрҙар}} ҡулланылмай:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Түбәндәге {{PLURAL:$2|параметр|параметрҙар}} билдәһеҙ:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Уң һәм һул {{PLURAL:$2|йәйә|йәйә}} һаны парлы түгел:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'Түбәндәге {{PLURAL:$2|һылтанма|$2 һылтанмалар}} ҡыйынлыҡтар тыуҙыра.
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'Түбәндәге {{PLURAL:$2|һылтанма|$2 һылтанмалар}} кәрәк:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Түбәндәге {{PLURAL:$2|тэгты|тэгтарҙы}} төҙәтегеҙ, зинһар:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Сығанаҡ <nowiki>{{PLURAL:}}</nowiki> ҡуллана, ә тәржемә ҡулланмай.',
	'translate-checks-pagename' => 'Исемдәр арауығының билдәләмәһе үҙгәргән',
	'translate-checks-format' => 'Был тәржемә билдәләмәһе менән тап килмәй йәки синтаксик хаталары бар: $1',
	'translate-checks-fudforum-syntax' => 'Был проектта  <nowiki>$2</nowiki> урынына  <nowiki>$1</nowiki> ҡулланырға.',
	'translate-pref-nonewsletter' => 'Минең электрон почтаға яңылыҡтар ебәрмәҫкә',
	'translate-pref-editassistlang' => 'Ярҙамсы телдәр:',
	'prefs-translate' => 'Тәржемә көйләүҙәре',
	'translate-pref-editassistlang-help' => 'Ошо телдәргә тәржемәләр яҙмаларҙы үҙгәрткән ваҡытта күрһәтеләсәк.
Ғәҙәттәге исемлек һеҙ һайлаған телгә бәйле.',
	'translate-pref-editassistlang-bad' => 'Исемлектәге тел коды дөрөҫ түгел:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Яҡшыртылған тәржемә ҡоралы (JavaScript)',
	'right-translate' => 'Тәржемә интерфейсы ярҙамында үҙгәртеү',
	'right-translate-manage' => 'Тәржемә төркөмдәрен мөхәррирләү', # Fuzzy
	'right-translate-import' => 'Offline тәржемәләрҙе индереү',
	'translate-rc-translation-filter' => 'Тәржемәләрҙе һайлап алырға:',
	'translate-rc-translation-filter-no' => 'Барыһы ла',
	'translate-rc-translation-filter-only' => 'Тәржемәләр генә',
	'translate-rc-translation-filter-filter' => 'Тәржемәләрҙән башҡалар',
	'translate-rc-translation-filter-site' => 'Cайттың система яҙмалары ғына',
	'translationstats' => 'Тәржемәләр статисикаһы',
	'translate-stats-edits' => 'Үҙгәртеүҙәр',
	'translate-stats-users' => 'Тәржемәселәр',
	'translate-stats-registrations' => 'Теркәүҙәр',
	'translate-statsf-intro' => 'Был формала ябай статистика рәсеме ҡарарға мөмкин.
Статистика сиктәрен бөтә параметрҙар буйынса билдәләргә була.',
	'translate-statsf-options' => 'Рәсемде көйләү',
	'translate-statsf-width' => 'Киңлек (пикселдарҙа)',
	'translate-statsf-height' => 'Бейеклек (пикселдарҙа)',
	'translate-statsf-days' => 'Ваҡыт арауығы (көндәрҙә)',
	'translate-statsf-start' => 'Ваҡыт арауығы (көндәрҙә)', # Fuzzy
	'translate-statsf-scale' => 'Ентеклелек  дәрәжәһе',
	'translate-statsf-scale-months' => 'Айҙар',
	'translate-statsf-scale-weeks' => 'Аҙналар',
	'translate-statsf-scale-days' => 'Көндәр',
	'translate-statsf-scale-hours' => 'Сәғәттәр',
	'translate-statsf-count' => 'Үлсәм',
	'translate-statsf-count-edits' => 'Үҙгәртеүҙәр һаны',
	'translate-statsf-count-users' => 'Әүҙем тәржемәселәр һаны',
	'translate-statsf-count-registrations' => 'Яңы ҡатнашыусылар',
	'translate-statsf-language' => 'Тел кодтары өтөр аша:',
	'translate-statsf-group' => 'Төркөм кодтары өтөр аша:',
	'translate-statsf-submit' => 'Ҡарап сығырға',
	'translate-tag-category' => 'Тәржемә ителә торған биттәр',
	'translate-tag-page-desc' => '[[$2|$1]] вики-битенең тәржемәһе',
	'translate-tag-fuzzy-comment' => 'Билдәләмә $2 өлгөһөндә [[User:$1|$1]] тарафынан үҙгәртелгән.',
	'translate-tag-fuzzy-reason' => 'Билдәләмә $2 өлгөһөндә "$1" тарафынан "$3" аңлатмаһы менән үҙгәртелгән.',
	'translate-sidebar-alltrans' => 'Башҡа телдәрҙә',
	'translations' => 'Бөтә тәржемәләр',
	'translations-summary' => 'Бөтә мөмкин булған телдәрҙә тәржемәләр сығарыр өсөн, яҙманың исемен керетегеҙ.',
	'translate-translations-no-message' => '"$1" - тәржемә ителә торған яҙма түгел',
	'translate-translations-none' => '"$1" өсөн тәржемәләр юҡ',
	'translate-translations-count' => '{{PLURAL:$1|Бер тәржемә|$1 тәржемә}} табылды.',
	'translate-translations-fieldset-title' => 'Яҙма',
	'translate-translations-messagename' => 'Исем',
	'translate-translations-project' => 'Проект:',
	'translate-translations-including-no-param' => 'Зинһар, эске биттең параметры рәүешендә яҙманың асҡысын күрһәтегеҙ',
	'translate-translations-history-short' => 'т',
	'languagestats' => 'Тел статистикаһы',
	'languagestats-summary' => 'Был биттә бөтә төркөмдәр өсөн һайланған телдә тәржемәләр статистикаһы күрһәтелгән.',
	'languagestats-stats-for' => '$1 теле өсөн тәржемәләр статистикаһы ($2).',
	'languagestats-recenttranslations' => 'яңыраҡ эшләнгән тәржемәләр',
	'translate-langstats-expand' => 'асырға',
	'translate-langstats-collapse' => 'төрөргә',
	'translate-langstats-expandall' => 'барыһын да асырға',
	'translate-langstats-collapseall' => 'барыһын да төрөргә',
	'translate-language-code' => 'Тел коды',
	'translate-language-code-field-name' => 'Тел коды:',
	'translate-suppress-complete' => 'Тулыһынса тәржемә ителгән төркөмдәрҙе күрһәтмәҫкә',
	'translate-language' => 'Тел',
	'translate-total' => 'Яҙмалар',
	'translate-untranslated' => 'Тәржемә ителмәгәндәр',
	'translate-percentage-complete' => 'Тәржемә ителгәндәр',
	'translate-percentage-fuzzy' => 'Иҫкергән',
	'translate-nothing-to-do' => 'Бөтә мөмкин булған тәржемәләр яһалған булырға тейеш.
[[Special:Translate|{{int:translate}}]] ярҙамында яҙмаларҙы тикшерә алаһығыҙ.',
	'supportedlanguages' => 'Ҡулланылған телдәр',
	'supportedlanguages-summary' => 'Был биттә {{SITENAME}} проектында ҡулланылған телдәр һәм был телдәр өҫтөндә эшләүсе тәржемәселәр исемлеге килтерелгән.
Әгәр ниндәйҙер тел тураһында тулыраҡ мәғлүмәт алырға теләһәгеҙ, шул телдең порталы һылтанмаһына баҫығыҙ.
Берәй тәржемәсе исеменә баҫһағыҙ, шул тәржемәсенең битенә эләгерһегеҙ.

Әгәр ниндәй ҙә булһа тел исемлектә килтерелмәгән икән, һеҙ ошо телгә локалләштереүҙе "[[Translating:Process|Яңы тел]]" битендә башлай алаһығыҙ.

Әгәр һеҙ ниндәй ҙә булһа телгә тәржемә итәһегеҙ һәм һеҙҙең исемегеҙ тәржемәселәр исемлегендә юҡ икән, зинһар, исемегеҙҙе был телдең [[:Category:Languages|порталында]] тәржемәселәр исемлегенә өҫтәгеҙ.
Һеҙҙең көйләүҙәрегеҙҙәге тел порталына һылтанманы менюла табырға була.', # Fuzzy
	'supportedlanguages-translators' => '{{PLURAL:$2|Тәржемәсе|Тәржемәселәр}}: $1',
	'supportedlanguages-recenttranslations' => 'яңыраҡ эшләнгән тәржемәләр',
	'translate-save' => 'Һаҡларға ($1)',
	'translate-jssti-add' => 'Исемлеккә өҫтәргә',
	'managemessagegroups' => 'Яҙмалар төркөмдәре менән идара итеү',
	'translate-manage-import-diff' => '$1 яҙмаһы: $2',
	'translate-manage-import-new' => 'Яңы яҙма: $1',
	'translate-manage-import-deleted' => 'Юйылған яҙма: $1',
	'translate-manage-action-import' => 'Тейәргә',
	'translate-manage-action-conflict' => 'Индереү һәм хаталар',
	'translate-manage-action-ignore' => 'Иғтибарһыҙ ҡалдырырға',
	'translate-manage-action-fuzzy' => 'Индереү һәм хаталы тәржемәләр',
	'translate-manage-nochanges' => 'Был төркөм өсөн яҙма билдәмәләрендә бер үҙгәреш тә юҡ.',
	'translate-manage-nochanges-other' => 'Был телдә бер ниндәй ҙә үҙгәрештәр юҡ.
Төркөм тураһында мәғләмәт битенә ҡайтыу өсөн түбәндәге һылтанмаға баҫығыҙ.',
	'translate-manage-inconsistent' => 'Һорауҙа тап килмәүҙәр бар.
Зинһар үҙгәрештәрҙе тикшерегеҙ һәм ҡабатлап ҡарағыҙ.
Ентеклерәк: $1.',
	'translate-manage-toolong' => '$1 һорауында мөмкин булған үтәү ваҡыты — {{PLURAL:$1|секунд|секунд}} үтте.
Дауам итеү өсөн, форма мәғлүмәтен ҡабаттан ебәрегеҙ, зинһар.',
	'translate-manage-import-summary' => 'Тышҡы сығанаҡтан яңы өлгө индереү',
	'translate-manage-conflict-summary' => 'Тышҡы сығанаҡтан яңы өлгө индереү.
Зинһар, тикшерегеҙ.',
	'translate-manage-fuzzy-summary' => 'Билдәләмә үҙгәрҙе', # Fuzzy
	'importtranslations' => 'Тәржемәләрҙе индереү',
	'translate-import-from-url' => 'Файлдың URL адресы:',
	'translate-import-from-wiki' => 'Файл бил викила:',
	'translate-import-from-local' => 'Урындағы файлды индерергә:',
	'translate-import-load' => 'Файлды индерергә:',
	'translate-import-err-type-not-supported' => 'Файлды тейәп булмай:
<code>$1</code> методы ҡулланылмай.',
	'translate-import-err-dl-failed' => 'Файлды индереү мөмкин түгел:
$1',
	'translate-import-err-ul-failed' => 'Файлды индереп булманы',
	'translate-import-err-invalid-title' => 'Күрһәтелгән файл исеме <nowiki>$1</nowiki> дөрөҫ түгел.',
	'translate-import-err-no-such-file' => 'Файл <nowiki>$1</nowiki> юҡ йәки урында индерелмәгән.',
	'translate-import-err-stale-group' => 'Был файлға ҡараған яҙмалар төркөмө юҡ.',
	'translate-import-err-no-headers' => 'Файл —Translate киңәйеүе форматында дөрөҫ Gettext-файл түгел:
Файлдың башлыҡтарынан төркөмдө һәм телде билдәләп булмай.',
	'translate-import-err-warnings' => 'Файл дөрөҫ төҙөлмәгән.
Һеҙҙең мөхәррирләүсегеҙ msgctxt юлдарын юймай икәнен тикшерегеҙ.
Тулыраҡ: $1',
	'translate-js-next' => 'Һаҡларға һәм сираттағыны асырға',
	'translate-js-nonext' => 'Был яҙма әлеге биттә аҙаҡҡыһы булды.',
	'translate-js-skip' => 'Сираттағыға күсергә',
	'translate-js-save-failed' => 'Яҙҙырып ҡуйыу үтәлмәне. Был хата тураһында хәбәр итегеҙ, зинһар.',
	'translate-js-history' => 'Тәржемә тарихы',
	'translate-js-support' => 'Һорау бирергә',
	'translate-js-support-title' => 'Был яҙманы дөрөҫ тәржемә итер өсөн мәғлүмәт етмәһә, ярҙам һорап мөрәжәғәт итегеҙ.',
	'translate-gs-pos' => 'Урын',
	'translate-gs-code' => 'Код',
	'translate-gs-continent' => 'Донъя өлөшө',
	'translate-gs-speakers' => 'Һөйләшеүселәр',
	'translate-gs-score' => 'Билдә',
	'translate-gs-multiple' => 'Бер нисә',
	'translate-gs-count' => 'Һан',
	'translate-gs-total' => 'Барыһы',
	'translate-gs-avgscore' => 'Уртаса билдә',
	'translate-documentation-language' => 'Яҙмалар документтары',
	'translate-searchprofile' => 'Тәржемәләр',
	'translate-search-languagefilter' => 'Тел буйынса фильтр:',
	'translate-search-nofilter' => 'Фильтрһыҙ',
	'translate-messagereview-submit' => 'Ҡабул итергә',
	'translate-messagereview-progress' => 'Ҡабул итеү...',
	'translate-messagereview-done' => 'Ҡабул ителде',
);

/** Bavarian (Boarisch)
 * @author Bua333
 * @author Mucalexx
 */
$messages['bar'] = array(
	'translate' => 'Ibasetzn',
	'translate-desc' => "Dagänzd a [[Special:Translate|Speziaalseiten]] zan Ywersétzen vah d' MediaWiki-Systémnoochrichtner und dénen eanerre weidern Auhwendunger.",
	'translate-taction-translate' => 'Ibasetzn',
	'translate-taction-proofread' => 'Korrekdualesen',
	'translate-taction-lstats' => 'Statistikn zua Sproch',
	'translate-taction-mstats' => 'Statistikn zua Nochrichtngruppm',
	'translate-taction-export' => 'Exportian',
	'translate-taction-disabled' => 'De Aktion is in em Wiki deaktiviad.',
	'translate-page-language' => 'Sprooch',
	'translate-page-limit' => 'Limit',
	'translate-submit' => 'Hoin',
	'translate-edit-information' => 'Informazión zur da Systémnoochricht ($1)',
	'translate-edit-in-other-languages' => 'Systémnoochricht auf åndre Sproochen',
	'translate-edit-tab-list' => 'Noochrichtenlisten',
	'translate-magic-cm-updatedusing' => 'Aktualisird durch [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translationstats' => "Staatistiken zua d' Ywersétzungen",
	'translate-sidebar-alltrans' => 'Auf åndre Sproochen',
	'translations' => 'Olle Ywersetzungen',
	'languagestats' => 'Staatistiken zur Sprooch',
	'translate-langstats-expandall' => 'olle auskloppm',
	'translate-language' => 'Sprooch',
	'supportedlanguages-recenttranslations' => 'Aktuelle Ywersétzungen',
	'translate-js-history' => 'Ywersétzungsgschicht',
	'translate-js-support' => 'A Frog stön',
	'translate-searchprofile' => 'Ywersétzungen',
	'translate-searchprofile-tooltip' => 'Suach in olle Ywersétzungen',
);

/** Southern Balochi (بلوچی مکرانی)
 * @author Mostafadaneshvar
 */
$messages['bcc'] = array(
	'translate-checks-parameters' => 'ای پارامتران استفاده نه بیتگن: <strong>$1</strong>', # Fuzzy
	'translate-checks-links' => 'جهلگی لینکانء مشکل اش هست: <strong>$1</strong>', # Fuzzy
	'translate-checks-xhtml' => 'لطفا ای جهلگی برچسپانء گون درستین ان جاه په جاه کنیت: <strong>$1</strong>', # Fuzzy
);

/** Bikol Central (Bikol Central)
 * @author Filipinayzd
 */
$messages['bcl'] = array(
	'translate' => 'Sangliân',
	'translate-submit' => 'Kûanón',
	'translate-next' => 'Sunod na páhina',
	'translate-prev' => 'Nakaaging páhina',
	'translate-optional' => '(opsyonal)',
	'translate-magic-submit' => 'Kûanón',
	'translate-magic-cm-export' => 'Ipadara',
	'translate-magic-cm-current' => 'Presente',
	'translate-magic-cm-original' => 'Orihinal',
	'translate-magic-cm-save' => 'Itagama',
	'translate-magic-cm-savefailed' => 'Bigô an pagtagama',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author EugeneZelenko
 * @author Jim-by
 * @author Red Winged Duck
 * @author Renessaince
 * @author Wizardist
 * @author Zedlik
 */
$messages['be-tarask'] = array(
	'translate' => 'Пераклад',
	'translate-desc' => '[[Special:Translate|Спэцыяльная старонка]] для перакладу MediaWiki і іншых праграмаў',
	'translate-taskui-view' => 'Паказаць усе паведамленьні',
	'translate-taskui-untranslated' => 'Паказаць неперакладзеныя паведамленьні',
	'translate-taskui-optional' => 'Паказаць неабавязковыя паведамленьні.',
	'translate-taskui-suggestions' => 'Паказаць паведамленьні з падказкамі з памяці перакладаў',
	'translate-taskui-acceptqueue' => 'Толькі ўхваленыя мною паведамленьні',
	'translate-taskui-reviewall' => 'Праверыць усе пераклады',
	'translate-taskui-export-to-file' => 'Экспартаваць у родным фармаце',
	'translate-taskui-export-as-po' => 'Экспартаваць для оф-лайнавага перакладу',
	'translate-taction-translate' => 'Пераклад',
	'translate-taction-proofread' => 'Вычытка',
	'translate-taction-lstats' => 'Статыстыка па мове',
	'translate-taction-mstats' => 'Статыстыка груп паведамленьняў',
	'translate-taction-export' => 'Экспарт',
	'translate-taction-disabled' => 'Гэтае дзеяньне выключанае ў гэтай вікі.',
	'translate-page-no-such-language' => 'Пададзеная няслушная мова.',
	'translate-page-no-such-group' => 'Пададзеная няслушная група.',
	'translate-page-disabled' => "Пераклады на гэту мову ў гэтай групе былі адключаны. Прычына:

''$1''",
	'translate-language-disabled' => 'Пераклад на гэтую мову адключаны.',
	'translate-page-settings-legend' => 'Парамэтры',
	'translate-page-group' => 'Група',
	'translate-page-language' => 'Мова',
	'translate-page-limit' => 'Ліміт',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|паведамленьне|паведамленьні|паведамленьняў}} на старонцы',
	'translate-submit' => 'Паказаць',
	'translate-page-navigation-legend' => 'Навігацыя',
	'translate-page-showing' => 'Паказаныя паведамленьні з $1 да $2 з $3.',
	'translate-page-showing-all' => '{{PLURAL:$1|Паказанае $1 паведамленьне|Паказаныя $1 паведамленьні|Паказаныя $1 паведамленьняў}}.',
	'translate-page-showing-none' => 'Няма паведамленьняў для паказу.',
	'translate-next' => 'Наступная старонка',
	'translate-prev' => 'Папярэдняя старонка',
	'translate-page-description-legend' => 'Інфармацыя пра групу',
	'translate-page-description-hasoptional' => 'Гэтая група паведамленьняў утрымлівае неабавязковыя паведамленьні.
Неабавязковыя паведамленьні мусяць перакладацца толькі ў тым выпадку, калі Вашая мова мае асаблівыя патрабаваньні, кшталту напісаньня без прагалаў, ці трансьлітарацыі ўласных імёнаў ці назваў. $1',
	'translate-page-description-hasoptional-open' => 'Паказаць неабавязковыя паведамленьні.',
	'translate-page-edit' => 'рэдагаваць',
	'translate-ext-url' => '<hr />Сайт: $1',
	'translate-optional' => '(неабавязковае)',
	'translate-ignored' => '(ігнараванае)',
	'translate-edit-jsopen' => 'рэдагаваць',
	'translate-edit-title' => 'Рэдагаваньне «$1»',
	'translate-edit-definition' => 'Тэкст паведамленьня',
	'translate-edit-translation' => 'Пераклад',
	'translate-edit-contribute' => 'рэдагаваць',
	'translate-edit-no-information' => "''Гэтае паведамленьне ня мае дакумэнтацыі.
Калі Вы ведаеце, дзе ці як выкарыстоўваецца гэтае паведамленьне, то Вы можаце дапамагчы іншым перакладчыкам, дадаўшы дакумэнтацыю да гэтага паведамленьня.''",
	'translate-edit-information' => 'Інфармацыя пра паведамленьне ($1)',
	'translate-edit-in-other-languages' => 'Паведамленьне на іншых мовах',
	'translate-edit-committed' => 'Цяперашні пераклад у праграме',
	'translate-edit-warnings' => 'Папярэджаньне аб няпоўных перакладах',
	'translate-edit-tmsugs' => 'Прапановы з памяці перакладу',
	'translate-edit-tmmatch-source' => 'Тэкст крыніцы перакладу: $1',
	'translate-edit-tmmatch' => '$1% супадзеньне',
	'translate-use-suggestion' => 'Замяніць цяперашні пераклад на гэтую прапанову.',
	'translate-edit-tab-list' => 'Сьпіс паведамленьняў',
	'translate-edit-nopermission' => 'Для перакладу паведамленьняў неабходны дазвол.',
	'translate-edit-askpermission' => 'Запытаць дазвол',
	'translate-magic-pagename' => 'Пашыраны пераклад MediaWiki',
	'translate-magic-help' => 'Вы можаце перакладаць псэўданімы спэцыяльных старонак, магічныя словы і прасторы назваў.

Псэўданімы спэцыяльных старонак і магічныя словы могуць мець некалькі перакладаў, якія разьдзяляюцца коскай (,).
Прасторы назваў могуць мець толькі адзін пераклад.

У перакладах прастораў назваў радок <code>абмеркаваньне $1</code> мае спэцыяльнае значэньне. <code>$1</code> будзе замененае на назву сайта (напрыклад, <code>{{ns:project_talk}}</code>).
Калі для Вашай мовы немагчыма стварыць адпаведны выраз бязь зьмены назвы сайта, калі ласка, [[Support|зьвяжыцеся з распрацоўшчыкамі]].

Вам неабходна ўваходзіць у групу перакладчыкаў, каб захаваць зьмены.
Зьмены ня будуць захаваныя, пакуль Вы не націсьніце кнопку ўнізе.',
	'translate-magic-module' => 'Модуль:',
	'translate-magic-submit' => 'Паказаць',
	'translate-magic-cm-export' => 'Экспартаваць',
	'translate-magic-nothing-to-export' => 'Няма нічога на экспарт.',
	'translate-magic-cm-to-be' => 'Павінна быць',
	'translate-magic-cm-current' => 'Цяперашняе',
	'translate-magic-cm-original' => 'Арыгінальнае',
	'translate-magic-cm-comment' => 'Камэнтар:',
	'translate-magic-cm-save' => 'Захаваць',
	'translate-magic-cm-updatedusing' => 'Абноўлена з дапамогай [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Памылка запісу',
	'translate-magic-special' => 'Псэўданімы спэцыяльных старонак',
	'translate-magic-words' => 'Магічныя словы',
	'translate-magic-namespace' => 'Прасторы назваў',
	'translate-magic-notsaved' => 'Ваша рэдагаваньне не было захавана!',
	'translate-magic-errors' => 'Калі ласка, выпраўце {{PLURAL:$1|наступную памылку|наступныя памылкі}} у перакладах:',
	'translate-magic-saved' => 'Вашыя зьмены былі пасьпяхова захаваны.',
	'translate-checks-parameters' => '{{PLURAL:$2|Наступны парамэтар не выкарыстоўваецца|Наступныя парамэтры не выкарыстоўваюцца}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Невядомы парамэтар|Невядомыя парамэтры}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Няпарная колькасьць {{PLURAL:$2|дужкі|дужак|дужак}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Праблематычная спасылка|Праблематычныя спасылкі}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Адсутнічае наступная $2 спасылка|Адсутнічаюць наступныя $2 спасылкі|Адсутнічаюць наступныя $2 спасылак}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Калі ласка, выпраўце {{PLURAL:$2|наступны тэг|наступныя тэгі}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Крынічны тэкст выкарыстоўвае <nowiki>{{PLURAL:}}</nowiki>, а пераклад — не.',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki> быў выкарыстаны {{PLURAL:$1|з адной формай|з $1 формамі}}, але {{PLURAL:$2|падтрымліваецца толькі адна форма|падтрымліваюцца $2 формаў}} (за выняткам формаў 0= і 1=).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> мае аднолькавыя формы на канцы. <nowiki>{{PLURAL:$1|мэтро|мэтро}}</nowiki> мусіць быць замененае на <nowiki>{{PLURAL:$1|мэтро}}</nowiki>.',
	'translate-checks-pagename' => 'Прастора назваў зьменена ў крынічным тэксьце',
	'translate-checks-format' => 'Гэты пераклад няслушна перакладае крынічны тэкст альбо ўтрымлівае сынтаксычныя памылкі: $1',
	'translate-checks-escape' => 'Наступнае выдзяленьне можа быць выпадковым: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Колькасьць парамэтраў — {{PLURAL:$1|$1}}, а мусіць быць — $2.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> няслушны.',
	'translate-checks-fudforum-syntax' => 'Выкарыстоўваць <nowiki>$1</nowiki> замест <nowiki>$2</nowiki> у гэтым праекце.',
	'translate-pref-nonewsletter' => 'Не дасылаць мне інфармацыйныя лісты па электроннай пошце',
	'translate-pref-editassistlang' => 'Дапаможныя мовы:',
	'prefs-translate' => 'Налады перакладу',
	'translate-pref-editassistlang-help' => 'Падзелены коскамі сьпіс кодаў моў.
Пераклады паведамленьняў на гэтыя мовы паказваюцца ў працэсе перакладаньня.
Сьпіс перадвызначаных моў залежыць ад Вашай мовы.',
	'translate-pref-editassistlang-bad' => 'Няслушны код мовы ў сьпісе:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Пашыраны рэдактар перакладаў (JavaScript)',
	'right-translate' => 'Рэдагаваньне з выкарыстаньнем інтэрфэйсу перакладу',
	'right-translate-manage' => 'кіраваньне групамі перакладаў',
	'action-translate-manage' => 'кіраваньне групамі перакладаў',
	'right-translate-import' => 'імпартаваньне вонкавых перакладаў',
	'action-translate-import' => 'імпартаваньне выкананых у оф-лайне перакладаў',
	'right-translate-messagereview' => 'рэцэнзаваньне перакладаў',
	'right-translate-groupreview' => 'зьмена стану апрацоўкі групаў паведамленьняў',
	'translate-rc-translation-filter' => 'Фільтраваць пераклады:',
	'translate-rc-translation-filter-no' => 'Не',
	'translate-rc-translation-filter-only' => 'Паказваць толькі пераклады',
	'translate-rc-translation-filter-filter' => 'Схаваць пераклады',
	'translate-rc-translation-filter-site' => 'Толькі сыстэмныя паведамленьні',
	'translationstats' => 'Статыстыка перакладаў',
	'translate-stats-edits' => 'Рэдагаваньні',
	'translate-stats-users' => 'Перакладчыкі',
	'translate-stats-registrations' => 'Рэгістрацыі',
	'translate-stats-reviews' => 'Вычыткі',
	'translate-stats-reviewers' => 'Правяраючыя',
	'translate-statsf-intro' => 'Гэта форма дапаможа Вам стварыць просты графік. Для ўсіх значэньняў можна задаць ніжнюю і верхнюю мяжу.',
	'translate-statsf-options' => 'Парамэтры графіка',
	'translate-statsf-width' => 'Шырыня ў піксэлях:',
	'translate-statsf-height' => 'Вышыня ў піксэлях:',
	'translate-statsf-days' => 'Пэрыяд часу ў днях:',
	'translate-statsf-start' => 'Дата пачатку:',
	'translate-statsf-scale' => 'Ступень структураваньня зьменаў:',
	'translate-statsf-scale-months' => 'Месяцы',
	'translate-statsf-scale-weeks' => 'Тыдні',
	'translate-statsf-scale-days' => 'Дні',
	'translate-statsf-scale-hours' => 'Гадзіны',
	'translate-statsf-count' => 'Адзінка вымярэньня:',
	'translate-statsf-count-edits' => 'Колькасьць рэдагаваньняў',
	'translate-statsf-count-users' => 'Актыўныя перакладчыкі',
	'translate-statsf-count-registrations' => 'Новыя ўдзельнікі',
	'translate-statsf-count-reviews' => 'Вычыткі перакладаў',
	'translate-statsf-count-reviewers' => 'Правяраючыя',
	'translate-statsf-language' => 'Сьпіс кодаў моваў, падзеленых коскамі:',
	'translate-statsf-group' => 'Сьпіс групаў кодаў, падзелены коскамі:',
	'translate-statsf-submit' => 'Папярэдні прагляд',
	'translate-tag-category' => 'Старонкі на пераклад',
	'translate-tag-page-desc' => 'Пераклад вікі-старонкі [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Зьменена ўдзельнікам [[User:$1|$1]] у вэрсіі $2.',
	'translate-tag-fuzzy-reason' => 'Зьменена ўдзельнікам «$1» з камэнтарам «$3» у $2.',
	'translate-sidebar-alltrans' => 'На іншых мовах',
	'translations' => 'Усе пераклады',
	'translations-summary' => 'Увядзіце ўнізе назву паведамленьня, каб паглядзець усе даступныя пераклады.',
	'translate-translations-no-message' => 'Паведамленьне «$1» нельга перакласьці',
	'translate-translations-none' => 'Няма перакладаў для «$1»',
	'translate-translations-count' => '{{PLURAL:$1|Знойдзены $1 пераклад|Знойдзеныя $1 пераклады|Знойдзеныя $1 перакладаў}}.',
	'translate-translations-fieldset-title' => 'Паведамленьне',
	'translate-translations-messagename' => 'Назва:',
	'translate-translations-project' => 'Праект:',
	'translate-translations-including-no-param' => 'Калі ласка, пазначце слушны ключ паведамленьня ў парамэтры падстаронкі',
	'translate-translations-history-short' => 'гіст.',
	'languagestats' => 'Моўная статыстыка',
	'languagestats-summary' => 'Гэта старонка паказвае статыстыку перакладаў для ўсіх групаў паведамленьняў для мовы.',
	'languagestats-stats-for' => 'Статыстыка перакладаў для $1 ($2).',
	'languagestats-recenttranslations' => 'апошнія пераклады',
	'translate-langstats-incomplete' => 'Некаторыя статыстычныя зьвесткі на старонцы няпоўныя. Для атрыманьня апошніх зьвестак трэба абнавіць старонку.',
	'translate-langstats-expand' => 'разгарнуць',
	'translate-langstats-collapse' => 'згарнуць',
	'translate-langstats-expandall' => 'разгарнуць усе',
	'translate-langstats-collapseall' => 'згарнуць усе',
	'translate-language-code' => 'Код мовы',
	'translate-language-code-field-name' => 'Код мовы:',
	'translate-suppress-complete' => 'Поўнасьцю схаваць перакладзеныя групы паведамленьняў',
	'translate-ls-noempty' => 'Схаваць зусім не перакладзеныя групы паведамленьняў',
	'translate-language' => 'Мова',
	'translate-total' => 'Паведамленьні',
	'translate-untranslated' => 'Неперакладзеныя',
	'translate-percentage-complete' => 'Перакладзеныя',
	'translate-percentage-fuzzy' => 'Састарэлыя',
	'translate-nothing-to-do' => 'Былі зроблены ўсе магчымыя пераклады.
Вы можаце праверыць пераклады з дапамогай [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Усе паведамленьні групаў разам',
	'translate-ls-submit' => 'Паказаць статыстыку',
	'translate-ls-column-group' => 'Група паведамленьняў',
	'translate-mgs-pagename' => 'Статыстыка груп паведамленьняў',
	'translate-mgs-fieldset' => 'Налады паказу',
	'translate-mgs-group' => 'Група паведамленьняў:',
	'translate-mgs-nocomplete' => 'Не паказваць мовы, пераклад на якія цалкам скончаны',
	'translate-mgs-noempty' => 'Не паказваць мовы, для якіх няма ніякіх перакладаў',
	'translate-mgs-submit' => 'Паказаць статыстыку',
	'translate-mgs-column-language' => 'Мова',
	'translate-mgs-totals' => 'Усе мовы разам',
	'translate-mgs-invalid-group' => 'Пазначаная група «$1» не існуе.',
	'translate-mgs-nothing' => 'Па вашым запыце статыстыка адсутнічае.',
	'supportedlanguages' => 'Мовы перакладу',
	'supportedlanguages-summary' => 'На гэтай старонцы пададзены сьпіс усіх моваў, якія падтрымлівае {{SITENAME}},
разам з імёнамі перакладчыкаў, якія перакладаюць на гэтыя мовы.
Тым большым выглядае імя перакладчыка, чым больш перакладаў ён зрабіў.
Колер падкрэсьленьня сьведчыць, як даўно перакладчык быў актыўны.',
	'supportedlanguages-colorlegend' => 'Значэньне колеру: апошні пераклад выкананы $1 дзень/дні/дзён таму.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Перакладчык|Перакладчыкі}}: $1',
	'supportedlanguages-recenttranslations' => 'апошнія пераклады',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|мова|мовы|моваў}} агулам.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|праўка|праўкі|правак}}, апошняя — $3 {{PLURAL:$3|дзень|дні|дзён}} таму',
	'translate-save' => 'Захаваць ($1)',
	'translate-jssti-add' => 'Дадаць у сьпіс',
	'managemessagegroups' => 'Кіраваньне групамі паведамленьняў',
	'translate-smg-notallowed' => 'Вам не дазволена выканаць гэтае дзеяньне.',
	'translate-smg-nochanges' => 'Няма зьменаў для апрацоўкі.',
	'translate-smg-submit' => 'Даслаць зьмены для апрацоўкі',
	'translate-smg-submitted' => 'Апісаньні паведамленьняў былі абноўленыя. Зьмены зараз апрацоўваюцца ў тле.',
	'translate-smg-postponed' => 'Некаторыя зьмены ня могуць быць апрацованыя. [[{{FULLPAGENAME}}|Паспрабуйце зноў]].',
	'translate-smg-left' => 'Зьмест паведамленьня ў вікі',
	'translate-smg-right' => 'Уваходныя зьмены',
	'translate-manage-import-diff' => 'Паведамленьне $1 | Дзеяньні: $2',
	'translate-manage-import-new' => 'Новае паведамленьне $1',
	'translate-manage-import-deleted' => 'Выдаленае паведамленьне $1',
	'translate-manage-action-import' => 'Імпарт',
	'translate-manage-action-conflict' => 'Імпарт і недакладнасьць',
	'translate-manage-action-ignore' => 'Ігнараваньне',
	'translate-manage-action-fuzzy' => 'Імпарт і недакладныя пераклады',
	'translate-manage-nochanges' => 'Няма ніякіх зьменаў у вызначэньнях паведамленьняў для гэтай групы.',
	'translate-manage-nochanges-other' => 'Няма ніякіх зьменаў для гэтай мовы.
Выкарыстоўвайце спасылкай ніжэй для вяртаньня да прагляду падрабязнасьцяў групы.',
	'translate-manage-inconsistent' => 'Выяўлена несупадзеньне ў запыце.
Калі ласка, праверце зьмены і паспрабуйце зноў. Падрабязнасьці: $1.',
	'translate-manage-toolong' => 'Перавышаны максымальны час апрацоўкі у $1 {{PLURAL:$1|сэкунду|сэкунды|сэкундаў}}.
Калі ласка, адпраўце форму ізноў для працягу апрацоўкі.',
	'translate-manage-import-summary' => 'Імпартаваньне новай вэрсіі з вонкавай крыніцы',
	'translate-manage-conflict-summary' => 'Імпартаваньне новай вэрсіі з вонкавай крыніцы. Калі ласка, праверце яе.',
	'translate-manage-fuzzy-summary' => 'Азначэньне паведамленьня зьмененае',
	'importtranslations' => 'Імпарт перакладаў',
	'translate-import-from-url' => 'URL-адрас файла:',
	'translate-import-from-wiki' => 'Файл у {{GRAMMAR:месны|{{SITENAME}}}}:',
	'translate-import-from-local' => 'Загрузіць лякальны файл:',
	'translate-import-load' => 'Загрузіць файл',
	'translate-import-err-type-not-supported' => 'Немагчыма загрузіць файл: мэтад <code>$1</code> не падтрымліваецца.',
	'translate-import-err-dl-failed' => 'Немагчыма загрузіць файл:
$1',
	'translate-import-err-ul-failed' => 'Загрузка файла не атрымалася',
	'translate-import-err-invalid-title' => 'Пададзеная назва файла <nowiki>$1</nowiki> — няслушная.',
	'translate-import-err-no-such-file' => 'Файл <nowiki>$1</nowiki> не існуе альбо не загружаны лякальна.',
	'translate-import-err-stale-group' => 'Група паведамленьняў, да якой належыць гэты файл, не існуе.',
	'translate-import-err-no-headers' => 'Файл не зьяўляецца слушным файлам Gettext у фармаце пашырэньня Translate:
Немагчыма вызначыць групу і мову з загалоўку файла.',
	'translate-import-err-warnings' => 'Няслушны файл.
Упэўніцеся што Ваш рэдактар не выдаляе палі msgctxt.
Падрабязнасьці: $1',
	'translate-js-summary' => 'Апісаньне:',
	'translate-js-save' => 'Захаваць',
	'translate-js-next' => 'Захаваць і адкрыць наступнае',
	'translate-js-nonext' => 'Гэта было апошняе паведамленьне на гэтай старонцы.',
	'translate-js-skip' => 'Адкрыць наступнае',
	'translate-js-save-failed' => 'Немагчыма захаваць. Калі ласка, паведаміце пра гэтую памылку.',
	'translate-js-history' => 'Гісторыя перакладу',
	'translate-js-support' => 'Задаць пытаньне',
	'translate-js-support-title' => 'Можаце задаць пытаньне, калі Вам бракуе інфармацыі пра кантэкст паведамленьня.',
	'translate-js-support-unsaved-warning' => 'Вы маеце незахаваныя пераклады.',
	'translate-gs-pos' => 'Пазыцыя',
	'translate-gs-code' => 'Код',
	'translate-gs-continent' => 'Кантынэнт',
	'translate-gs-speakers' => 'Носьбітаў',
	'translate-gs-score' => 'Адзнака',
	'translate-gs-multiple' => 'Некалькі',
	'translate-gs-count' => 'Колькасьць',
	'translate-gs-total' => 'Усяго',
	'translate-gs-avgscore' => 'Сярэдняя адзнака',
	'translate-documentation-language' => 'дакумэнтацыя паведамленьня',
	'translate-searchprofile' => 'Пераклады',
	'translate-searchprofile-tooltip' => 'Шукаць па ўсіх перакладах',
	'translate-search-languagefilter' => 'Мова паведамленьняў:',
	'translate-search-nofilter' => 'любая',
	'translate-messagereview-submit' => 'Прыняць',
	'translate-messagereview-progress' => 'Прыняцьце…',
	'translate-messagereview-failure' => 'Немагчыма прыняць: $1',
	'translate-messagereview-done' => 'Прынятае',
	'translate-messagereview-reviews' => 'Прынятае $1 {{PLURAL:$1|удзельнікам|удзельнікамі|удзельнікамі}}',
	'translate-messagereview-reviewswithyou' => 'Ухваленае {{PLURAL:$1|вамі|$1 удзельнікамі, разам з вамі}}',
	'api-error-invalidrevision' => 'Пераклад ня знойдзены',
	'api-error-unknownmessage' => 'Паведамленьне ня знойдзена',
	'api-error-fuzzymessage' => 'Пераклад пазначаны як недакладны',
	'api-error-owntranslation' => 'Вы ня можаце прыняць уласныя пераклады',
	'translate-messagereview-no-fuzzy' => 'Няпэўныя пераклады (FUZZY) ня могуць быць прынятыя.',
	'translate-messagereview-no-own' => 'Вы ня можаце прыняць уласныя пераклады.',
	'translate-messagereview-doit' => 'Прыняць гэты пераклад як слушны.',
	'group-translate-proofr' => 'Рэцэнзэнты перакладаў',
	'group-translate-proofr-member' => '{{GENDER:$1|рэцэнзэнт перакладаў|рэцэнзэнтка перакладаў}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Рэцэнзэнты перакладаў',
	'log-name-translationreview' => 'Журнал рэцэнзіяў перакладаў',
	'log-description-translationreview' => 'Журнал усіх рэцэнзіяў перакладаў і групаў паведамленьняў.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|прыняў|прыняла}} пераклад $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|зьмяніў|зьмяніла}} статус перакладаў на $4 групы паведамленьняў $3 з $5 на $6',
	'translate-workflow-state-' => '(не зададзена)',
	'translate-workflowstatus' => 'Статус: $1',
	'translate-workflow-set-do' => 'Усталяваць',
	'translate-workflow-set-doing' => 'Адпраўка…',
	'translate-workflow-set-done' => 'Усталявана!',
	'translate-workflow-set-error-alreadyset' => 'Запытаны стан ідэнтычны цяперашняму.',
	'translate-workflow-autocreated-summary' => 'Аўтаматычнае стварэньне старонкі стану перакладу «$1»',
	'translate-stats-workflow' => 'Статус',
	'translate-workflowgroup-label' => 'Станы перакладаў',
	'translate-workflowgroup-desc' => 'Гэтая група паведамленьняў зьмяшчае пераклады станаў перакладаў.
Станы вызначаныя ў зьменнай канфігурацыі $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Апошнія пераклады',
	'translate-dynagroup-recent-desc' => 'Гэтая група паведамленьняў зьмяшчае ўсі апошнія пераклады на гэтую мову.
Карысьней усяго для вычыткі.',
	'translate-dynagroup-additions-label' => 'Апошнія дапаўненьні',
	'translate-dynagroup-additions-desc' => 'Гэтая група зьмяшчае новыя і зьмененыя паведамленьні.',
	'translate-dynagroup-by' => 'Пераклад выкананы {{GENDER:$1|ўдзельнікам|ўдзельніцай}} $1',
	'translate-dynagroup-byc' => 'Пераклад выкананы {{GENDER:$1|ўдзельнікам|ўдзельніцай}} $1 ($2)',
	'translate-dynagroup-last' => 'Апошняе зьмяненьне выкананае {{GENDER:$1|ўдзельнікам|ўдзельніцай}} $1',
	'translate-dynagroup-lastc' => 'Апошняе зьмяненьне выкананае {{GENDER:$1|ўдзельнікам|ўдзельніцай}} $1 ( $2 )',
	'translate-gethelp' => 'Дапамога',
	'translate-msggroupselector-projects' => 'Групы паведамленьняў',
	'translate-msggroupselector-search-placeholder' => 'Шукаць групы',
	'translate-msggroupselector-search-all' => 'Усе',
	'translate-msggroupselector-search-recent' => 'Апошнія',
	'translate-msggroupselector-load-from-all' => 'Загрузіць паведамленьні з усіх групаў',
	'translate-msggroupselector-view-subprojects' => '$1 {{PLURAL:$1|падгрупа|падгрупы|падгрупаў}}',
);

/** Bulgarian (български)
 * @author DCLXVI
 */
$messages['bg'] = array(
	'translate' => 'Превеждане',
	'translate-desc' => '[[Special:Translate|Специална страница]] за превеждане на MediaWiki и др.',
	'translate-showsub' => 'Показване на {{PLURAL:$1|една подгрупа|$1 подгрупи}}.',
	'translate-taskui-view' => 'Показване на всички съобщения',
	'translate-taskui-untranslated' => 'Показване на непреведените съобщения',
	'translate-taskui-optional' => 'Показване на допълнителните съобщения',
	'translate-taction-export' => 'Изнасяне',
	'translate-page-no-such-language' => 'Избраният език е невалиден.',
	'translate-page-no-such-group' => 'Избраната група е невалидна',
	'translate-page-disabled' => "Преводите на този език в тази група са изключени. Причина:

''$1''",
	'translate-page-settings-legend' => 'Настройки',
	'translate-page-group' => 'Група:',
	'translate-page-language' => 'Език:',
	'translate-page-limit' => 'Показване на:',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|съобщение|съобщения}} на страница',
	'translate-submit' => 'Извличане',
	'translate-page-navigation-legend' => 'Навигация',
	'translate-page-showing' => 'Показани са съобщения от $1 до $2 от общо $3.',
	'translate-page-showing-all' => '{{PLURAL:$1|Показано е 1 съобщение|Показани са $1 съобщения}}.',
	'translate-page-showing-none' => 'Няма съобщения, които да бъдат показани.',
	'translate-next' => 'Следваща страница',
	'translate-prev' => 'Предишна страница',
	'translate-page-description-legend' => 'Информация за групата',
	'translate-page-description-hasoptional-open' => 'Показване на допълнителни съобщения.',
	'translate-page-edit' => 'редактиране',
	'translate-ext-url' => '<hr />Уебсайт: $1',
	'translate-optional' => '(незадължително)',
	'translate-ignored' => '(пренебрегнато)',
	'translate-edit-jsopen' => 'редактиране',
	'translate-edit-title' => 'Редактиране на „$1“',
	'translate-edit-definition' => 'Оригинално съобщение',
	'translate-edit-contribute' => 'добавяне на документация',
	'translate-edit-no-information' => 'За това съобщение няма документация. Ако знаете къде и как се използва, можете да помогнете на останалите преводачи като добавите документация за това съобщение.',
	'translate-edit-information' => 'Информация за съобщението ($1)',
	'translate-edit-in-other-languages' => 'Съобщението на други езици',
	'translate-edit-committed' => 'Текущ превод в софтуера',
	'translate-edit-warnings' => 'Забележки за непълни преводи',
	'translate-use-suggestion' => 'Заместване на текущия превод с предложението.',
	'translate-magic-pagename' => 'Разширено превеждане на МедияУики',
	'translate-magic-module' => 'Модул:',
	'translate-magic-submit' => 'Извличане',
	'translate-magic-cm-export' => 'Изнасяне',
	'translate-magic-nothing-to-export' => 'Няма нищо за изнасяне.',
	'translate-magic-cm-to-be' => 'Желано',
	'translate-magic-cm-current' => 'Текущо',
	'translate-magic-cm-original' => 'Оригинално',
	'translate-magic-cm-comment' => 'Коментар:',
	'translate-magic-cm-save' => 'Съхранение',
	'translate-magic-cm-updatedusing' => 'Обновено чрез [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Съхраняването беше неуспешно',
	'translate-magic-special' => 'Имена на специални страници',
	'translate-magic-words' => 'Вълшебни думички',
	'translate-magic-namespace' => 'Имена на именни пространства',
	'translate-magic-notsaved' => 'Редакцията не беше съхранена!',
	'translate-magic-errors' => 'Необходимо е да {{PLURAL:$1|се отстрани следната грешка|се отстранят следните грешки}} в преводите:',
	'translate-magic-saved' => 'Промените бяха съхранени успешно.',
	'translate-checks-parameters' => '{{PLURAL:$2|Следният параметър не се използва|Следните параметри не се използват}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Следният параметър е непознат|Следните параметри са непознати}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Съобщението съдържа необичаен брой {{PLURAL:$2|скоби|скоби}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Следната препратка е проблемна|Следните $2 препратки са проблемни}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Необходимо е заместване на {{PLURAL:$2|посочения етикет с правилен|посочените етикети с правилни}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Оригиналното съобщение използва <nowiki>{{PLURAL:}}</nowiki>, а преводът — не.',
	'translate-pref-nonewsletter' => 'Без получаване на бюлетин по е-поща',
	'right-translate' => 'Редактиране чрез интерфейса за превод',
	'translate-rc-translation-filter' => 'Филтриране на преводите:',
	'translate-rc-translation-filter-no' => 'Без действие',
	'translate-rc-translation-filter-only' => 'Само на преводите',
	'translate-rc-translation-filter-filter' => 'Филтриране на преводите',
	'translate-rc-translation-filter-site' => 'Промени само в съобщенията за сайта',
	'translationstats' => 'Статистики за преводите',
	'translate-stats-edits' => 'Редакции',
	'translate-stats-users' => 'Преводачи',
	'translate-stats-registrations' => 'Регистрации',
	'translate-statsf-intro' => 'Формулярът по-долу слуижи за създаване на статистика. Всички възможности имат минимални и максимални стойности.',
	'translate-statsf-options' => 'Графични настройки',
	'translate-statsf-width' => 'Ширина в пиксели:',
	'translate-statsf-height' => 'Височина в пиксели:',
	'translate-statsf-days' => 'Времеви период в дни:',
	'translate-statsf-start' => 'Времеви период в дни:', # Fuzzy
	'translate-statsf-scale-months' => 'Месеци',
	'translate-statsf-scale-weeks' => 'Седмици',
	'translate-statsf-scale-days' => 'Дни',
	'translate-statsf-scale-hours' => 'Часове',
	'translate-statsf-count-edits' => 'Брой редакции',
	'translate-statsf-count-users' => 'Активни преводачи',
	'translate-statsf-count-registrations' => 'Нови потребители',
	'translate-statsf-language' => 'Списък с езикови кодове, разделени със запетаи:',
	'translate-statsf-group' => 'Списък с групови кодове, разделени със запетаи:',
	'translate-statsf-submit' => 'Преглед',
	'translate-tag-page-desc' => 'Превод на страницата [[$2|$1]].',
	'translate-sidebar-alltrans' => 'На други езици',
	'translations' => 'Всички преводи',
	'translate-translations-none' => 'Не съществуват преводи за „$1“',
	'translate-translations-fieldset-title' => 'Съобщение',
	'translate-translations-messagename' => 'Име:',
	'translate-translations-project' => 'Проект:',
	'translate-translations-history-short' => 'и',
	'languagestats' => 'Езикови статистики',
	'languagestats-summary' => 'Тази страница показва статистиките за преводите на всички групи съобщения за езика.',
	'languagestats-stats-for' => 'Статистики за преводите на $1 ($2).',
	'translate-language-code' => 'Езиков код',
	'translate-language-code-field-name' => 'Езиков код:',
	'translate-suppress-complete' => 'Скриване на изцяло преведените групи съобщения',
	'translate-ls-noempty' => 'Скриване на изцяло непреведените групи съобщения',
	'translate-language' => 'Език',
	'translate-total' => 'Съобщения',
	'translate-ls-submit' => 'Показване на статистики',
	'translate-mgs-column-language' => 'Език',
	'translate-mgs-totals' => 'Всички езици заедно',
	'supportedlanguages' => 'Поддържани езици',
	'supportedlanguages-translators' => '{{PLURAL:$2|Преводач|Преводачи}}: $1',
	'supportedlanguages-recenttranslations' => 'последни преводи',
	'translate-save' => 'Съхраняване ($1)',
	'translate-jssti-add' => 'Добавяне към списъка',
	'translate-manage-action-import' => 'Внасяне',
	'translate-manage-action-ignore' => 'Пренебрегване',
	'importtranslations' => 'Внасяне на преводи',
	'translate-import-from-url' => 'Адрес към файла:',
	'translate-import-from-wiki' => 'Файл в това уики:',
	'translate-import-load' => 'Зареждане на файла',
	'translate-import-err-ul-failed' => 'Качването на файла не беше успешно',
	'translate-import-err-no-such-file' => 'Файлът <nowiki>$1</nowiki> не съществува или не е бил качен локално.',
	'translate-js-summary' => 'Резюме:',
	'translate-js-save' => 'Съхраняване',
	'translate-js-next' => 'Съхраняване и отваряне на следващото',
	'translate-js-nonext' => 'Това беше последното съобщение на тази страница.',
	'translate-js-support' => 'Задаване на въпрос',
	'translate-gs-code' => 'Код',
	'translate-gs-total' => 'Общо',
	'translate-searchprofile' => 'Преводи',
	'translate-stats-workflow' => 'Статут',
	'translate-gethelp' => 'Помощ',
);

/** Bhojpuri (भोजपुरी)
 * @author Anshumangupta21
 */
$messages['bho'] = array(
	'translate' => 'अनुवादन करीं',
	'translate-desc' => '[[Special:Translate| विशेष पन्ना]] मिडीयाविकि के अनुवादन खातिर',
	'translate-grouplisting' => 'हई सबे अनुवाद के लायक समूह के सूची बा
अअनुवादित सन्देश सूची के सन्देश समूह देखे खातिर अहिजा च्लिक करीं',
	'translate-grouplisting-empty' => 'हई सन्देश समूह मे अनुवादन खातिर कौनो विन्यास नैखे कईल बा',
	'translate-taskui-view' => 'सभी सन्देश के दिखाईं',
	'translate-taskui-untranslated' => 'अअनुवादित सन्देश दिखाईं',
	'translate-taskui-optional' => 'वैकल्पिक सन्देश दिखाईं',
	'translate-taskui-suggestions' => 'अनुवाद स्म्रुति के सुझाव संग संदेश दिखाईं',
	'translate-taskui-acceptqueue' => 'केवल संदेश जे हम स्वीकार कर सकीं',
	'translate-taskui-reviewall' => 'सभी अनुवाद के समीक्षा करीं',
	'translate-taskui-export-to-file' => 'मूल स्वरूप में निर्यात करीं',
	'translate-taskui-export-as-po' => 'ऑफ़लाइन अनुवाद के खातिर निर्यात करीं',
	'translate-taction-translate' => 'अनुवादन करीं',
);

/** Bengali (বাংলা)
 * @author Bellayet
 * @author Gahori
 * @author Zaheen
 */
$messages['bn'] = array(
	'translate' => 'অনুবাদ',
	'translate-taskui-view' => 'সব বার্তা দেখাও',
	'translate-taskui-untranslated' => 'অনুবাদ হয়নি এমন বার্তা দেখাও',
	'translate-taskui-optional' => 'ঐচ্ছিক বার্তা দেখাও',
	'translate-taskui-suggestions' => 'ট্রান্সলেশন মেমরি থেকে পরামর্শ সহ বার্তা দেখাও',
	'translate-taction-translate' => 'অনুবাদ',
	'translate-taction-proofread' => 'প্রুফরিড',
	'translate-taction-lstats' => 'ভাষার পরিসংখ্যান',
	'translate-taction-mstats' => 'বার্তা দলের পরিসংখ্যান',
	'translate-taction-export' => 'রপ্তানি',
	'translate-page-settings-legend' => 'সেটিং',
	'translate-page-group' => 'দল',
	'translate-page-language' => 'ভাষা',
	'translate-page-limit' => 'সীমা',
	'translate-submit' => 'বের করো',
	'translate-page-navigation-legend' => 'পরিভ্রমণ',
	'translate-page-showing' => '$3 বার্তার মধ্যে $1 থেকে $2 বার্তা দেখাও',
	'translate-next' => 'পরবর্তী পাতা',
	'translate-prev' => 'পূর্ববর্তী পাতা',
	'translate-page-description-legend' => 'দলের তথ্য',
	'translate-page-description-hasoptional-open' => 'ঐচ্ছিক বার্তা দেখাও।',
	'translate-page-edit' => 'সম্পাদনা',
	'translate-ext-url' => '<hr />ওয়েবসাইট: $1',
	'translate-optional' => '(ঐচ্ছিক)',
	'translate-ignored' => '(উপেক্ষিত)',
	'translate-edit-jsopen' => 'সম্পাদনা',
	'translate-edit-title' => 'সম্পাদনা "$1"',
	'translate-edit-translation' => 'অনুবাদ',
	'translate-edit-contribute' => 'অবদান',
	'translate-edit-tmmatch' => '$1% মিল রয়েছে',
	'translate-edit-tab-list' => 'বার্তা তালিকা',
	'translate-edit-askpermission' => 'অনুমোদনের আবেদন',
	'translate-magic-module' => 'মডিউল:',
	'translate-magic-submit' => 'বের করো',
	'translate-magic-cm-export' => 'রপ্তানি',
	'translate-magic-nothing-to-export' => 'এখানে রপ্তানি করার মত কিছু নেই।',
	'translate-magic-cm-current' => 'বর্তমান',
	'translate-magic-cm-original' => 'মূল',
	'translate-magic-cm-comment' => 'মন্তব্য:',
	'translate-magic-cm-save' => 'সংরক্ষণ',
	'translate-magic-cm-savefailed' => 'সংরক্ষণ ব্যর্থ',
	'translate-magic-namespace' => 'নেমস্পেসের নাম',
	'translate-pref-editassistlang' => 'সহযোগী ভাষা:',
	'translate-rc-translation-filter-no' => 'কিছু করা হবে না',
	'translate-rc-translation-filter-only' => 'শুধুমাত্র অনুবাদগুলো দেখাও',
	'translationstats' => 'অনুবাদ পরিসংখ্যান',
	'translate-stats-edits' => 'সম্পাদনাসমূহ',
	'translate-stats-users' => 'অনুবাদক',
	'translate-stats-registrations' => 'নিবন্ধন',
	'translate-statsf-scale-months' => 'মাস',
	'translate-statsf-scale-weeks' => 'সপ্তাহ',
	'translate-statsf-scale-days' => 'দিন',
	'translate-statsf-scale-hours' => 'ঘন্টা',
	'translate-statsf-count-edits' => 'সম্পাদনা সংখ্যা',
	'translate-statsf-count-users' => 'সক্রিয় অনুবাদক',
	'translate-statsf-count-registrations' => 'নতুন ব্যবহারকারী',
	'translate-statsf-submit' => 'প্রাকদর্শন',
	'translate-tag-category' => 'অনুবাদযোগ্য পাতা',
	'translate-sidebar-alltrans' => 'অন্যান্য ভাষায়',
	'translations' => 'সমস্ত অনুবাদ',
	'translate-translations-fieldset-title' => 'বার্তা',
	'translate-translations-messagename' => 'নাম:',
	'translate-translations-project' => 'প্রকল্প:',
	'languagestats' => 'ভাষার পরিসংখ্যান',
	'languagestats-recenttranslations' => 'সাম্প্রতিক অনুবাদ',
	'translate-langstats-expand' => 'প্রসারণ',
	'translate-langstats-collapse' => 'সংকোচন',
	'translate-langstats-expandall' => 'সকল প্রসারণ',
	'translate-langstats-collapseall' => 'সকল সংকোচন',
	'translate-language-code' => 'ভাষার কোড',
	'translate-language-code-field-name' => 'ভাষার কোড:',
	'translate-language' => 'ভাষা',
	'translate-total' => 'বার্তা',
	'translate-untranslated' => 'অনুবাদ হয়নি',
	'translate-percentage-complete' => 'সম্পন্ন',
	'translate-ls-submit' => 'পরিসংখ্যান দেখাও',
	'translate-ls-column-group' => 'বার্তা দল',
	'translate-mgs-pagename' => 'বার্তা দলের পরিসংখ্যান',
	'translate-mgs-fieldset' => 'প্রদর্শন পছন্দসমূহ',
	'translate-mgs-group' => 'বার্তা দল:',
	'translate-mgs-submit' => 'পরিসংখ্যান দেখাও',
	'translate-mgs-column-language' => 'ভাষা',
	'translate-mgs-totals' => 'সকল ভাষায় একসাথে',
	'supportedlanguages' => 'সমর্থিত ভাষাসমূহ',
	'supportedlanguages-translators' => '{{PLURAL:$2|অনুবাদক|অনুবাদকগণ}}: $1',
	'supportedlanguages-recenttranslations' => 'সাম্প্রতিক অনুবাদ',
	'translate-save' => 'সংরক্ষণ ($1)',
	'translate-jssti-add' => 'তালিকায় যোগ করো',
	'managemessagegroups' => 'বার্তা দল ব্যবস্থাপনা',
	'translate-manage-action-import' => 'আমদানি',
	'translate-manage-action-ignore' => 'উপেক্ষা',
	'translate-js-summary' => 'সারাংশ:',
	'translate-js-save' => 'সংরক্ষণ',
	'translate-js-next' => 'সংরক্ষণ এবং পরবর্তী',
	'translate-js-skip' => 'বাতিল ও পরবর্তী',
	'translate-js-history' => 'অনুবাদ ইতিহাস',
	'translate-gs-code' => 'কোড',
	'translate-gs-continent' => 'উপমহাদেশ',
	'translate-gs-speakers' => 'বক্তা',
	'translate-gs-score' => 'স্কোর',
	'translate-gs-multiple' => 'একাধিক',
	'translate-gs-count' => 'গণনা',
	'translate-gs-total' => 'সর্বমোট',
	'translate-gs-avgscore' => 'গড় স্কোর',
	'translate-searchprofile' => 'অনুবাদসমূহ',
	'translate-searchprofile-tooltip' => 'সকল অনুবাদে অনুসন্ধান',
	'translate-messagereview-submit' => 'গ্রহণ',
	'translate-stats-workflow' => 'অবস্থা',
	'translate-dynagroup-recent-label' => 'সাম্প্রতিক অনুবাদ',
	'translate-gethelp' => 'সাহায্য',
);

/** Tibetan (བོད་ཡིག)
 * @author Freeyak
 */
$messages['bo'] = array(
	'translate' => 'ཡིག་སྒྱུར།',
	'translate-showsub' => ' {{PLURAL:$1|subgroup|$1 subgroups}} སྟོན།',
	'translate-grouplisting' => 'འདི་ནི་ཡིག་སྒྱུར་བྱ་ཆོག་པའི་ཚོ་ཁག་ཡོངས་ཀྱི་ཐོ་གཞུང་རེད། བསྒྱུར་བྱའི་སྡེ་ཁག་གི་ཁ་བྱང་ལ་གནུན་ཏེ་བསྒྱུར་མ་ཟིན་པའི་ཚིག་གི་ཐོ་ཡིག་ལ་ལྟོས།',
	'translate-page-disabled' => 'སྡེ་ཁག་འདིའི་ནང་དུ་སྐད་རིགས་འདིའི་ཡིག་སྒྱུར་ནུས་མེད་ཆགས་འདུག རྒྱུ་མཚན་ནི། $1',
	'translate-page-settings-legend' => 'སྒྲིག་བཀོད།',
	'translate-page-group' => 'སྡེ་ཁག',
	'translate-page-language' => 'སྐད་རིགས།',
	'translate-page-limit' => 'གྲངས་ཚད།',
	'translate-page-limit-option' => 'ངོས་རེར་{{PLURAL:$1|ཚིག་|ཚིག་}} $1 རེ།',
	'translate-submit' => 'མངགས།',
	'translate-page-navigation-legend' => 'ཕྱོགས་འཁྲིད།',
	'translate-page-showing' => 'ཚིག་ $3 ལས་ $1 ནས $2 བར་བསྟན་ཡོད།',
	'translate-page-showing-all' => '{{PLURAL:$1|བརྡ་འཕྲིན་|བརྡ་འཕྲིན་}} $1 བསྟན་ཡོད།',
	'translate-page-showing-none' => 'བསྟན་བྱའི་ཚིག་མི་འདུག',
	'translate-next' => 'ཤོག་ངོས་རྗེས་མ།',
	'translate-prev' => 'ཤོག་ངོས་གོང་མ།',
	'translate-page-description-legend' => 'སྡེ་ཁག་ཆ་འཕྲིན།',
	'translate-page-edit' => 'རྩོམ་སྒྲིག',
	'translate-ext-url' => '<hr />དྲ་ཚིགས། $1',
	'translate-optional' => '(འདེམས་ཚན་ཅན།)',
	'translate-ignored' => '(སྣང་མེད་བྱས་པ།)',
	'translate-edit-title' => '"$1"ལ་རྩོམ་སྒྲིག་བྱེད་པ།',
	'translate-edit-tab-list' => 'ཚིག་གཞུང་།',
	'translate-magic-cm-current' => 'ད་ཡོད།',
	'translate-magic-cm-original' => 'མ་ཕྱི།',
	'translate-magic-cm-save' => 'ཉར་ཚགས།',
	'translate-magic-cm-savefailed' => 'ཉར་ཚགས་ཕམ་ཉེས་བྱུང་བ།',
	'translate-rc-translation-filter-no' => 'ཅི་ཡང་མི་བྱེད།',
	'translate-statsf-scale-months' => 'ཟླ་བ།',
	'translate-statsf-scale-weeks' => 'བདུན་ཕྲག',
	'translate-statsf-scale-days' => 'ཉི་མ།',
	'translate-statsf-scale-hours' => 'དུས་ཚོད།',
	'translate-translations-fieldset-title' => 'བརྡ་འཕྲིན།',
	'translate-translations-messagename' => 'མིང་།',
);

/** Bishnupria Manipuri (বিষ্ণুপ্রিয়া মণিপুরী)
 * @author Usingha
 */
$messages['bpy'] = array(
	'translate' => 'অনুবাদ করিক',
);

/** Breton (brezhoneg)
 * @author Fohanno
 * @author Fulup
 * @author Gwendal
 * @author Y-M D
 */
$messages['br'] = array(
	'translate' => 'Treiñ',
	'translate-desc' => "[[Special:Translate|Pajenn dibar]] evit treiñ MediaWiki ha pelloc'h",
	'translate-showsub' => 'Diskouez {{PLURAL:$1|an istrollad|$1 istrollad}}.',
	'translate-grouplisting' => "Hemañ eo roll an holl strolladoù a c'haller da dreiñ.
Klikañ war anv ar strollad kemennadennoù evit gwelet ur roll eus ar c'hemennadennoù didro.",
	'translate-grouplisting-empty' => "N'eus ket bet kefluniet a strolladoù kemennadennoù evit an droidigezh.",
	'translate-taskui-view' => 'Diskouez an holl gemennadennoù',
	'translate-taskui-untranslated' => "Diskouez ar c'hemennadennoù da dreiñ",
	'translate-taskui-optional' => "Diskouez ar c'hemennadennoù diret",
	'translate-taskui-suggestions' => "Gwelet ar c'hemennadennoù gant kinnigoù a-berzh ar memor treiñ",
	'translate-taskui-acceptqueue' => "Kemennadennoù a c'hallan degemer hepken",
	'translate-taskui-reviewall' => 'Adwelet an holl droidigezhioù',
	'translate-taskui-export-to-file' => 'Ezporzhiañ er furmad orin',
	'translate-taskui-export-as-po' => 'Ezporzhiañ evit treiñ ezlinenn',
	'translate-taction-translate' => 'Treiñ',
	'translate-taction-proofread' => 'Reizhañ',
	'translate-taction-lstats' => 'Stadegoù yezh',
	'translate-taction-mstats' => 'Stadegoù ar strollad kemennadennoù',
	'translate-taction-export' => 'Ezporzhiañ',
	'translate-taction-disabled' => 'Diweredekaat eo an oberiadenn-mañ war ar wiki-mañ.',
	'translate-page-no-such-language' => "Merket ez eus bet ur c'hod yezh direizh",
	'translate-page-no-such-group' => 'Merket ez eus bet ur strollad direizh.',
	'translate-page-disabled' => "Harpet eo bet an troidigezhioù er yezh-mañ evit ar strollad-mañ.
Abeg :

''$1''",
	'translate-page-settings-legend' => 'Arventennoù',
	'translate-page-group' => 'Strollad',
	'translate-page-language' => 'Yezh',
	'translate-page-limit' => 'Bevenn',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|gemennadenn|kemennadenn}} dre bajenn',
	'translate-submit' => 'Klask',
	'translate-page-navigation-legend' => 'Merdeiñ',
	'translate-page-showing' => 'O tiskouez kemennadennoù adal $1 betek $2 diwar $3.',
	'translate-page-showing-all' => 'War wel $1 {{PLURAL:$1|gemennadenn|kemennadenn}}',
	'translate-page-showing-none' => 'Netra da ziskouez.',
	'translate-next' => 'Pajenn da-heul',
	'translate-prev' => 'Pajenn gent',
	'translate-page-description-legend' => 'Titouroù diwar-benn ar strollad',
	'translate-page-description-hasoptional' => "Kemennadennoù diret zo er strollad kemennadennoù-mañ.
Ne zle ar c'hemennadennoù diret bezañ troet nemet pa vez ezhommoù dibar gant ho yezh evel pa vez arabat ober gant esaouennoù pe evit treuzlizherennañ anvioù divoutin. $1",
	'translate-page-description-hasoptional-open' => "Diskouez ar c'hemennadennoù diret.",
	'translate-page-edit' => 'kemmañ',
	'translate-ext-url' => "<hr />Lec'hienn Web : $1",
	'translate-optional' => '(diret)',
	'translate-ignored' => '(laosket a-gostez)',
	'translate-edit-jsopen' => 'kemmañ',
	'translate-edit-title' => 'Kemmañ "$1"',
	'translate-edit-definition' => 'Termenadur ar gemennadenn',
	'translate-edit-translation' => 'Troidigezh',
	'translate-edit-contribute' => 'kemer perzh',
	'translate-edit-no-information' => "''N'eus tamm titour ebet diwar-benn ar gemennadenn-mañ. Ma ouzit pelec'h pe benaos emañ da vezañ implijet e c'hallit harpañ troourien all en ur ouzhpennañ titouroù diwar he fenn.''",
	'translate-edit-information' => 'Titouroù diwar-benn ar gemennadenn ($1)',
	'translate-edit-in-other-languages' => 'An hevelep kemennadenn e yezhoù all',
	'translate-edit-committed' => 'Troidigezh er meziant evit poent',
	'translate-edit-warnings' => 'Kemennoù diwall diwar-benn an troidigezhioù diglok',
	'translate-edit-tmsugs' => 'Kinnig a-berzh ar memor treiñ',
	'translate-edit-tmmatch-source' => 'Testenn orin da dreiñ : $1',
	'translate-edit-tmmatch' => '$1% kenglotañ',
	'translate-use-suggestion' => "Erlec'hiañ an droidigezh a-vremañ gant ar c'hinnig-mañ.",
	'translate-edit-tab-list' => 'Roll kemennadennoù',
	'translate-edit-nopermission' => "Ret eo deoc'h bezañ aotreet a-raok gallout treiñ kemennadennoù.",
	'translate-edit-askpermission' => 'Goulenn an aotre',
	'translate-magic-pagename' => 'Troidigezh MediaWiki astennet',
	'translate-magic-help' => "Gallout a rit treiñ aliasoù ar pajennoù dibar, ar gerioù burzhudus hag anvioù an esaouennoù anv.

Aliasoù ar pajennoù dibar hag ar gerioù burzhudus a c'hall kaout meur a droidigezh.
Dispartiet eo an troidigezhioù dre skejoù (,).
N'hall anvioù an esaouennoù anv kaout nemet un droidigezh.

E troidigezhioù an esaouennoù anv eo dibar <code>$1 talk</code>. Erlec'hiet eo <code>$1</code> gant anv al lec'hienn (da skouer <code>{{ns:project_talk}}</code>).
Ma n'haller ket sevel lavarennoù reizh en ho yezh hep kemmañ anv al lec'hienn, kit e darempred gant un diorroer.

Ret eo deoc'h bezañ ezel eus ar strollad troerien evit enrollañ ar c'hemmoù.
Ne vo ket enrollet ar c'hemmoù e-keit ha ne vo ket bet pouezet war ar bouton enrollañ dindan.", # Fuzzy
	'translate-magic-module' => 'Modulenn :',
	'translate-magic-submit' => 'Klask',
	'translate-magic-cm-export' => 'Ezporzhiañ',
	'translate-magic-nothing-to-export' => "N'eus ket netra da ezporzhiañ.",
	'translate-magic-cm-to-be' => 'A zeu da vezañ',
	'translate-magic-cm-current' => 'Bremañ',
	'translate-magic-cm-original' => 'Orin',
	'translate-magic-cm-comment' => 'Notenn :',
	'translate-magic-cm-save' => 'Enrollañ',
	'translate-magic-cm-updatedusing' => 'Hizivaet en ur implijout [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => "C'hwitet enrollañ",
	'translate-magic-special' => 'Aliasoù ar pajennoù dibar',
	'translate-magic-words' => 'Gerioù burzhudus',
	'translate-magic-namespace' => 'Anv an esaouennoù anv',
	'translate-magic-notsaved' => "N'eo ket bet enrollet ar c'hemmoù degaset ganeoc'h !",
	'translate-magic-errors' => 'Reizhit ar {{PLURAL:$1|fazi|fazi}} da-heul en troidigezhioù :',
	'translate-magic-saved' => 'Enrollet-mat eo bet ho kemmoù.',
	'translate-checks-parameters' => 'Ne vez ket graet gant an {{PLURAL:$2|arventenn|arventennoù}} da-heul : <strong>$1</strong>',
	'translate-checks-parameters-unknown' => 'Dianav eo an {{PLURAL:$2|arventenn|arventennoù}} da-heul :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Ampar eo an niver a {{PLURAL:$2|grommelloù|grommelloù}} : <strong>$1</strong>',
	'translate-checks-links' => 'Kudennek eo al {{PLURAL:$2|liamm|liammoù}} da-heul : <strong>$1</strong>',
	'translate-checks-links-missing' => 'Mankout a ra {{PLURAL:$2|al liamm|an $2 liamm}} da-heul :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => "Erlec'hiit ar {{PLURAL:$2|valizenn|balizennoù}} da-heul gant ar re a zegouezh mar plij : <strong>$1</strong>",
	'translate-checks-plural' => 'Ober a ra an termenadur gant <nowiki>{{PLURAL:}}</nowiki> padal an droidigezh ne ra ket.',
	'translate-checks-pagename' => 'Anv esaouenn kemmet adalek an termenadur',
	'translate-checks-format' => 'Ne glot ket an droidigezh-mañ gant an termenadur pe faziek eo an ereadurezh anezhi : $1',
	'translate-checks-escape' => "Dre fazi e c'hall bezañ an diflipadennoù da-heul : <strong>$1</strong>",
	'translate-checks-parametersnotequal' => '{{PLURAL:$1|$1}} eo an niver a arventennoù pa zlefe bezañ {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => 'Stummet fall eo <nowiki>$1</nowiki>.',
	'translate-checks-fudforum-syntax' => "Ober gant <nowiki>$1</nowiki> e-lec'h <nowiki>$2</nowiki> er raktres-mañ.",
	'translate-pref-nonewsletter' => "Arabat kas din kelc'hlizheroù dre bostel",
	'translate-pref-editassistlang' => 'Yezhoù skoazell :',
	'prefs-translate' => 'Dibarzhioù treiñ',
	'translate-pref-editassistlang-help' => 'Roll kodoù yezh dispartiet dre ur skej.
Diskwelet eo an droidigezh er yezhoù-se pa vezit o treiñ ur gemennadenn.
Cheñch a ra roll dre ziouer ar yezhoù-se diouzh ar yezh a rit ganti.',
	'translate-pref-editassistlang-bad' => 'Kod yezh direizh el listenn :
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Aozer troidigezhioù gwellaet (JavaScript)',
	'right-translate' => 'Kemmañ en ur ober gant an etrefas treiñ',
	'right-translate-manage' => 'Merañ ar strolladoù kemennadennoù',
	'action-translate-manage' => 'Merañ ar strolladoù kemennadennoù',
	'right-translate-import' => 'Enporzhiañ an troidigezhioù ezlinenn',
	'action-translate-import' => 'Enporzhiañ troidigezhioù ezlinenn',
	'right-translate-messagereview' => 'Adwelet an troidigezhioù',
	'right-translate-groupreview' => 'Kemmañ stad lusk labour ar strolladoù kemennadennoù',
	'translate-rc-translation-filter' => 'Silañ an troidigezhioù :',
	'translate-rc-translation-filter-no' => 'Na ober seurt ebet',
	'translate-rc-translation-filter-only' => 'Diskouez an troidigezhioù hepken',
	'translate-rc-translation-filter-filter' => 'Lakaat an troidigezhioù er-maez',
	'translate-rc-translation-filter-site' => "Kemmoù da gemennoù al lec'hienn hepken",
	'translationstats' => 'Stadegoù treiñ',
	'translate-stats-edits' => 'Kemmoù',
	'translate-stats-users' => 'Troerien',
	'translate-stats-registrations' => 'Enskrivadurioù',
	'translate-stats-reviews' => 'Adweladennoù',
	'translate-stats-reviewers' => 'Reizherien',
	'translate-statsf-intro' => "Stadegoù eeun a c'hallit krouiñ gant ar furmskrid-mañ.
Bevennoù izel hag uhel zo d'an holl dalvoudoù.",
	'translate-statsf-options' => 'Dibarzhioù ar grafik',
	'translate-statsf-width' => 'Ledander e piksel :',
	'translate-statsf-height' => 'Uhelder e piksel',
	'translate-statsf-days' => 'Deiziad kregiñ :',
	'translate-statsf-start' => 'Deiziad kregiñ:',
	'translate-statsf-scale' => 'Greunerezh :',
	'translate-statsf-scale-months' => 'Mizioù',
	'translate-statsf-scale-weeks' => 'Sizhunvezhioù',
	'translate-statsf-scale-days' => 'Deizioù',
	'translate-statsf-scale-hours' => 'Eurioù',
	'translate-statsf-count' => 'Muzul :',
	'translate-statsf-count-edits' => 'Niver a gemmoù',
	'translate-statsf-count-users' => 'Troerien oberiant',
	'translate-statsf-count-registrations' => 'Implijerien nevez',
	'translate-statsf-count-reviews' => 'Adweladennoù troidigezhioù',
	'translate-statsf-count-reviewers' => 'Reizherien',
	'translate-statsf-language' => 'Roll kodoù yezh, dispartiet gant skejoù :',
	'translate-statsf-group' => 'Roll kodoù strolladoù, dispartiet gant skejoù :',
	'translate-statsf-submit' => 'Rakwelet',
	'translate-tag-category' => 'Pajennoù da dreiñ',
	'translate-tag-page-desc' => 'Troidigezh ar bajenn wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Termenadur kemmet gant an implijer [[User:$1|$1]] er stumm $2.',
	'translate-tag-fuzzy-reason' => 'Termenadur kemmet gant an implijer "$1" stag outañ an evezhiadenn "$3" e $2.',
	'translate-sidebar-alltrans' => 'E yezhoù all',
	'translations' => 'An holl droidigezhioù',
	'translations-summary' => "Merkit anv ur c'hemenn bennak amañ evit gwelet an holl droidigezhioù hegerz.",
	'translate-translations-no-message' => 'N\'haller ket treiñ "$1"',
	'translate-translations-none' => 'N\'eus troidigezh ebet evit "$1"',
	'translate-translations-count' => "Bez' ez eus {{PLURAL:$1|un droidigezh|$1 troidigezh}}.",
	'translate-translations-fieldset-title' => 'Kemenn',
	'translate-translations-messagename' => 'Anv :',
	'translate-translations-project' => 'Raktres :',
	'translate-translations-including-no-param' => "Merkit un alc'hwez kemenn reizh en arventenn ''ispajenn''",
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Stadegoù yezh',
	'languagestats-summary' => 'Diskouez a ra ar bajenn-mañ ar stadegoù treiñ evit an holl strolladoù kemennadennoù en ur yezh bennak.',
	'languagestats-stats-for' => 'Stadegoù an droidigezh evit $1 ($2).',
	'languagestats-recenttranslations' => 'troidigezhioù diwezhañ',
	'translate-langstats-incomplete' => "Diglok eo darn eus stadegoù ar bajenn-mañ. Ret eo hec'h adkargañ evit kaout stadegoù all.",
	'translate-langstats-expand' => 'dispakañ',
	'translate-langstats-collapse' => 'Pakañ',
	'translate-langstats-expandall' => 'Dispakañ pep tra',
	'translate-langstats-collapseall' => 'Pakañ pep tra',
	'translate-language-code' => 'Kod yezh',
	'translate-language-code-field-name' => 'Kod yezh :',
	'translate-suppress-complete' => 'Arabat diskouez ar strolladoù kemennadennoù zo bet troet penn-da-benn.',
	'translate-ls-noempty' => "Diverkañ penn-da-benn ar strolladoù kemennadennoù n'int ket bet troet",
	'translate-language' => 'Yezh :',
	'translate-total' => 'Kemennadennoù',
	'translate-untranslated' => 'Didro',
	'translate-percentage-complete' => 'Echu',
	'translate-percentage-fuzzy' => 'Dispredet',
	'translate-nothing-to-do' => "Evit doare eo bet kaset da benn kement troidigezh posupl.
Broudet oc'h da adwelet ar c'hemennadennoù adal [[Special:Translate|{{int:translate}}]].",
	'translate-languagestats-overall' => 'An holl strolladoù kemennadennoù war un dro',
	'translate-ls-submit' => 'Diskouez ar stadegoù',
	'translate-ls-column-group' => 'Strollad kemennadennoù',
	'translate-mgs-pagename' => 'Stadegoù ar strollad kemennadennoù',
	'translate-mgs-fieldset' => 'Diskwel ar penndibaboù',
	'translate-mgs-group' => 'Strollad kemennadennoù :',
	'translate-mgs-nocomplete' => 'Arabat diskouez ar yezhoù eo klok an troidigezhioù evito',
	'translate-mgs-noempty' => "Arabat diskouez ar yezhoù n'eus ket a droidigezhioù evito",
	'translate-mgs-submit' => 'Diskouez ar stadegoù',
	'translate-mgs-column-language' => 'Yezh',
	'translate-mgs-totals' => 'An holl yezhoù war ar memes tro',
	'translate-mgs-invalid-group' => "N'eus ket eus ar strollad $1 merket.",
	'translate-mgs-nothing' => "N'eus netra ebet da ziskouez o klotañ gant ar stadegoù goulennet.",
	'supportedlanguages' => 'Yezhoù skoret',
	'supportedlanguages-summary' => "Diskouez a ra ar bajenn-mañ roll ar yezhoù skoret gant {{SITENAME}} a-gevret gant roll an droerien a labour warno.
Seul vrasoc'h anv ar troer, seul vui a droidigezhioù zo bet kaset da benn gantañ.
Liv an islinennañ a verk pegen nevez zo eo bet oberiant an droerien amañ.",
	'supportedlanguages-colorlegend' => "Alc'hwez evit al liv : Troidigezh ziwezhañ, $1 devezh zo.",
	'supportedlanguages-translators' => '{{PLURAL:$2|Troer|Troerien}} : $1',
	'supportedlanguages-recenttranslations' => 'troidigezhioù ziwezhañ',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|yezh|yezh}} en holl.',
	'supportedlanguages-activity' => "$1 : $2 {{PLURAL:$2|c'hemm|kemm}} - kemm diwezhañ $3 {{PLURAL:$3|devezh|devezh}} zo",
	'translate-save' => 'Enrollañ ($1)',
	'translate-jssti-add' => "Ouzhpennañ d'ar roll",
	'managemessagegroups' => 'Merañ ar strollad kemennadennoù',
	'translate-smg-notallowed' => "N'oc'h ket aotreet da gas an oberiadenn-mañ da benn.",
	'translate-smg-nochanges' => "N'eus netra da gemmañ.",
	'translate-smg-submit' => "Kas ar c'hemmoù ma vo pledet ganto",
	'translate-smg-submitted' => "Hizivaet eo bet termenadurioù an troidigezhioù. Plediñ a reer gant ar c'hemmoù en drekleur.",
	'translate-manage-import-diff' => 'Kemennadenn $1 | Oberoù : $2',
	'translate-manage-import-new' => 'Kemennadenn nevez $1',
	'translate-manage-import-deleted' => 'Kemennadennoù diverket $1',
	'translate-manage-action-import' => 'Enporzhiañ',
	'translate-manage-action-conflict' => 'Enporzhiañ ha merkañ evel strafuilhet',
	'translate-manage-action-ignore' => 'Lezel a-gostez',
	'translate-manage-action-fuzzy' => 'Enporzhiañ an troidigezhioù hag o merkañ evel strafuilhet.',
	'translate-manage-nochanges' => "N'eus bet kemm ebet e termenadurioù kemennadennoù ar strollad-mañ",
	'translate-manage-nochanges-other' => "N'eus bet kemm ebet gant ar yezh-mañ.
Grit gant al liamm a-is da zistreiñ d'ar gwel dre ar munud evit ar strollad",
	'translate-manage-inconsistent' => "Merzet ez eus bet un disdalc'h er reked.
Gwiriit ha kemmoù zo bet ha klaskit en-dro.
Munudoù : $1.",
	'translate-manage-toolong' => "Aet eur dreist d'an termen pellañ a $1 {{PLURAL:$1|eilenn|eilenn}}.
Adkasit ar furmskrid evit kenderc'hel gant an tretiñ.",
	'translate-manage-import-summary' => 'Enporzhiañ ur stumm nevez adalek ur vammenn ziavaez.',
	'translate-manage-conflict-summary' => 'Enporzhiañ ur stumm nevez adalek ur vammenn ziavaez.
Gwiriit mar plij.',
	'translate-manage-fuzzy-summary' => 'Cheñchet eo termenadur ar gemennadenn',
	'importtranslations' => 'Enporzhiañ an troidigezhioù',
	'translate-import-from-url' => 'URL war-du ar restr :',
	'translate-import-from-wiki' => 'Restr er wiki-mañ :',
	'translate-import-from-local' => "Enporzhiañ ur restr lec'hel :",
	'translate-import-load' => 'Kargañ ar restr',
	'translate-import-err-type-not-supported' => "Dibosupl kargañ ar restr :
N'eo ket skoret an hentenn <code>$1</code>.",
	'translate-import-err-dl-failed' => "Dibosupl kerc'hat ar restr :
$1",
	'translate-import-err-ul-failed' => "C'hwitet eo bet enporzhiañ ar restr",
	'translate-import-err-invalid-title' => 'Direizh e oa anv ar restr spisaet <nowiki>$1</nowiki>.',
	'translate-import-err-no-such-file' => "N'eus ket eus ar restr <nowiki>$1</nowiki> pe neuze n'eo ket bet enporzhiet ent lec'hel.",
	'translate-import-err-stale-group' => "Ar restr-mañ zo en ur strollad kemennadennoù n'eus ket anezhañ.",
	'translate-import-err-no-headers' => "N'eo ket ar restr ur restr ''Gettext'' stummet mat er furmad gortozet gant an astenn ''Translate'' :
Dibosupl eo didermeniñ ar strollad hag ar yezh adalek talbennoù ar restr.",
	'translate-import-err-warnings' => 'Ne oa ket stummet mat ar restr-mañ.
Bezit sur ne lam ket ho skridaozer ar maeziennoù msgctxt kuit.
Munudoù : $1',
	'translate-js-summary' => 'Diverrañ :',
	'translate-js-save' => 'Enrollañ',
	'translate-js-next' => 'Enrollañ ha digeriñ an hini da-heul',
	'translate-js-nonext' => 'Ar gemenadenn ziwezhañ er bajenn-mañ e oa.',
	'translate-js-skip' => "Mont d'an hini da-heul",
	'translate-js-save-failed' => 'Ur gudenn zo bet gant an enrollañ. Sachit hon evezh war ar gudenn-mañ.',
	'translate-js-history' => 'Istor an droidigezh',
	'translate-js-support' => 'Sevel ur goulenn',
	'translate-js-support-title' => "Goulennit un tamm skoazell ma vank titouroù evit treiñ ar gemennadenn-mañ evel m'eo dleet.",
	'translate-js-support-unsaved-warning' => "Chom a ra troidigezhioù n'int ket bet enrollet ganeoc'h.",
	'translate-gs-pos' => "Lec'h.",
	'translate-gs-code' => 'Kod',
	'translate-gs-continent' => 'Kevandir',
	'translate-gs-speakers' => 'Yezherien',
	'translate-gs-score' => 'Skor',
	'translate-gs-multiple' => 'Lies',
	'translate-gs-count' => 'Kont',
	'translate-gs-total' => 'Hollad',
	'translate-gs-avgscore' => 'Skor keitat',
	'translate-documentation-language' => 'Titouroù a-zivout ar gemennadenn',
	'translate-searchprofile' => 'Troidigezhioù',
	'translate-searchprofile-tooltip' => 'Klask en holl droidigezhioù',
	'translate-search-languagefilter' => 'Sil dre yezh :',
	'translate-search-nofilter' => 'Tamm sil ebet',
	'translate-messagereview-submit' => 'Aprouiñ',
	'translate-messagereview-progress' => "Oc'h aprouiñ...",
	'translate-messagereview-failure' => "Oc'h aprouiñ... c'hwitet: $1",
	'translate-messagereview-done' => 'Aprouet',
	'translate-messagereview-reviews' => 'Asantet gant {{PLURAL:$1|un implijer|$1 implijer}}',
	'translate-messagereview-reviewswithyou' => "Asantet gant {{PLURAL:$1|un implijer|$1 implijer}} o kontañ ac'hanoc'h ivez", # Fuzzy
	'api-error-invalidrevision' => "N'eo ket bet kavet an droidigezh",
	'api-error-unknownmessage' => "N'eo ket bet kavet ar gemennadenn",
	'api-error-fuzzymessage' => 'Merket eo ar gemennadenn evel strafuilhet',
	'api-error-owntranslation' => "N'hallit ket asantiñ d'an troidigezhioù graet ganeoc'h.",
	'translate-messagereview-no-fuzzy' => "N'haller ket asantiñ d'an troidigezhioù strafuilhet",
	'translate-messagereview-no-own' => "N'hallit ket asantiñ d'ho troidigezhioù graet ganeoc'h.",
	'translate-messagereview-doit' => 'Degemer an droidigezh-mañ evel un droidigezh reizh.',
	'group-translate-proofr' => 'Gwirierien troidigezhioù',
	'group-translate-proofr-member' => '{{GENDER:$1|gwirier|gwirierez}} troidigezhioù',
	'grouppage-translate-proofr' => '{{ns:project}}:Adlennerien troidigezhioù',
	'log-name-translationreview' => 'Marilh adlenn an troidigezhioù',
	'log-description-translationreview' => 'Marilh holl adlennadennoù an troidigezhioù hag ar strolladoù kemennadennoù.',
	'logentry-translationreview-message' => '{{GENDER:$2|Aprouet eo bet}} an droidigezh $3 gant $1',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|en deus kemmet|he deus kemmet}} statud troidigezhioù $4 ar strollad kemennadennoù $3 eus $5 da $6',
	'translate-workflow-state-' => '(diweredekaet)',
	'translate-workflowstatus' => 'Statud: $1',
	'translate-workflow-set-do' => 'Gweredekaet',
	'translate-workflow-set-doing' => 'O weredekaat...',
	'translate-workflow-set-done' => 'Gweredekaet !',
	'translate-workflow-set-error-alreadyset' => 'Heñvel eo ar stad goulennet ouzh an hini zo bremañ.',
	'translate-workflow-autocreated-summary' => 'Krouidigezh emgefre ar bajenn evit stad al lusk labour $1',
	'translate-stats-workflow' => 'Statud',
	'translate-workflowgroup-label' => 'Stad an argerzh labour',
	'translate-workflowgroup-desc' => 'Diskouez a ra ar strollad kemennadennoù-mañ stad lusk labour an troidigezhioù.
Termenet eo ar stadoù en argemenn gefluniañ $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Troidigezhioù diwezhañ',
	'translate-dynagroup-recent-desc' => 'Diskouez a ra ar strollad kemennadennoù-mañ an holl droidigezhioù diwezhañ evit ar yezh-se.
Talvoudus evit adlenn ha reizhañ.',
	'translate-dynagroup-by' => 'Troidigezhioù graet gant {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Troidigezh graet gant {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Kemm diwezhañ graet gant {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Kemm diwezhañ graet gant {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Skoazell',
);

/** Bosnian (bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'translate' => 'Prijevod',
	'translate-desc' => '[[Special:Translate|Posebna stranica]] za prevođenje MediaWiki i još mnogo više',
	'translate-showsub' => 'Pokaži {{PLURAL:$1|podgrupu|$1 podgrupe|$1 podgrupa}}.',
	'translate-grouplisting' => 'Ovo je spisak svih grupa koje se mogu prevoditi.
Kliknite na ime grupe poruka da pogledate spisak neprevedenih poruka.',
	'translate-page-no-such-language' => 'Navedeni jezik ne postoji.',
	'translate-page-no-such-group' => 'Navedena grupa ne postoji.',
	'translate-page-disabled' => "Prijevodi na ovaj jezik u ovoj grupi su onemogućeni. Razlog:

''$1''",
	'translate-page-settings-legend' => 'Postavke',
	'translate-page-group' => 'Grupa',
	'translate-page-language' => 'Jezik',
	'translate-page-limit' => 'Ograničenja',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|poruka|poruke|poruka}} po stranici',
	'translate-submit' => 'Pronađi',
	'translate-page-navigation-legend' => 'Navigacija',
	'translate-page-showing' => 'Prikazane su poruke od $1 do $2 iz $3.',
	'translate-page-showing-all' => 'Prikaz $1 {{PLURAL:$1|poruke|poruke|poruka}}.',
	'translate-page-showing-none' => 'Nema poruka za prikaz.',
	'translate-next' => 'slijedeća stranica',
	'translate-prev' => 'Prethodna stranica',
	'translate-page-description-legend' => 'Informacije o ovoj grupi',
	'translate-page-edit' => 'uredi',
	'translate-ext-url' => '<hr />Web stranica: $1',
	'translate-optional' => '(opcionalno)',
	'translate-ignored' => '(zanemareno)',
	'translate-edit-title' => 'Uređivanje "$1"',
	'translate-edit-definition' => 'Definicija poruke',
	'translate-edit-translation' => 'Prijevod',
	'translate-edit-contribute' => 'doprinesi',
	'translate-edit-no-information' => "''Ova poruka nema pripadajuće dokumentacije. Ako znate gdje ili kako se ova poruka koristi, možete pomoći drugim prevodiocima tako što ćete dodati dokumentaciju za ovu poruku.''",
	'translate-edit-information' => 'Informacije o poruci ($1)',
	'translate-edit-in-other-languages' => 'Poruka na ostalim jezicima',
	'translate-edit-committed' => 'Trenutni prijevodi softvera',
	'translate-edit-warnings' => 'Upozorenja o nepotpunim prijevodima',
	'translate-edit-tmsugs' => 'Prijedlozi iz prevodilačke memorije',
	'translate-edit-tmmatch' => '$1% slaganja',
	'translate-use-suggestion' => 'Ubacite ovaj prijedlog u okvir prevoda. Ovo zamjenjuje sav dosadašnji sadržaj.', # Fuzzy
	'translate-edit-tab-list' => 'Spisak poruka',
	'translate-magic-pagename' => 'Prošireni MediaWiki prijevod',
	'translate-magic-help' => 'Možete prevoditi skraćenice posebnih stranica, magične riječi i imena imenskih prostora.

Skraćenice posebnih stranica i magične riječi mogu imati višestruke prijevode.
Prijevodi su odvojeni zarezom (,).
Imenski prostori mogu imati samo jedan prijevod.

U prijevodima imenskih prostora <code>$1 razgovor</code> je poseban. <code>$1</code> je zamijenjeno sa imenom sajta (naprimjer <code>{{ns:project_talk}}</code>).
Ako nije moguće na Vašem jeziku da se obrazuje valjan izraz bez promjene imena sajta, molimo da kontaktirate razvojnog programera.

Morate pripadati grupi prevodioca da bi spremili promjene.
Promjene nisu spremljene sve dok ne kliknete dugme spremi koje se nalazi ispod.', # Fuzzy
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Pronađi',
	'translate-magic-cm-export' => 'Izvoz',
	'translate-magic-nothing-to-export' => 'Nema ništa za izvoz.',
	'translate-magic-cm-to-be' => 'Treba biti',
	'translate-magic-cm-current' => 'Trenutno',
	'translate-magic-cm-original' => 'Originalno',
	'translate-magic-cm-comment' => 'Komentar:',
	'translate-magic-cm-save' => 'Sačuvaj',
	'translate-magic-cm-updatedusing' => 'Ažurirano putem [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Spremanje nije uspjelo',
	'translate-magic-special' => 'Skraćenice posebnih stranica',
	'translate-magic-words' => 'Magične riječi',
	'translate-magic-namespace' => 'Nazivi imenskih prostora',
	'translate-magic-notsaved' => 'Vaše uređivanje nije spremljeno!',
	'translate-magic-errors' => 'Molimo ispravite {{PLURAL:$1|slijedeću grešku|slijedeće greške}} u prevodima:',
	'translate-magic-saved' => 'Vaše promjene su uspješno sačuvane.',
	'translate-checks-parameters' => 'Slijedeći {{PLURAL:$2|parametar nije iskorišten|parametri nisu iskorišteni}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Slijedeći {{PLURAL:$2|parametar je nepoznat|parametri su nepoznati}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Postoji nejednak broj vrsta {{PLURAL:$2|zagrade|zagrada}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Slijedeći link je problematičan|Slijedeća $2 linka su problematični|Slijedećih $2 linkova je problematično}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Slijedeći link|Slijedeća $2 linka|Slijedeći $2 linkova}} nedostaje:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Molimo Vas da zamijenite {{PLURAL:$2|slijedeću oznaku|slijedeće oznake}} sa ispravnim:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Definicija poruke koristi <nowiki>{{PLURAL:}}</nowiki> ali ga nema u prijevodu.',
	'translate-checks-pagename' => 'Imenski prostor je promijenjen u odnosu na definiciju',
	'translate-checks-format' => 'Ovaj prijevod nije usklađen sa definicijom ili nema validnu sintaksu: $1',
	'translate-checks-escape' => 'Slijedeće escape-sekvence mogle bi biti slučajne: <strong>$1</strong>',
	'translate-checks-fudforum-syntax' => 'Koristite nowiki>$1</nowiki>umjesto <nowiki>$2</nowiki> u ovom projektu.',
	'translate-pref-nonewsletter' => 'Ne šalji mi pismo o vijestima putem e-maila',
	'translate-pref-editassistlang' => 'Pomoćni jezici:',
	'prefs-translate' => 'Opcije prevođenja',
	'translate-pref-editassistlang-help' => 'Spisak kodova jezika razdvojenih zarezom.
Prevod poruka u ovim jezicima će biti prikazan dok prevodite.
Pretpostavljeni spisak jezika zavisi od postavki Vašeg jezika.',
	'translate-pref-editassistlang-bad' => 'Nevaljan kod jezika u spisku:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Napredni uređivač za prevođenje (JavaScript)',
	'right-translate' => 'Uređivanje korištenjem prevodilačkog interfejsa',
	'right-translate-manage' => 'Upravljanje grupama prijevoda', # Fuzzy
	'right-translate-import' => 'Uvoz vanmrežnih prijevoda',
	'translate-rc-translation-filter' => 'Izdvoji prevode:',
	'translate-rc-translation-filter-no' => 'Ne čini ništa',
	'translate-rc-translation-filter-only' => 'Prikaži samo prijevode',
	'translate-rc-translation-filter-filter' => 'Ne prikazuj prijevode',
	'translate-rc-translation-filter-site' => 'Promjene samo na porukama sajta',
	'translationstats' => 'Statistike prijevoda',
	'translate-stats-edits' => 'uređivanja',
	'translate-stats-users' => 'Prevodioci',
	'translate-stats-registrations' => 'Registracije',
	'translate-statsf-intro' => 'Možete generisati jednostavnu statistiku uz pomoć ovog obrasca. Sve vrijednosti imaju gornja i donja ograničenja.',
	'translate-statsf-options' => 'Postavke grafikona',
	'translate-statsf-width' => 'Širina u pikselima:',
	'translate-statsf-height' => 'Visina u pikselima:',
	'translate-statsf-days' => 'Vremenski period u danima:',
	'translate-statsf-start' => 'Vremenski period u danima:', # Fuzzy
	'translate-statsf-scale' => 'Granularnost:',
	'translate-statsf-scale-months' => 'Mjeseci',
	'translate-statsf-scale-weeks' => 'Sedmice',
	'translate-statsf-scale-days' => 'dani',
	'translate-statsf-scale-hours' => 'sati',
	'translate-statsf-count' => 'Mjerenje:',
	'translate-statsf-count-edits' => 'Broj izmjena',
	'translate-statsf-count-users' => 'Aktivni prevodioci',
	'translate-statsf-count-registrations' => 'Novi korisnici',
	'translate-statsf-language' => 'Spisak jezičnih kodova razdvojenih zarezom:',
	'translate-statsf-group' => 'Spisak kodova grupa razdvojenih zarezima:',
	'translate-statsf-submit' => 'Pregled',
	'translate-tag-category' => 'Stranice koje se mogu prevesti',
	'translate-tag-page-desc' => 'Prijevod wiki stranice [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definiciju je promijenio korisnik [[User:$1|$1]] u reviziji $2.',
	'translate-tag-fuzzy-reason' => 'Definiciju promijenio "$1" sa komentarom "$3" u $2.',
	'translate-sidebar-alltrans' => 'Na drugim jezicima',
	'translations' => 'Svi prijevodi',
	'translations-summary' => 'Unesite naziv poruke ispod da bi prikazali sve dostupne prijevode.',
	'translate-translations-no-message' => '"$1" je poruka koja se ne može prevoditi',
	'translate-translations-none' => 'Ne postoje prijevodi za "$1"',
	'translate-translations-count' => '{{PLURAL:$1|Pronađen jedan prijevod|Pronađeno $1 prijevoda}}.',
	'translate-translations-fieldset-title' => 'Poruka',
	'translate-translations-messagename' => 'Naziv:',
	'translate-translations-project' => 'Projekt:',
	'translate-translations-including-no-param' => 'Molimo odredite validni ključ poruke u parametru podstranice',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Statistike jezika',
	'languagestats-summary' => 'Ova stranica prikazuje statistike prijevoda za sve grupe poruka na određenom jeziku.',
	'languagestats-stats-for' => 'Statistike prevoda za $1 ($2).',
	'languagestats-recenttranslations' => 'nedavni prevodi',
	'translate-langstats-expand' => 'proširi',
	'translate-langstats-collapse' => 'sakrij',
	'translate-langstats-expandall' => 'raširi sve',
	'translate-langstats-collapseall' => 'sakrij sve',
	'translate-language-code' => 'Kod jezika',
	'translate-language-code-field-name' => 'Kod jezika:',
	'translate-suppress-complete' => 'Sakrij potpuno prevedene grupe poruka',
	'translate-language' => 'Jezik',
	'translate-total' => 'Poruke',
	'translate-untranslated' => 'Neprevedeno',
	'translate-percentage-complete' => 'Završeno',
	'translate-percentage-fuzzy' => 'Zastarijelo',
	'translate-nothing-to-do' => 'Izgleda da su napravljeni svi mogući prijevodi.
Savjetujemo Vam da izvršite pregled poruke preko [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Sve grupe poruka zajedno',
	'supportedlanguages' => 'Podržani jezici',
	'supportedlanguages-summary' => 'Ova stranica prikazuje spisak svih jezika podržanih na {{SITENAME}}, zajedno sa imenima prevodioca koji rade na tom jeziku.
Ako želite više podataka o pojedinom jeziku, možete kliknuti na link portala tog jezika.
Klikom na ime prevodioca će vas odvesti na korisničku stranicu tog prevodioca.

Ako jezik nije naveden, možete potražiti kako možete početi lokalizacijski projekat za taj jezik putem stranice "[[Translating:Process|Novi Jezik]]".

Ako prevodite na određeni jezik, a vaše ime nije prikazano, molimo dodajte vaše ime na spisak prevodioca na [[:Category:Languages|portal]] za taj jezik.
Pogledajte traku menija za link na portal za jezik koji ste naveli u svojim postavkama.', # Fuzzy
	'supportedlanguages-translators' => '{{PLURAL:$2|Prevodioc|Prevodioci}}: $1',
	'supportedlanguages-recenttranslations' => 'nedavni prevodi',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|jezik|jezika}} ukupno.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|izmjena|izmjene}} - posljednja izmjena prije $3 {{PLURAL:$3|dan|dana}}',
	'translate-save' => 'Spremi ($1)',
	'translate-jssti-add' => 'Dodaj na spisak',
	'managemessagegroups' => 'Upravljanje grupama poruka',
	'translate-manage-import-diff' => 'Poruka $1 | Akcije: $2',
	'translate-manage-import-new' => 'Nova poruka $1',
	'translate-manage-import-deleted' => 'Obrisana poruka $1',
	'translate-manage-action-import' => 'Uvezi',
	'translate-manage-action-conflict' => 'Uvezi i označi za provjeru',
	'translate-manage-action-ignore' => 'Zanemeri',
	'translate-manage-action-fuzzy' => 'Uvezi prijevode i označi ih za provjeru',
	'translate-manage-nochanges' => 'Nema promjena u definicijama poruka u ovoj grupi.',
	'translate-manage-nochanges-other' => 'Nema promjena za ovaj jezik.
Upotrijebite link ispod za povratak na pregled detalja grupe.',
	'translate-manage-inconsistent' => 'Otkrivene nedoslijednosti u zahtjevu.
Molimo provjerite promjene i pokušajte opet.
Detalji: $1.',
	'translate-manage-toolong' => 'Isteklo je maksimalno vrijeme za obradu od $1 {{PLURAL:$1|sekunde|sekunde|sekundi}}.
Molimo ponovo pošaljite obrazac za nastavak obrade.',
	'translate-manage-import-summary' => 'Uvozim novu verziju iz vanjskog izvora',
	'translate-manage-conflict-summary' => 'Uvozi se nova verzija iz vanjskog izvora. Molimo provjerite.',
	'translate-manage-fuzzy-summary' => 'Definicija je izmijenjena', # Fuzzy
	'importtranslations' => 'Uvoz prijevoda',
	'translate-import-from-url' => 'URL do datoteke:',
	'translate-import-from-wiki' => 'Datoteke u ovoj wiki:',
	'translate-import-from-local' => 'Postavljanje lokalne datoteke:',
	'translate-import-load' => 'Učitaj datoteku',
	'translate-import-err-type-not-supported' => 'Ne može se učitati datoteka:
Metod <code>$1</code> nije podržan.',
	'translate-import-err-dl-failed' => 'Nije moguće uvesti datoteku:
$1',
	'translate-import-err-ul-failed' => 'Postavljanje datoteke nije uspjelo',
	'translate-import-err-invalid-title' => 'Navedeno ime datoteke <nowiki>$1</nowiki> je bilo nevaljano.',
	'translate-import-err-no-such-file' => 'Datoteka <nowiki>$1</nowiki> ne postoji ili nije postavljena lokalno.',
	'translate-import-err-stale-group' => 'Grupa poruka kojoj ova datoteka pripada ne postoji.',
	'translate-import-err-no-headers' => 'Datoteka nije dobro formiran Gettext datoteka u formatu proširenja Translate:
Ne mogu da odredim grupu i jezik iz zaglavlja datoteke.',
	'translate-import-err-warnings' => 'Datoteka nije dobro formirana.
Provjerite da li je Vaš uređivač uklonio msgctxt polja.
Detalji: $1',
	'translate-js-next' => 'Spremi i idi na slijedeću',
	'translate-js-nonext' => 'Ovo je bila posljednja poruka na ovoj stranici.',
	'translate-js-skip' => 'Preskoči na slijedeću',
	'translate-js-save-failed' => 'Spremanje nije uspjelo. Molimo prijavite ovu grešku.',
	'translate-js-history' => 'Historija prevoda',
	'translate-js-support' => 'Postavi pitanje',
	'translate-js-support-title' => 'Traži pomoć ako nema dovoljno informacija za pravilan prevod ove poruke.',
	'translate-gs-pos' => 'Mj.',
	'translate-gs-code' => 'Kod',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => 'Govornici',
	'translate-gs-score' => 'Rezultat',
	'translate-gs-multiple' => 'Više',
	'translate-gs-count' => 'Broj',
	'translate-gs-total' => 'Ukupno',
	'translate-gs-avgscore' => 'Prosj. rezultat',
	'translate-documentation-language' => 'Dokumentacija poruke',
	'translate-searchprofile' => 'Prijevodi',
	'translate-searchprofile-tooltip' => 'Traženje iz svih prevoda',
	'translate-search-languagefilter' => 'Filtriranje po jeziku:',
	'translate-search-nofilter' => 'Bez filtriranja',
);

/** Buginese (ᨅᨔ ᨕᨘᨁᨗ)
 * @author Kurniasan
 */
$messages['bug'] = array(
	'translate' => "Tare'juma",
	'translate-submit' => 'Ala',
	'translate-page-edit' => 'padeccéŋ',
	'translate-edit-no-information' => "''Iyyedé méséjeë degaga dokuméntasina. Rékko idi isseŋi kotégaï na pakogaï ripaké, weddiŋi idi maŋinriŋ patare'juma laiŋë menambahkan dokumentasina.''",
	'translate-edit-information' => 'Informasina iyyéde leppa ($1)', # Fuzzy
	'translate-magic-cm-save' => 'Taro',
	'translate-statsf-submit' => 'Pribiu',
);

/** буряад (буряад)
 * @author ОйЛ
 */
$messages['bxr'] = array(
	'translate-page-language' => 'Хэлэн',
	'translate-language' => 'Хэлэн',
);

/** Catalan (català)
 * @author Aleator
 * @author Jordi Roqué
 * @author Paucabot
 * @author SMP
 * @author Sanbec
 * @author Ssola
 * @author Toniher
 * @author පසිඳු කාවින්ද
 */
$messages['ca'] = array(
	'translate' => 'Tradueix',
	'translate-desc' => '[[Special:Translate|Pàgina especial]] per a traduir el MediaWiki i altres coses',
	'translate-showsub' => 'Mostra {{PLURAL:$1|el subgrup|els $1 subgrups}}.',
	'translate-grouplisting' => 'Aquesta és la llista de tots els grups que es poden traduir.
Feu clic al nom del grup per a veure la llista de missatges no traduïts.',
	'translate-taction-proofread' => 'Revisió',
	'translate-page-no-such-language' => 'La llengua especificada no és vàlida.',
	'translate-page-no-such-group' => 'El grup especificat no és vàlid.',
	'translate-page-disabled' => "Les traduccions a aquest idioma en aquest grup han estat suspeses. Motiu:

''$1''",
	'translate-page-settings-legend' => 'Preferències',
	'translate-page-group' => 'Grup',
	'translate-page-language' => 'Idioma',
	'translate-page-limit' => 'Límit',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|missatge|missatges}} per pàgina',
	'translate-submit' => 'Mostra',
	'translate-page-navigation-legend' => 'Navegació',
	'translate-page-showing' => "S'estan mostrant missatges del $1 al $2 de $3.",
	'translate-page-showing-all' => "S'estan mostrant $1 {{PLURAL:$1|missatge|missatges}}.",
	'translate-page-showing-none' => 'No hi ha missatges a mostrar.',
	'translate-next' => 'Pàgina següent',
	'translate-prev' => 'Pàgina anterior',
	'translate-page-description-legend' => 'Informació del grup',
	'translate-page-edit' => 'modifica',
	'translate-ext-url' => '<hr />Lloc web: $1',
	'translate-optional' => '(opcional)',
	'translate-ignored' => '(ignorat)',
	'translate-edit-title' => 'Edita «$1»',
	'translate-edit-definition' => 'Definició del missatge',
	'translate-edit-translation' => 'Traducció',
	'translate-edit-contribute' => 'contribuiu-hi',
	'translate-edit-no-information' => "''Aquest missatge no té documentació. Si sabeu on o com és usat aquest missatge podeu ajudar la resta de traductors afegint-hi la documentació.''",
	'translate-edit-information' => 'Informació sobre el missatge ($1)',
	'translate-edit-in-other-languages' => 'Missatge en altres idiomes',
	'translate-edit-committed' => 'Traducció utilitzada actualment pel programa',
	'translate-edit-warnings' => 'Avisos de traducció incompleta',
	'translate-edit-tmsugs' => 'Suggeriments de la memòria de traducció',
	'translate-edit-tmmatch' => 'coincidència del $1%',
	'translate-use-suggestion' => 'Substitueixi la traducció actual amb aquest suggeriment.',
	'translate-edit-tab-list' => 'Llista de missatges',
	'translate-magic-pagename' => 'Traducció ampliada del MediaWiki',
	'translate-magic-help' => "Aquí podeu traduir els noms de les pàgines especials, les paraules màgiques i els títols dels diferents espais de noms (''namespaces'').

Els títols de les pàgines especials i les paraules màgiques poden tenir múltiples traduccions. Separeu-les per una coma (,) i un espai. Els espais de noms només poden tenir una traducció.

Dins les traduccions dels espais de noms, la <code>$1 talk</code> és especial. <code>$1</code> es substitueix pel nom del projecte (per exemple <code>{{ns:project_talk}}</code>). Si no és possible fer-ho així en el vostre idioma sense canviar la forma gramatical del nom del projecte, contacteu amb un programador.

Heu de tenir permisos de traductor per a desar els canvis, que no es guardaran fins que no cliqueu el botó corresponent.", # Fuzzy
	'translate-magic-module' => 'Mòdul:',
	'translate-magic-submit' => 'Mostra',
	'translate-magic-cm-export' => 'Exporta',
	'translate-magic-nothing-to-export' => 'No hi ha res per exportar.',
	'translate-magic-cm-to-be' => 'Serà',
	'translate-magic-cm-current' => 'Actual',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Comentari:',
	'translate-magic-cm-save' => 'Desa',
	'translate-magic-cm-updatedusing' => 'Actualitzat amb [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Error al desar',
	'translate-magic-special' => 'Noms de les pàgines especials',
	'translate-magic-words' => 'Paraules màgiques',
	'translate-magic-namespace' => 'Noms dels espais de noms',
	'translate-magic-notsaved' => 'La vostra edició no ha estat desada!',
	'translate-magic-errors' => 'Al que arregleu {{PLURAL:$1|el següent error|els següents errors}} a les traduccions:',
	'translate-magic-saved' => "Els vostres canvis s'han desat amb èxit.",
	'translate-checks-parameters' => "{{PLURAL:$2|El paràmetre següent no s'està|Els paràmetres següents no s'estan}} usant:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|El paràmetre següent és desconegut|Els paràmetres següent són desconeguts}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Hi ha un nombre senar de {{PLURAL:$2|parèntesis, claus i/o claudàtors|parèntesis, claus i/o claudàtors}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => "{{PLURAL:$2|L'enllaç següent és problemàtic|Els enllaços següents són problemàtics}}:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-links-missing' => "No hi ha {{PLURAL:$2|l'enllaç següent|els següents $2 enllaços}}:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-xhtml' => "{{PLURAL:$2|Reemplaceu l'etiqueta següent per la correcta|Reemplaceu les etiquetes següents per les correctes}}:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-plural' => 'La definició utilitza <nowiki>{{PLURAL:}}</nowiki> i en canvi la traducció no.',
	'translate-checks-pagename' => "S'ha canviat l'espai de noms (''namespace'') de la definició",
	'translate-checks-format' => 'Aquesta traducció no segueix la definició o té una sintaxi invàlida: $1',
	'translate-checks-escape' => "Les següents seqüències d'escapament poden ser accidentals: <strong>$1</strong>",
	'translate-checks-fudforum-syntax' => 'Feu servir <nowiki>$1</nowiki> en comptes de <nowiki>$2</nowiki> en aquest projecte.',
	'translate-pref-nonewsletter' => "No m'enviïs per correu electrònic el recull de notícies",
	'translate-pref-editassistlang' => "Idiomes d'ajuda:",
	'prefs-translate' => 'Opcions de traducció',
	'translate-pref-editassistlang-help' => "Llista separada per comes dels codis dels idiomes que vulgueu utilitzar. Quan traduïu un missatge podreu veure les seves traduccions a aquests idiomes. La llista d'idiomes per defecte depèn del vostre idioma.",
	'translate-pref-editassistlang-bad' => "Codi d'idioma incorrecte a la llista:
<nowiki>$1</nowiki>.",
	'translate-pref-jsedit' => 'Editor de traduccions millorat (JavaScript)',
	'right-translate' => 'Editar fent servir la interfície de traducció',
	'right-translate-manage' => 'Gestionar grups de traducció', # Fuzzy
	'right-translate-import' => 'Importar traduccions fora de línia',
	'translate-rc-translation-filter' => 'Filtra traduccions:',
	'translate-rc-translation-filter-no' => 'No facis res',
	'translate-rc-translation-filter-only' => 'Mostra només traduccions',
	'translate-rc-translation-filter-filter' => 'No mostris traduccions',
	'translate-rc-translation-filter-site' => "Només canvis als missatges d'aquest lloc",
	'translationstats' => 'Estadístiques de traducció',
	'translate-stats-edits' => 'Edicions',
	'translate-stats-users' => 'Traductors',
	'translate-stats-registrations' => 'Registres',
	'translate-statsf-intro' => 'Podeu generar estadístiques simples amb aquest formulari. Tots els valors tenen límit superior i inferior.',
	'translate-statsf-options' => 'Opcions del gràfic',
	'translate-statsf-width' => 'Amplada en píxels:',
	'translate-statsf-height' => 'Alçada en píxels:',
	'translate-statsf-days' => "Data d'inici:",
	'translate-statsf-start' => "Data d'inici:", # Fuzzy
	'translate-statsf-scale' => 'Granulació:',
	'translate-statsf-scale-months' => 'Mesos',
	'translate-statsf-scale-weeks' => 'Setmanes',
	'translate-statsf-scale-days' => 'Dies',
	'translate-statsf-scale-hours' => 'Hores',
	'translate-statsf-count' => 'Mesura:',
	'translate-statsf-count-edits' => "Nombre d'edicions",
	'translate-statsf-count-users' => 'Traductors actius',
	'translate-statsf-count-registrations' => 'Usuaris nous',
	'translate-statsf-language' => "Codis d'idiomes separats per comes:",
	'translate-statsf-group' => 'Codis de grups separats per comes:',
	'translate-statsf-submit' => 'Previsualització',
	'translate-tag-category' => 'Pàgines traduïbles',
	'translate-tag-page-desc' => 'Traducció de la pàgina wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => "Definició canviada per [[User:$1|$1]] a l'edició $2.",
	'translate-tag-fuzzy-reason' => 'Definició canviada per «$1» amb el comentari «$3» a $2.',
	'translate-sidebar-alltrans' => 'En altres idiomes',
	'translations' => 'Totes les traduccions',
	'translations-summary' => 'Entreu a continuació un nom de missatge per a mostrar-ne totes les traduccions disponibles.',
	'translate-translations-no-message' => '«$1» no és un missatge a traduir.',
	'translate-translations-none' => 'No hi ha traduccions per a «$1»',
	'translate-translations-count' => "{{PLURAL:$1|S'ha trobat una traducció|S'han trobat $1 traduccions}}.",
	'translate-translations-fieldset-title' => 'Missatge',
	'translate-translations-messagename' => 'Nom:',
	'translate-translations-project' => 'Projecte:',
	'translate-translations-including-no-param' => 'Especifiqueu una clau de missatge vàlida en el paràmetre de subpàgina',
	'translate-translations-history-short' => 'h',
	'languagestats' => "Estadístiques de l'idioma",
	'languagestats-summary' => 'Aquesta pàgina mostra les estadístiques de traducció per a tots els grups de missatges de cada idioma.',
	'languagestats-stats-for' => "Estadístiques de traducció per a l'idioma $1 ($2)",
	'languagestats-recenttranslations' => 'traduccions recents',
	'translate-langstats-incomplete' => "Algunes de les estadístiques d'aquesta pàgina són incompletes. Recarregueu-la per a obtenir-ne més.",
	'translate-langstats-expand' => 'amplia',
	'translate-langstats-collapse' => 'tanca',
	'translate-langstats-expandall' => "amplia'ls tots",
	'translate-langstats-collapseall' => "amaga'ls tots",
	'translate-language-code' => "Codi d'idioma",
	'translate-language-code-field-name' => "Codi d'idioma:",
	'translate-suppress-complete' => 'Oculta els missatges de grups completament traduïts',
	'translate-ls-noempty' => 'Oculta els missatges de grups totalment sense traduir',
	'translate-language' => 'Idioma',
	'translate-total' => 'Missatges',
	'translate-untranslated' => 'Sense traduir',
	'translate-percentage-complete' => 'Completesa',
	'translate-percentage-fuzzy' => 'Desfasats',
	'translate-nothing-to-do' => 'Totes les possibles traduccions han estat realitzades.
Us animem a revisar missatges a través de [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Tots els grups de missatges junts',
	'translate-ls-submit' => 'Mostra les estadístiques',
	'translate-ls-column-group' => 'Grup de missatges',
	'translate-mgs-pagename' => 'Estadístiques del grup de missatges',
	'translate-mgs-fieldset' => 'Mostra les preferències',
	'translate-mgs-group' => 'Grup de missatges:',
	'translate-mgs-nocomplete' => 'No mostris els idiomes amb una traducció completa',
	'translate-mgs-noempty' => 'No mostris els idiomes que no tenen cap traducció',
	'translate-mgs-submit' => 'Mostra les estadístiques',
	'translate-mgs-column-language' => 'Idioma',
	'translate-mgs-totals' => 'Tots els idiomes junts',
	'translate-mgs-invalid-group' => 'El grup $1 especificat no existeix.',
	'translate-mgs-nothing' => "Res a mostrar per l'estadística soŀlicitada.",
	'supportedlanguages' => 'Idiomes compatibles',
	'supportedlanguages-summary' => "Aquesta pàgina mostra una llista de tots els idiomes que es poden utilitzar a {{SITENAME}} juntament amb els noms dels traductors que treballen en cadascun d'ells.
El nom del traductor apareix més gran com més traduccions hagi contribuït a fer.
El color del subratllat indica si el traductor ha estat actiu recentment.",
	'supportedlanguages-colorlegend' => 'Llegenda per al color: La darrera traducció va ser fa $1 dies.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Traductor|Traductors}}: $1',
	'supportedlanguages-recenttranslations' => 'traduccions recents',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|idioma|idiomes}} en total.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|modificació|modificacions}}, la darrera va ser fa $3 {{PLURAL:$3|dia|dies}}',
	'translate-save' => 'Desa ($1)',
	'translate-jssti-add' => 'Afegeix a la llista',
	'translate-manage-import-diff' => 'Missatge $1 | Accions: $2',
	'translate-manage-import-new' => 'Nou missatge $1',
	'translate-manage-action-import' => 'Importa',
	'translate-manage-action-ignore' => 'Ignora',
	'importtranslations' => 'Importa traduccions',
	'translate-import-from-url' => 'URL del fitxer:',
	'translate-import-from-wiki' => 'Fitxer en aquest wiki:',
	'translate-import-from-local' => 'Càrrega de fitxer local:',
	'translate-import-load' => 'Carrega fitxer',
	'translate-import-err-type-not-supported' => "No s'ha pogut carregar el fitxer:
El mètode <code>$1</code> no està suportat.",
	'translate-import-err-dl-failed' => "No s'ha pogut obtenir el fitxer:
$1",
	'translate-import-err-ul-failed' => "La càrrega del fitxer no s'ha completat",
	'translate-import-err-invalid-title' => 'El nom del fitxer <nowiki>$1</nowiki> no és vàlid.',
	'translate-js-summary' => 'Resum:',
	'translate-js-save' => 'Desa',
	'translate-js-next' => 'Desa i passa al següent',
	'translate-js-nonext' => "Aquest era el darrer missatge d'aquesta pàgina.",
	'translate-js-skip' => 'Salta al següent',
	'translate-js-save-failed' => 'Error en desar. Si us plau, comuniqueu aquest error.',
	'translate-js-history' => 'Historial de traducció',
	'translate-js-support' => 'Feu una pregunta',
	'translate-js-support-title' => 'Demaneu ajuda si trobeu que no hi ha prou informació per a traduir correctament aquest missatge.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Codi',
	'translate-gs-continent' => 'Continent',
	'translate-gs-speakers' => 'Parlants',
	'translate-gs-score' => 'Puntuació',
	'translate-gs-multiple' => 'Diversos',
	'translate-gs-count' => 'Recompte',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Puntuació mitjana',
	'translate-documentation-language' => 'Documentació del missatge',
);

/** Chechen (нохчийн)
 * @author Sasan700
 */
$messages['ce'] = array(
	'translate' => 'Гоч',
	'translate-page-settings-legend' => 'Барамаш',
	'translate-page-group' => 'Тоба',
	'translate-page-language' => 'Мотт',
	'translate-page-limit' => 'Доза тохар',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|хаам|хаам|хаамаш}} цхьан агlон',
	'translate-submit' => 'Арайаккха',
	'translate-page-navigation-legend' => 'Шавигар',
	'translate-page-showing-all' => 'Ара баьккхина $1 {{PLURAL:$1|хаам|хаам|хаамаш}}.',
	'translate-page-description-legend' => 'Тобанах хаам',
	'translate-page-edit' => 'Нисйé',
	'translate-edit-contribute' => 'нисйé',
	'translate-edit-in-other-languages' => 'Хаам «$1» кхечу меттанашкахь', # Fuzzy
	'translate-edit-tab-list' => 'Хаамийн могlам',
	'translate-magic-submit' => 'Арайаккха',
	'translate-magic-cm-export' => 'Вахьайахка',
	'translate-magic-cm-save' => 'lалашдан',
	'translate-rc-translation-filter' => 'Литта гочдарш:',
	'translate-statsf-submit' => 'Хьалха муха ю хьажа',
	'translate-sidebar-alltrans' => 'Кхечу меттанашкахь',
	'translations' => 'Массо а гочдарш',
	'translate-translations-project' => 'Кхоллам:',
	'translate-language-code' => 'Метта ишар',
	'translate-language-code-field-name' => 'Метта ишар:',
	'translate-language' => 'Мотт',
	'translate-save' => 'lалашдан ($1)',
	'translate-jssti-add' => 'Тlетоха могlам чу',
	'translate-import-load' => 'Чуйаккха хlум',
	'translate-gs-code' => 'Ишар',
	'translate-gs-multiple' => 'Маситта',
	'translate-gs-total' => 'Йеригге',
);

/** Chamorro (Chamoru)
 * @author Gadao01
 * @author Jatrobat
 */
$messages['ch'] = array(
	'translate-page-navigation-legend' => 'Nabegasion',
);

/** Sorani Kurdish (کوردی)
 * @author Asoxor
 * @author Marmzok
 * @author Muhammed taha
 * @author رزگار
 */
$messages['ckb'] = array(
	'translate' => 'وەرگێڕە',
	'translate-desc' => '[[Special:Translate|پەڕەی تایبەت]] بۆ وەرگێڕانی میدیاویکی و ئەولاتر',
	'translate-taskui-view' => 'گشت پەیامەکان نیشان بدە',
	'translate-taskui-untranslated' => 'پەیامە وەرنەگێردراوەکان نیشانبدە',
	'translate-taskui-optional' => 'پەیامە دڵخوازانەکان نیشان بدە',
	'translate-taskui-suggestions' => 'ئەو پەیامانە نیشان بدە کە لە بیرگەی وەرگێڕاندا پێشنیاریان بۆ ھەیە',
	'translate-taction-translate' => 'وەرگێڕە',
	'translate-taction-lstats' => 'ئامارەکانی زمان',
	'translate-taction-mstats' => 'ئامارەکانی گرووپی پەیام',
	'translate-taction-export' => 'ھەناردەی بکە',
	'translate-page-settings-legend' => 'ڕێکخستنەکان',
	'translate-page-group' => 'گرووپ',
	'translate-page-language' => 'زمان',
	'translate-page-limit' => 'سنوور',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|پەیام|پەیام}} لەھەر پەڕەیکدا',
	'translate-submit' => '',
	'translate-page-navigation-legend' => 'ڕێدۆزی',
	'translate-page-showing' => 'نیشاندانی پەیامەکانی $1 تا $2 لە کۆی $3.',
	'translate-page-showing-all' => 'نیشاندانی $1 {{PLURAL:$1|پەیام|پەیام}}.',
	'translate-page-showing-none' => 'ھیچ پەیامێک بۆ نیشاندان نییە',
	'translate-next' => 'پەڕەی دواتر',
	'translate-prev' => 'پەڕەی پێشوو',
	'translate-page-description-legend' => 'زانیاری سەبارەت بە گرووپەکە',
	'translate-page-description-hasoptional-open' => 'پەیامە دڵخوازانەکان نیشان بدە.',
	'translate-page-edit' => 'دەستکاریی بکە',
	'translate-optional' => '(دڵخوازانه‌)',
	'translate-edit-jsopen' => 'دەستکاریی بکە',
	'translate-edit-title' => '«$1» دەستکاری بکە',
	'translate-edit-definition' => 'پێناسەی پەیام',
	'translate-edit-translation' => 'وەرگێڕان',
	'translate-edit-contribute' => 'بەشداری بکە',
	'translate-edit-information' => 'زانیاری سەبارت بە پەیام ($1)',
	'translate-edit-in-other-languages' => 'پەیام لە زمانەکانی تردا',
	'translate-edit-warnings' => 'ئاگادارییەکان سەبارەت بە وەرگێڕانی ناتەواو',
	'translate-edit-tmmatch' => '$1% یەکسانی',
	'translate-edit-tab-list' => 'لیستی پەیام',
	'translate-magic-module' => 'جۆر:',
	'translate-magic-submit' => 'بەدەستی بهێنە',
	'translate-magic-cm-export' => 'هەناردن',
	'translate-magic-nothing-to-export' => 'هیچ شتێک نیە بۆ هەناردن.',
	'translate-magic-cm-current' => 'هەنووکە',
	'translate-magic-cm-original' => 'بنەڕەتی',
	'translate-magic-cm-comment' => 'بۆچوون:',
	'translate-magic-cm-save' => 'پاشەکەوت',
	'translate-magic-cm-savefailed' => 'پاشەکەوت‌کردن سەرکەوتوو نەبوو',
	'translate-magic-words' => 'وشە سیحراوییەکان',
	'translate-magic-notsaved' => 'دەستکارییەکەت پاشەکەوت نەکرا!',
	'translate-magic-errors' => 'تکایە ئەم {{PLURAL:$1|ھەڵە|ھەڵانە}}ی خوارەوە چاک بکەوە لە وەرگێڕاندا :',
	'translate-magic-saved' => 'گۆڕانکاریەکانت بە سەرکەوتووی پاشەکەوت کرا.',
	'translate-checks-parameters' => 'ئەم {{PLURAL:$2|پارامەترە بەکارنەھێنراوە|پارامەترانە بەکارنەھێنراون}} :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'ئەم {{PLURAL:$2|پارامەترە نەناسراوە|پارامەترانە نەناسراون}} :
<strong><nowiki>$1</nowiki></strong>',
	'translate-pref-nonewsletter' => 'ئی‌مێڵی هەواڵ‌نامە بۆ من مەنێرە',
	'prefs-translate' => 'هەڵبژاردەکانی وەرگێڕان',
	'right-translate' => 'دەستکاری بە کەڵك وەرگرتن لە ڕووکاری وەرگێڕان',
	'translate-rc-translation-filter' => 'پاڵاوتنی وەرگێڕاوەکان:',
	'translate-rc-translation-filter-no' => 'ھیچ مەکە',
	'translate-rc-translation-filter-only' => 'ھەر وەرگێڕاوەکان نیشان بدە',
	'translationstats' => 'ئاماری وەرگێڕان',
	'translate-stats-edits' => 'دەستکاریەکان',
	'translate-stats-users' => 'وەرگێڕەکان',
	'translate-stats-registrations' => 'ناونووسکردنەکان',
	'translate-stats-reviews' => 'پیاچوونەوەکان',
	'translate-stats-reviewers' => 'پیاچوونەوەکارەکان',
	'translate-statsf-start' => 'ڕێکەوتی دەستپێکردن:',
	'translate-statsf-scale-months' => 'مانگ',
	'translate-statsf-scale-weeks' => 'ھەفتە',
	'translate-statsf-scale-days' => 'ڕۆژ',
	'translate-statsf-scale-hours' => 'کاتژمێر',
	'translate-statsf-count' => 'پێوانە:',
	'translate-statsf-count-edits' => 'ژمارەی دەستکارییەکان',
	'translate-statsf-count-users' => 'وەرگێڕە چالاکەکان',
	'translate-statsf-count-registrations' => 'بەکارھێنەرە نوێکان',
	'translate-statsf-count-reviews' => 'پیاچوونەوەکانی وەرگێڕان',
	'translate-statsf-count-reviewers' => 'پیاچوونەوەکارەکان',
	'translate-statsf-submit' => 'پێشبینین',
	'translate-tag-category' => 'ئەو لاپەڕانەی توانای وەرگێڕانیان هەیە',
	'translate-sidebar-alltrans' => 'لە زمانەکانی دیکەدا',
	'translations' => 'هەموو وەرگێرانەکان',
	'translate-translations-fieldset-title' => 'پەیام',
	'translate-translations-messagename' => 'ناو:',
	'translate-translations-project' => 'پرۆژە:',
	'translate-translations-history-short' => 'م',
	'languagestats' => 'ئامارەکانی زمان',
	'translate-langstats-expand' => 'بڵاویبکەوە',
	'translate-langstats-collapse' => 'کۆیبکەوە',
	'translate-langstats-expandall' => 'هەمووی بڵاوبکەوە',
	'translate-langstats-collapseall' => 'هەمووی کۆبکەوە',
	'translate-language-code' => 'کۆدی زمان',
	'translate-language-code-field-name' => 'کۆدی زمان:',
	'translate-language' => 'زمان',
	'translate-total' => 'پەیامەکان',
	'translate-untranslated' => 'وەرنەگێڕاو',
	'translate-percentage-complete' => 'تەواوکراو',
	'translate-ls-submit' => 'ئامارەکان پیشانبدە',
	'translate-mgs-pagename' => 'ئامارەکانی گرووپی پەیام',
	'translate-mgs-column-language' => 'زمان',
	'translate-mgs-totals' => 'گشت زمانەکان بەیەکەوە',
	'supportedlanguages-recenttranslations' => 'دوایین وەرگێڕانەکان',
	'translate-save' => 'پاشەکەوتی بکە ($1)',
	'translate-jssti-add' => 'زیادکردن بۆ سەر لیست',
	'translate-manage-import-diff' => 'پەیام $1 | کردارەکان: $2',
	'translate-manage-import-new' => 'پەیامی نوێ $1',
	'translate-js-summary' => 'پوختە:',
	'translate-js-save' => 'پاشەکەوتی بکە',
	'translate-js-next' => 'پاشەکەتی بکە و دواتر بکەوە',
	'translate-js-skip' => 'باز ببە بۆ دواتر',
	'translate-js-support' => 'پرسیار بکە',
	'translate-workflowstatus' => 'ڕەوش: $1',
	'translate-workflow-set-do' => 'ڕێک بخە',
	'translate-workflow-set-doing' => 'ڕێکخستن...',
	'translate-workflow-set-done' => 'ڕێکخرا!',
	'translate-stats-workflow' => 'ڕەوش',
	'translate-gethelp' => 'یارمەتی',
);

/** Czech (česky)
 * @author Chmee2
 * @author Danny B.
 * @author Li-sung
 * @author Matěj Grabovský
 * @author Mormegil
 */
$messages['cs'] = array(
	'translate' => 'Překládání',
	'translate-desc' => '[[Special:Translate|Speciální stránka]] zjednodušující překládání systémových hlášení MediaWiki',
	'translate-showsub' => 'Zobrazit {{PLURAL:$1|podskupinu|$1 podskupiny|$1 podskupin}}.',
	'translate-grouplisting' => 'Toto je seznam všech překládatelných skupin.
Kliknutím na název skupiny zobrazíte seznam nepřeložených zpráv.',
	'translate-grouplisting-empty' => 'K překladu nebyly nakonfigurovány žádné skupiny zpráv.',
	'translate-taskui-view' => 'Zobrazit všechny zprávy',
	'translate-taskui-untranslated' => 'Zobrazit nepřeložené zprávy',
	'translate-taskui-optional' => 'Zobrazit volitelné zprávy',
	'translate-taskui-suggestions' => 'Zobrazit zprávy s návrhy z překladové paměti',
	'translate-taskui-acceptqueue' => 'Jen zprávy, které mohu přijmout',
	'translate-taskui-reviewall' => 'Hodnotit všechny překlady',
	'translate-taskui-export-to-file' => 'Exportovat v nativním formátu',
	'translate-taskui-export-as-po' => 'Exportovat pro off-line překlad',
	'translate-taction-translate' => 'Překlad',
	'translate-taction-proofread' => 'Korektury',
	'translate-taction-lstats' => 'Statistika jazyků',
	'translate-taction-mstats' => 'Statistika skupin zpráv',
	'translate-taction-export' => 'Export',
	'translate-taction-disabled' => 'Tato akce je na této wiki zakázána.',
	'translate-page-no-such-language' => 'Zadaný kód jazyka není platný',
	'translate-page-no-such-group' => 'Zadaná skupina byla neplatná.',
	'translate-page-disabled' => "Překlady do tohoto jazyka byly v této skupině zakázány. Zdůvodnění:

''$1''",
	'translate-language-disabled' => 'Překlad do tohoto jazyka je zakázán.',
	'translate-page-settings-legend' => 'Nastavení',
	'translate-page-group' => 'skupina',
	'translate-page-language' => 'Jazyk',
	'translate-page-limit' => 's&nbsp;omezením',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|zpráva|zprávy|zpráv}} na stránce',
	'translate-submit' => 'Ukázat',
	'translate-page-navigation-legend' => 'Navigace',
	'translate-page-showing' => 'Zobrazeny zprávy $1 až $2 z $3.',
	'translate-page-showing-all' => '{{PLURAL:$1|Zobrazena $1 zpráva|Zobrazeny $1 zprávy|Zobrazeno $1 zpráv}}.',
	'translate-page-showing-none' => 'Požadavku neodpovídají žádné zprávy.',
	'translate-next' => 'Další stránka',
	'translate-prev' => 'Předchozí stránka',
	'translate-page-description-legend' => 'Informace o skupině',
	'translate-page-description-hasoptional' => 'Tato skupina zpráv obsahuje volitelné zprávy.
Volitelné zprávy se mají překládat pouze pokud má váš jazyk zvláštní potřeby
jako nepoužívání mezer nebo transkripce vlastních jmen. $1',
	'translate-page-description-hasoptional-open' => 'Zobrazit volitelné zprávy.',
	'translate-page-edit' => 'editovat',
	'translate-ext-url' => '<hr />Webová stránka: $1',
	'translate-optional' => '(volitelné)',
	'translate-ignored' => '(ignorované)',
	'translate-edit-jsopen' => 'editovat',
	'translate-edit-title' => 'Editovat „$1“',
	'translate-edit-definition' => 'Zdroj zprávy',
	'translate-edit-translation' => 'Překlad',
	'translate-edit-contribute' => 'přispět',
	'translate-edit-no-information' => "''K této zprávě není dokumentace. Pokud víte, kde nebo jak se zpráva používá, můžete pomoci dalším překladatelům tím, že přidáte dokumentaci k této zprávě.''",
	'translate-edit-information' => 'Informace o zprávě ($1)',
	'translate-edit-in-other-languages' => 'Zpráva v jiných jazycích',
	'translate-edit-committed' => 'Současný překlad v úložišti',
	'translate-edit-warnings' => 'Upozornění na neúplný překlad',
	'translate-edit-tmsugs' => 'Návrhy z překladové paměti',
	'translate-edit-tmmatch-source' => 'Zdrojový text překladu: $1',
	'translate-edit-tmmatch' => '$1% shoda',
	'translate-use-suggestion' => 'Nahradit stávající překlad tímto návrhem.',
	'translate-edit-tab-list' => 'Seznam zpráv',
	'translate-edit-nopermission' => 'K překládání zpráv potřebujete oprávnění.',
	'translate-edit-askpermission' => 'Požádat o oprávnění',
	'translate-magic-pagename' => 'Rozšířená možnost překladu MediaWiki',
	'translate-magic-help' => 'Můžete překládat aliasy speciálních stránek, kouzelná slova a názvy jmenných prostorů.

Aliasy speciálních stránek a kouzelná slova mohou mít více překladů.
Překlady se oddělují čárkou (,).
Názvy jmenných prostorů mohou mít jen jeden překlad.

V překladech jmenných prostorů se <code>$1 talk</code> chová zvláštně.
<code>$1</code> se nahradí názvem projektu (např. <code>{{ns:project_talk}}</code>).
Pokud není ve vašem jazyce možné vytvořit smysluplný výraz bez změny názvu projektu, dejte nám vědět na stránce [[Support]].

Abyste mohli ukládat změny, musíte být překladatel
Změny se neuloží, dokud nekliknete na tlačítko „Uložit změny“ dole.',
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Zobrazit',
	'translate-magic-cm-export' => 'Exportovat',
	'translate-magic-nothing-to-export' => 'Není co exportovat.',
	'translate-magic-cm-to-be' => 'nové',
	'translate-magic-cm-current' => 'současné',
	'translate-magic-cm-original' => 'původní',
	'translate-magic-cm-comment' => 'Komentář:',
	'translate-magic-cm-save' => 'Uložit',
	'translate-magic-cm-updatedusing' => 'Aktualizovat pomocí [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Uložení se nepovedlo',
	'translate-magic-special' => 'Alternativní jména speciálních stránek',
	'translate-magic-words' => 'Kouzelná slůvka',
	'translate-magic-namespace' => 'Názvy jmenných prostorů',
	'translate-magic-notsaved' => 'Vaše editace nebyla uložena!',
	'translate-magic-errors' => 'Opravte následující {{PLURAL:$1|chybu|chyby}} v překladech:',
	'translate-magic-saved' => 'Vaše změny byly úspěšně uloženy.',
	'translate-checks-parameters' => 'Následující {{PLURAL:$2|parametr není použit|parametry nejsou použity}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Následující {{PLURAL:$2|parametr není definován|parametry nejsou definovány}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Následující {{PLURAL:$2|typ závorek není správně spárován|typy závorek nejsou správně spárovány}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'Následující {{PLURAL:$2|odkaz je problematický|odkazy jsou problematické}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Následující odkaz|Následující $2 odkazy|Následujících $2 odkazů}} chybí:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Opravte následující {{PLURAL:$2|značku|značky}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Zdroj používá <nowiki>{{PLURAL:}}</nowiki>, ale překlad nikoliv.',
	'translate-checks-plural-forms' => 'Do <nowiki>{{PLURAL:}}</nowiki> {{PLURAL:$1|byla vložena 1 varianta|byly vloženy $1 varianty|bylo vloženo $1 variant}}, ale {{PLURAL:$2|je podporována pouze jedna|jsou podporovány pouze $2|je podporováno pouze $2}} (kromě variant 0= a 1=).',
	'translate-checks-plural-dupe' => 'Na konci <nowiki>{{PLURAL:}}</nowiki> jsou uvedeny duplicitní varianty. Místo <nowiki>{{PLURAL:$1|náměstí|náměstí|náměstí}}</nowiki> má být zadáno jen <nowiki>{{PLURAL:$1|náměstí}}</nowiki>.',
	'translate-checks-pagename' => 'Oproti definici se změnil jmenný prostor',
	'translate-checks-format' => 'Tento překlad neodpovídá definici nebo má neplatnou syntaxi: $1',
	'translate-checks-escape' => 'Následující escape sekvence možná nebyly zamýšleny: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Počet parametrů je {{PLURAL:$1|$1}}; měl by být {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> má nesprávný formát.',
	'translate-checks-fudforum-syntax' => 'V tomto projektu musíte namísto <nowiki>$2</nowiki> používat <nowiki>$1</nowiki>.',
	'translate-pref-nonewsletter' => 'Neposílat mi novinky emailem',
	'translate-pref-editassistlang' => 'Pomocné jazyky:',
	'prefs-translate' => 'Nastavení pro překládání',
	'translate-pref-editassistlang-help' => "Seznam kódů jazyků oddělených čárkami.
Překlady zvolené zprávy do těchto jazyků jsou zobrazeny při překládání.
Implicitní seznam (''default'') závisí na vašem jazyce.",
	'translate-pref-editassistlang-bad' => 'Seznam obsahuje neplatný kód jazyka:
<nowiki>$1</nowiki>',
	'translate-pref-jsedit' => 'Vylepšený editor překladů (JavaScript)',
	'right-translate' => "Editace překladu pomocí rozhraní ''Přeložit''",
	'right-translate-manage' => 'Správa skupin zpráv',
	'action-translate-manage' => 'spravovat skupiny zpráv',
	'right-translate-import' => 'Importování offline překladů',
	'action-translate-import' => 'importovat offline překlady',
	'right-translate-messagereview' => 'Hodnocení překladů',
	'right-translate-groupreview' => 'Změna stavu zpracování skupin zpráv',
	'translate-rc-translation-filter' => 'Filtr překladů:',
	'translate-rc-translation-filter-no' => 'Nijak nefiltrovat',
	'translate-rc-translation-filter-only' => 'Zobrazit jen překlady',
	'translate-rc-translation-filter-filter' => 'Nezobrazovat překlady',
	'translate-rc-translation-filter-site' => 'Pouze změny zdejších místních hlášení',
	'translationstats' => 'Statistika překladů',
	'translate-stats-edits' => 'Úpravy',
	'translate-stats-users' => 'Překladatelé',
	'translate-stats-registrations' => 'Registrace',
	'translate-stats-reviews' => 'Hodnocení',
	'translate-stats-reviewers' => 'Hodnotitelé',
	'translate-statsf-intro' => 'Pomocí tohoto formuláře můžete tvořit jednoduché statistiky. Všechny hodnoty mají horní a spodní hranici.',
	'translate-statsf-options' => 'Možnosti grafu',
	'translate-statsf-width' => 'Šířka v pixelech:',
	'translate-statsf-height' => 'Výška v pixelech:',
	'translate-statsf-days' => 'Počáteční datum:',
	'translate-statsf-start' => 'Počáteční datum:',
	'translate-statsf-scale' => 'Měřítko:',
	'translate-statsf-scale-months' => 'Měsíce',
	'translate-statsf-scale-weeks' => 'Týdny',
	'translate-statsf-scale-days' => 'Dny',
	'translate-statsf-scale-hours' => 'Hodiny',
	'translate-statsf-count' => 'Rozsah:',
	'translate-statsf-count-edits' => 'Počet editací',
	'translate-statsf-count-users' => 'Aktivní překladatelé',
	'translate-statsf-count-registrations' => 'Noví uživatelé',
	'translate-statsf-count-reviews' => 'Hodnocení překladů',
	'translate-statsf-count-reviewers' => 'Hodnotitelé',
	'translate-statsf-language' => 'Čárkami oddělený seznam kódu jazyků:',
	'translate-statsf-group' => 'Čárkami oddělený seznam kódů skupin:',
	'translate-statsf-submit' => 'Náhled',
	'translate-tag-category' => 'Přeložitelné stránky',
	'translate-tag-page-desc' => 'Překlad wiki stránky [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definici změnil [[User:$1|$1]] v revizi $2.',
	'translate-tag-fuzzy-reason' => 'Definici změnil „$1“ v revizi $2 s komentářem „$3“.',
	'translate-sidebar-alltrans' => 'V jiných jazycích',
	'translations' => 'Všechny překlady',
	'translations-summary' => 'Všechny dostupné překlady zobrazíte po zadání názvu zprávy.',
	'translate-translations-no-message' => 'Nelze překládat zprávu „$1“',
	'translate-translations-none' => 'Neexistují žádné překlady zprávy „$1“',
	'translate-translations-count' => '{{PLURAL:$1|Nalezen jeden překlad|Nalezeny $1 překlady|Nalezeno $1 překladů}}.',
	'translate-translations-fieldset-title' => 'Zpráva',
	'translate-translations-messagename' => 'Název:',
	'translate-translations-project' => 'Projekt:',
	'translate-translations-including-no-param' => 'V parametru musíte určit platný název zprávy',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Statistika jazyků',
	'languagestats-summary' => 'Tato stránka zobrazuje statistiku překladů všech skupin zpráv v daném jazyce.',
	'languagestats-stats-for' => 'Statistiky překladů pro jazyk $1 ($2).',
	'languagestats-recenttranslations' => 'nedávné překlady',
	'translate-langstats-incomplete' => 'Některé statistiky na této stránce jsou neúplné. Více údajů získáte obnovením stránky.',
	'translate-langstats-expand' => 'rozbalit',
	'translate-langstats-collapse' => 'sbalit',
	'translate-langstats-expandall' => 'rozbalit vše',
	'translate-langstats-collapseall' => 'sbalit vše',
	'translate-language-code' => 'Kód jazyka',
	'translate-language-code-field-name' => 'Kód jazyka:',
	'translate-suppress-complete' => 'Nevypisovat úplně přeložené skupiny zpráv',
	'translate-ls-noempty' => 'Skrýt zcela nepřeložené skupiny zpráv',
	'translate-language' => 'Jazyk',
	'translate-total' => 'Zprávy',
	'translate-untranslated' => 'Nepřeložené',
	'translate-percentage-complete' => 'Dokončené',
	'translate-percentage-fuzzy' => 'Zastaralé',
	'translate-nothing-to-do' => 'Vypadá to, že všechny možné překlady jsou hotové.
Teď doporučujeme zkontrolovat hlášení pomocí stránky [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Všechny skupiny zpráv dohromady',
	'translate-ls-submit' => 'Zobrazit statistiky',
	'translate-ls-column-group' => 'Skupina zpráv',
	'translate-mgs-pagename' => 'Statistiky skupin zpráv',
	'translate-mgs-fieldset' => 'Volby zobrazení',
	'translate-mgs-group' => 'Skupina zpráv:',
	'translate-mgs-nocomplete' => 'Nezobrazovat jazyky s úplným překladem',
	'translate-mgs-noempty' => 'Nezobrazovat jazyky neobsahující žádný překlad',
	'translate-mgs-submit' => 'Zobrazit statistiky',
	'translate-mgs-column-language' => 'Jazyk',
	'translate-mgs-totals' => 'Všechny jazyky dohromady',
	'translate-mgs-invalid-group' => 'Zadaná skupina $1 neexistuje.',
	'translate-mgs-nothing' => 'U požadovaných statistik není co zobrazit.',
	'supportedlanguages' => 'Podporované jazyky',
	'supportedlanguages-summary' => 'Na této stránce se nachází seznam všech jazyků podporovaných na {{grammar:6sg|{{SITENAME}}}}
spolu se jmény překladatelů, kteří na jazyku pracují.
Čím více editací překladatel poskytnul, tím větší se jeho jméno zobrazuje.
Barva podtržení znázorňuje, jak nedávno zde byl překladatel aktivní.',
	'supportedlanguages-colorlegend' => 'Legenda k barvám: Poslední překlad před $1 dny.',
	'supportedlanguages-portallink' => '[$1] $2 – $3',
	'supportedlanguages-translators' => '{{PLURAL:$2|Překladatel|Překladatelé}}: $1',
	'supportedlanguages-recenttranslations' => 'nedávné překlady',
	'supportedlanguages-count' => 'Celkem $1 {{PLURAL:$1|jazyk|jazyky|jazyků}}.',
	'supportedlanguages-activity' => '$1: $2 editace – poslední editace před $3 {{PLURAL:$3|dnem|dny}}',
	'translate-save' => 'Uložit ($1)',
	'translate-jssti-add' => 'Přidat do seznamu',
	'managemessagegroups' => 'Správa skupin zpráv',
	'translate-smg-notallowed' => 'Nemáte právo provést tuto akci.',
	'translate-smg-nochanges' => 'Neexistují žádné změny k zapracování.',
	'translate-smg-submit' => 'Odeslat změny ke zpracování',
	'translate-smg-submitted' => 'Definice zpráv byly aktualizovány. Změny se zpracovávají na pozadí.',
	'translate-smg-postponed' => 'Některé změny se nepodařilo zpracovat. [[{{FULLPAGENAME}}|Zkuste to znovu]].',
	'translate-smg-left' => 'Obsah zprávy ve wiki',
	'translate-smg-right' => 'Příchozí změny',
	'translate-manage-import-diff' => 'Zpráva $1 | Akce: $2',
	'translate-manage-import-new' => 'Nová zpráva $1',
	'translate-manage-import-deleted' => 'Odstraněná zpráva $1',
	'translate-manage-action-import' => 'Importovat',
	'translate-manage-action-ignore' => 'Ignorovat',
	'translate-manage-action-fuzzy' => 'Importovat a označit překlady jako neúplné',
	'translate-manage-nochanges' => 'V definici zpráv této skupiny nenastaly žádné změny.',
	'translate-manage-nochanges-other' => 'Nebyly provedeny žádné změny pro tento jazyk.
Pomocí dole uvedeného odkazu se vrátíte na zobrazení Podrobnosti o skupině.',
	'translate-manage-inconsistent' => 'Zjištěné nekonzistence v požadavku.
Prosím, zkontrolujte změny a zkuste to znovu.
Podrobnosti: $1',
	'translate-manage-import-summary' => 'Importuje se nová verze z vnějšího zdroje',
	'translate-manage-conflict-summary' => 'Importuje se nová verze z vnějšího zdroje.
Prosím, zkontrolujte ji.',
	'translate-manage-fuzzy-summary' => 'Definice zprávy se změnila',
	'importtranslations' => 'Import překladů',
	'translate-import-from-url' => 'URL souboru:',
	'translate-import-from-wiki' => 'Soubor na této wiki:',
	'translate-import-from-local' => 'Načtení lokálního souboru:',
	'translate-import-load' => 'Načíst soubor',
	'translate-import-err-type-not-supported' => 'Nepodařilo se načíst soubor:
Metoda <code>$1</code> není podporována.',
	'translate-import-err-ul-failed' => 'Načtení souboru se nezdařilo.',
	'translate-import-err-invalid-title' => 'Zadané jméno souboru <nowiki>$1</nowiki> není platné.',
	'translate-import-err-no-such-file' => 'Soubor <nowiki>$1</nowiki> neexistuje nebo nebyl načten lokálně.',
	'translate-js-summary' => 'Shrnutí:',
	'translate-js-save' => 'Uložit',
	'translate-js-next' => 'Uložit a otevřít další',
	'translate-js-nonext' => 'Toto byla poslední zpráva na této stránce.',
	'translate-js-skip' => 'Přeskočit na další',
	'translate-js-save-failed' => 'Uložení se nezdařilo. Nahlaste prosím tuto chybu.',
	'translate-js-history' => 'Historie překladů',
	'translate-js-support' => 'Položit dotaz',
	'translate-js-support-title' => 'Požádat o pomoc, pokud není k dispozici dostatek informací pro správný překlad této zprávy.',
	'translate-js-support-unsaved-warning' => 'Máte neuložené překlady.',
	'translate-gs-pos' => 'Poř.',
	'translate-gs-code' => 'Kód',
	'translate-gs-continent' => 'Světadíl',
	'translate-gs-speakers' => 'Mluvčích',
	'translate-gs-score' => 'Skóre',
	'translate-gs-multiple' => 'Vícero',
	'translate-gs-count' => 'Počet',
	'translate-gs-total' => 'Celkem',
	'translate-gs-avgscore' => 'Prům. skóre',
	'translate-documentation-language' => 'dokumentace k hlášením',
	'translate-searchprofile' => 'Překlady',
	'translate-searchprofile-tooltip' => 'Hledat ve všech překladech',
	'translate-search-languagefilter' => 'Filtr podle jazyka:',
	'translate-search-nofilter' => 'Nefiltrovat',
	'translate-messagereview-submit' => 'Přijmout',
	'translate-messagereview-progress' => 'Přijímám…',
	'translate-messagereview-failure' => 'Přijímám… chyba: $1',
	'translate-messagereview-done' => 'Přijato',
	'translate-messagereview-reviews' => 'Přijato {{PLURAL:$1|1 uživatelem|$1 uživateli}}',
	'translate-messagereview-reviewswithyou' => 'Přijato {{PLURAL:$1|vámi|$1 uživateli včetně vás}}',
	'api-error-invalidrevision' => 'Překlad nebyl nalezen',
	'api-error-unknownmessage' => 'Hlášení nebylo nalezeno',
	'api-error-fuzzymessage' => 'Překlad je označen jako „fuzzy“',
	'api-error-owntranslation' => 'Nemůžete přijímat vlastní překlady.',
	'translate-messagereview-no-fuzzy' => 'Nelze přijmout „fuzzy“ překlady.',
	'translate-messagereview-no-own' => 'Nemůžete přijímat vlastní překlady.',
	'translate-messagereview-doit' => 'Přijmout tento překlad jako správný.',
	'group-translate-proofr' => 'Hodnotitelé překladů',
	'group-translate-proofr-member' => '{{GENDER:$1|hodnotitel|hodnotitelka|hodnotitel}} překladů',
	'grouppage-translate-proofr' => '{{ns:project}}:Hodnotitelé překladů',
	'log-name-translationreview' => 'Kniha hodnocení překladů',
	'log-description-translationreview' => 'Protokol všech hodnocení překladů a skupin zpráv.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|přijal|přijala|přijal}} překlad $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|změnil|změnila}} stav překladu skupiny zpráv $3 do jazyka $4 z $5 na $6',
	'translate-workflow-state-' => '(nenastaven)',
	'translate-workflowstatus' => 'Stav: $1',
	'translate-workflow-set-do' => 'Nastavit',
	'translate-workflow-set-doing' => 'Nastavuje se…',
	'translate-workflow-set-done' => 'Nastaveno!',
	'translate-workflow-set-error-alreadyset' => 'Požadovaný stav je roven aktuálnímu.',
	'translate-stats-workflow' => 'Stav',
	'translate-workflowgroup-label' => 'Stavy zpracování',
	'translate-workflowgroup-desc' => 'Tato skupina zpráv obsahuje stavy zpracování překladů.
Stavy jsou definovány v konfigurační proměnné $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Nedávné překlady',
	'translate-dynagroup-recent-desc' => 'Tato skupina zpráv zobrazuje všechny nedávné překlady do tohoto jazyka.
Užitečné hlavně pro korektury.',
	'translate-dynagroup-by' => 'Překlad od {{GENDER:$1|uživatele|uživatelky|}} $1',
	'translate-dynagroup-byc' => 'Překlad od {{GENDER:$1|uživatele|uživatelky|}} $1 ($2)',
	'translate-dynagroup-last' => 'Poslední změna od {{GENDER:$1|uživatele|uživatelky|}} $1',
	'translate-dynagroup-lastc' => 'Poslední změna od {{GENDER:$1|uživatele|uživatelky|}} $1 ($2)',
	'translate-gethelp' => 'Nápověda',
);

/** Kashubian (kaszëbsczi)
 * @author Kaszeba
 */
$messages['csb'] = array(
	'translate' => 'Dolmôczë',
	'translate-edit-in-other-languages' => 'Wiadło "$1" w jinych jãzëkach', # Fuzzy
	'translate-sidebar-alltrans' => 'W jinych jãzëkach',
);

/** Church Slavic (словѣ́ньскъ / ⰔⰎⰑⰂⰡⰐⰠⰔⰍⰟ)
 * @author ОйЛ
 */
$messages['cu'] = array(
	'translate-page-language' => 'ѩꙁꙑ́къ',
);

/** Welsh (Cymraeg)
 * @author Lloffiwr
 */
$messages['cy'] = array(
	'translate' => 'Cyfieithu',
	'translate-desc' => '[[Special:Translate|Tudalen arbennig]] at ddiben cyfieithu MediaWiki a mwy',
	'translate-showsub' => 'Dangos y{{PLURAL:$1|r isgrŵp|$1 isgrŵp}}.',
	'translate-grouplisting' => "Dyma restr yr holl grwpiau y gellir eu cyfieithu.
Pwyswch ar enw grŵp o negeseuon ac fe welwch restr o'r negeseuon sydd heb eu cyfieithu.",
	'translate-grouplisting-empty' => "Nid oes unrhyw grwpiau negeseuon wedi eu paratoi i'w cyfieithu.",
	'translate-taskui-view' => 'Dangos pob neges',
	'translate-taskui-untranslated' => 'Dangos negeseuon sydd heb eu cyfieithu eto',
	'translate-taskui-optional' => 'Dangos negeseuon opsiynol',
	'translate-taskui-suggestions' => "Dangos negeseuon gydag awgrymiadau o'r cof cyfieithu",
	'translate-taskui-acceptqueue' => 'Dim ond y negeseuon y gallaf eu derbyn',
	'translate-taskui-reviewall' => 'Adolygu pob cyfieithiad',
	'translate-taskui-export-to-file' => 'Allforio yn ei fformat cynhenid',
	'translate-taskui-export-as-po' => "Allforio i'w cyfieithu all-lein",
	'translate-taction-translate' => 'Cyfieithu',
	'translate-taction-proofread' => 'Adolygu',
	'translate-taction-lstats' => 'Ystadegau rhyw iaith',
	'translate-taction-mstats' => 'Ystadegau rhyw grŵp negeseuon',
	'translate-taction-export' => 'Allforio',
	'translate-taction-disabled' => 'Ni ellir gwneud y weithred hon ar y wici hwn.',
	'translate-page-no-such-language' => "Mae'r iaith honno'n annilys.",
	'translate-page-no-such-group' => "Mae'r grŵp hwnnw'n annilys.",
	'translate-page-disabled' => "Analluogwyd cyfieithu i'r iaith honno yn y grŵp hwn.
Rheswm:

''$1''",
	'translate-language-disabled' => "Analluogwyd cyfieithu i'r iaith hon.",
	'translate-page-settings-legend' => 'Gosodiadau',
	'translate-page-group' => 'Grŵp',
	'translate-page-language' => 'Iaith',
	'translate-page-limit' => 'Terfyn',
	'translate-page-limit-option' => "$1 {{PLURAL:$1|neges}} i'r dudalen",
	'translate-submit' => 'Cyrcher',
	'translate-page-navigation-legend' => 'Llywio',
	'translate-page-showing' => 'Yn dangos y negeseuon rhif $1 hyd $2 ymhlith cyfanswm o $3.',
	'translate-page-showing-all' => 'Yn dangos $1 {{PLURAL:$1|neges}}.',
	'translate-page-showing-none' => "Dim negeseuon i'w dangos.",
	'translate-next' => "I'r dudalen nesaf",
	'translate-prev' => "I'r dudalen gynt",
	'translate-page-description-legend' => 'Gwybodaeth am y grŵp',
	'translate-page-description-hasoptional' => "Mae'r grŵp hwn yn cynnwys negeseuon opsiynol.
Does dim ond angen eu cyfieithu pan fod orgraff eich iaith yn gofyn am eu cyfieithu, e.e. os oes rhaid osgoi defnyddio bylchau neu wrth drawslythrennu enwau priod. $1",
	'translate-page-description-hasoptional-open' => 'Dangos negeseuon opsiynol.',
	'translate-page-edit' => 'golygu',
	'translate-ext-url' => '<hr />Gwefan: $1',
	'translate-optional' => '(dewisol)',
	'translate-ignored' => '(anwybyddwyd)',
	'translate-edit-jsopen' => 'golygu',
	'translate-edit-title' => 'Golygu "$1"',
	'translate-edit-definition' => 'Y neges wreiddiol',
	'translate-edit-translation' => 'Cyfieithiad',
	'translate-edit-contribute' => 'cofnodi eglurhad',
	'translate-edit-no-information' => "''Nid oes unrhyw wybodaeth wedi ei chofnodi am y neges hon eto.''
''Os ydych yn gwybod ymhle neu ym mha fodd y defnyddir y neges hon, gallwch hwyluso gwaith y cyfieithwyr drwy gofnodi eglurhad arni.''",
	'translate-edit-information' => 'Gwybodaeth am y neges ($1)',
	'translate-edit-in-other-languages' => 'Y neges mewn ieithoedd eraill',
	'translate-edit-committed' => 'Y cyfieithiad cyfredol yn y meddalwedd',
	'translate-edit-warnings' => 'Rhybudd am gyfieithiad anghyflawn',
	'translate-edit-tmsugs' => 'Cynigion gan gronfeydd cof cyfieithu a thrwy chyfieithu awtomatig',
	'translate-edit-tmmatch-source' => "Y testun gwreiddiol i'w gyfieithu: $1",
	'translate-edit-tmmatch' => 'yn cyd-fynd $1%',
	'translate-use-suggestion' => "Bydd y cynnig hwn yn disodli'r cyfieithiad cyfredol.",
	'translate-edit-tab-list' => 'Rhestr negeseuon',
	'translate-edit-nopermission' => 'Mae angen caniatâd arnoch i gyfieithu negeseuon.',
	'translate-edit-askpermission' => 'Gofyn caniatâd',
	'translate-magic-pagename' => 'Cyfieithu MediaWiki Estynedig',
	'translate-magic-help' => "Mae modd cyfieithu arallenwau ar dudalennau arbennig, geiriau hud ac enwau parthau.

Mae modd cael mwy nag un cyfieithiad ar arallenw tudalen arbennig neu ar air hud.
Gwahenir cyfieithiadau gan goma (,).
Dim ond un cyfieithiad gall enw parth ei gael.

Mewn cyfieithiadau o enwau parthau mae <code>sgwrs $1</code> yn cael ei drin mewn modd arbennig. Mae <code>$1</code> yn cael ei ddisodli gan enw'r wefan (er enghraifft <code>{{ns:project_talk}}</code>).
Os nad yw'n bosibl cyfieithu hwn yn ramadegol gywir heb dreiglo enw'r wefan neu ei newid mewn rhyw fodd, cysylltwch â datblygwr meddalwedd.

Mae angen i chi fod ymhlith grŵp y cyfieithwyr er mwyn gallu rhoi newidiadau ar gadw.
Ni fydd y newidiadau yn cael eu rhoi ar gadw nes i chi bwyso'r botwm 'Cadwer' isod.", # Fuzzy
	'translate-magic-module' => 'Uned:',
	'translate-magic-submit' => 'Cyrcher',
	'translate-magic-cm-export' => 'Allforier',
	'translate-magic-nothing-to-export' => "Nid oes dim i'w allforio.",
	'translate-magic-cm-to-be' => 'Darpar',
	'translate-magic-cm-current' => 'Cyfredol',
	'translate-magic-cm-original' => 'Gwreiddiol',
	'translate-magic-cm-comment' => 'Sylw:',
	'translate-magic-cm-save' => 'Cadwer',
	'translate-magic-cm-updatedusing' => 'Wedi ei ddiweddaru gan ddefnyddio [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Methodd yr ymgais i gadw',
	'translate-magic-special' => 'Arallenwau ar dudalennau arbennig',
	'translate-magic-words' => 'Geiriau hud',
	'translate-magic-namespace' => "Enwau'r parthau",
	'translate-magic-notsaved' => 'Ni roddwyd eich golygiad ar gadw!',
	'translate-magic-errors' => "Byddwch gystal â chywiro' r {{PLURAL:$1|gwall|gwall|gwallau}} cyfieithu canlynol:",
	'translate-magic-saved' => 'Rhoddwyd eich newidiadau ar gadw.',
	'translate-checks-parameters' => 'Ni ddefnyddir y {{PLURAL:$2|paramedr|paramedr|paramedrau}} canlynol:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Mae nifer y {{PLURAL:$2|cromfachau}} yn odrif, fel a ganlyn:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'Ymddengys bod nam ar y {{PLURAL:$2|cyswllt|cyswllt|$2 gyswllt|$2 cyswllt|£2 chyswllt|$2 cyswllt}} canlynol:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => "Mae'r {{PLURAL:$2|cyswllt|cyswllt|$2 gyswllt|$2 cyswllt|£2 chyswllt|$2 cyswllt}} canlynol yn eisiau:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-xhtml' => "Rhowch {{PLURAL:$2|tag|tag|tagiau}} cywir yn lle'r rhai canlynol:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-plural' => "Mae'r gwreiddiol yn defnyddio <nowiki>{{PLURAL:}}</nowiki> ond nid y cyfieithiad.",
	'translate-checks-pagename' => "Mae'r parth yn y cyfieithiad yn wahanol i'r parth yn y neges wreiddiol",
	'translate-checks-format' => "Nid yw'r cyfieithiad yn gydnaws â'r gwreiddiol, ynteu mae cystrawen annilys ynddo: $1",
	'translate-pref-nonewsletter' => 'Peidier ag anfon cylchlythyron e-bost ataf',
	'translate-pref-editassistlang' => 'Ieithoedd cynorthwyol:',
	'prefs-translate' => 'Dewisiadau cyfieithu',
	'right-translate-import' => 'Mewnforio cyfieithiadau all-lein',
	'action-translate-import' => 'mewnforio cyfieithiadau all-lein',
	'right-translate-messagereview' => 'Adolygu cyfieithiadau',
	'translate-rc-translation-filter' => "Hidlo'r canlyniadau:",
	'translate-rc-translation-filter-no' => 'Dim hidl',
	'translate-rc-translation-filter-only' => "Dangos cyfieithiadau'n unig",
	'translate-rc-translation-filter-filter' => 'Peidio dangos cyfieithiadau',
	'translate-rc-translation-filter-site' => 'Dangos newidiadau i negeseuon y wefan yn unig',
	'translationstats' => 'Ystadegau cyfieithu',
	'translate-stats-edits' => 'Golygiadau',
	'translate-stats-users' => 'Cyfieithwyr',
	'translate-stats-registrations' => 'Defnyddwyr newydd',
	'translate-stats-reviews' => 'Adolygiadau',
	'translate-stats-reviewers' => 'Adolygwyr',
	'translate-statsf-intro' => "Gallwch gynhyrchu ystadegau syml gyda'r ffurflen hon.
Mae gan pob gwerth derfyn uchaf ac isaf.",
	'translate-statsf-options' => "Dewisiadau'r graff",
	'translate-statsf-width' => 'Lled mewn picselau:',
	'translate-statsf-height' => 'Uchder mewn picselau:',
	'translate-statsf-days' => 'Cyfnod mewn diwrnodau:',
	'translate-statsf-start' => 'Dyddiad dechrau:',
	'translate-statsf-scale' => 'Gronynnedd:',
	'translate-statsf-scale-months' => 'Misoedd',
	'translate-statsf-scale-weeks' => 'Wythnosau',
	'translate-statsf-scale-days' => 'Diwrnodau',
	'translate-statsf-scale-hours' => 'Oriau',
	'translate-statsf-count' => 'Mesur:',
	'translate-statsf-count-edits' => 'Nifer y golygiadau',
	'translate-statsf-count-users' => 'Cyfieithwyr gweithgar',
	'translate-statsf-count-registrations' => 'Defnyddwyr newydd',
	'translate-statsf-count-reviews' => 'Adolygiadau o gyfieithiadau',
	'translate-statsf-count-reviewers' => 'Adolygwyr',
	'translate-statsf-language' => 'Rhestr coma-wahanedig o godau iaith:',
	'translate-statsf-group' => 'Rhestr coma-wahanedig o godau grŵp:',
	'translate-statsf-submit' => 'Rhagolwg',
	'translate-sidebar-alltrans' => 'Ieithoedd eraill',
	'translations' => 'Yr holl gyfieithiadau',
	'translations-summary' => 'Gosodwch enw neges isod, er mwyn gweld yr holl gyfieithiadau ohoni sydd ar gael.',
	'translate-translations-no-message' => 'Nid yw "$1" yn neges y gellir ei chyfieithu',
	'translate-translations-none' => 'Nid oes unrhyw gyfieithiadau o "$1" ar gael',
	'translate-translations-fieldset-title' => 'Neges',
	'translate-translations-messagename' => 'Enw:',
	'translate-translations-project' => 'Prosiect:',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Ystadegau ieithyddol',
	'languagestats-summary' => "Mae'r dudalen hon yn dangos ystadegau cyfieithu yr holl grwpiau negeseuon ar gyfer rhyw iaith.",
	'languagestats-stats-for' => 'Ystadegau cyfieithu ar gyfer $1 ($2).',
	'languagestats-recenttranslations' => 'cyfieithiadau diweddar',
	'translate-langstats-expand' => 'ehangu',
	'translate-langstats-collapse' => 'crebachu',
	'translate-langstats-expandall' => "ehangu'r cwbl",
	'translate-langstats-collapseall' => "crebachu'r cwbl",
	'translate-language-code' => 'Côd iaith',
	'translate-language-code-field-name' => 'Côd iaith:',
	'translate-suppress-complete' => 'Hepgor dangos y grwpiau o negeseuon sydd wedi eu llwyr gyfieithu',
	'translate-ls-noempty' => 'Hepgor dangos y grwpiau o negeseuon sydd heb eu cyfieithu o gwbl',
	'translate-language' => 'Iaith',
	'translate-total' => 'Negeseuon',
	'translate-untranslated' => 'Heb eu cyfieithu',
	'translate-percentage-complete' => 'Parod',
	'translate-percentage-fuzzy' => 'Ag angen diweddaru',
	'translate-languagestats-overall' => "Yr holl grwpiau negeseuon gyda'i gilydd",
	'translate-ls-submit' => 'Dangoser yr ystadegau',
	'translate-ls-column-group' => 'Grŵp negeseuon',
	'translate-mgs-pagename' => 'Ystadegau am grŵp negeseuon',
	'translate-mgs-fieldset' => 'Dewisiadau arddangos',
	'translate-mgs-group' => 'Grŵp negeseuon:',
	'translate-mgs-nocomplete' => "Peidio dangos ieithoedd sydd wedi eu cyfieithu'n llwyr",
	'translate-mgs-noempty' => 'Peidio dangos ieithoedd nad ydynt wedi eu cyfieithu o gwbl',
	'translate-mgs-submit' => 'Dangoser yr ystadegau',
	'translate-mgs-column-language' => 'Iaith',
	'translate-mgs-totals' => "Yr holl ieithoedd gyda'i gilydd",
	'supportedlanguages' => 'Ieithoedd a gynhelir',
	'supportedlanguages-translators' => '{{PLURAL:$2|Cyfieithydd|Cyfieithwyr}}: $1',
	'supportedlanguages-recenttranslations' => 'chyfieithiadau diweddar',
	'supportedlanguages-count' => 'Cynhelir $1 {{PLURAL:$1|iaith}} i gyd.',
	'translate-manage-action-import' => 'Mewnforio',
	'translate-manage-action-ignore' => 'Anwybyddu',
	'translate-manage-action-fuzzy' => 'Mewnforio a gosod marc fuzzy',
	'translate-js-summary' => 'Crynodeb:',
	'translate-js-history' => 'Hynt y cyfieithu',
	'translate-js-support' => 'Ceisio cymorth',
	'translate-gs-pos' => 'Safle',
	'translate-gs-code' => 'Cod',
	'translate-gs-continent' => 'Cyfandir',
	'translate-gs-speakers' => 'Siaradwyr',
	'translate-gs-score' => 'Sgôr',
	'translate-gs-multiple' => 'Mwy nag un',
	'translate-gs-count' => 'Nifer',
	'translate-gs-total' => 'Cyfanswm',
	'translate-documentation-language' => 'Nodiadau ar y neges',
	'translate-searchprofile' => 'Cyfieithiadau',
	'translate-searchprofile-tooltip' => 'Chwilio ymhlith yr holl gyfieithiadau',
	'translate-search-languagefilter' => 'Hidlo yn ôl iaith:',
	'translate-search-nofilter' => 'Dim hidlo',
	'translate-messagereview-submit' => 'Derbynier',
	'translate-messagereview-progress' => "Wrthi'n derbyn...",
	'translate-stats-workflow' => 'Cyflwr',
	'translate-gethelp' => 'Cymorth',
);

/** Danish (dansk)
 * @author Byrial
 * @author Christian List
 * @author Emilkris33
 * @author Hylle
 * @author Jon Harald Søby
 * @author Kaare
 * @author MGA73
 * @author Nghtwlkr
 * @author Peter Alberti
 * @author Sarrus
 */
$messages['da'] = array(
	'translate' => 'Oversæt',
	'translate-desc' => '[[Special:Translate|Specialside]] til oversættelse af MediaWiki og andet',
	'translate-showsub' => 'Vis {{PLURAL:$1|undergruppen|de $1 undergrupper}}.',
	'translate-grouplisting' => 'Dette er listen over alle oversætbare grupper.
Klik på meddelelsen gruppens navn for at se en liste over uoversatte beskeder.',
	'translate-grouplisting-empty' => 'Ingen beskedgrupper er blevet sat op til oversættelse.',
	'translate-taskui-view' => 'Vis alle beskeder',
	'translate-taskui-untranslated' => 'Vis uoversatte beskeder',
	'translate-taskui-optional' => 'Vis valgfrie beskeder',
	'translate-taskui-suggestions' => 'Vis beskeder, hvortil der er forslag i oversættelseshukommelsen',
	'translate-taskui-acceptqueue' => 'Kun beskeder, jeg kan godkende',
	'translate-taskui-reviewall' => 'Gennemgå alle oversættelser',
	'translate-taskui-export-to-file' => 'Eksporter i oprindeligt format',
	'translate-taskui-export-as-po' => 'Eksporter til offline oversættelse',
	'translate-taction-translate' => 'Oversæt',
	'translate-taction-proofread' => 'Læs korrektur',
	'translate-taction-lstats' => 'Sprogstatistik',
	'translate-taction-mstats' => 'Statistik for beskedgruppen',
	'translate-taction-export' => 'Eksportér',
	'translate-taction-disabled' => 'Denne handling er deaktiveret på denne wiki.',
	'translate-page-no-such-language' => 'Det angivne sprog er ugyldigt.',
	'translate-page-no-such-group' => 'Den angivne gruppe er ugyldig.',
	'translate-page-disabled' => "Oversættelser til dette sprog i denne gruppe er slået fra.
Årsag:

''$1''",
	'translate-language-disabled' => 'Oversættelse til dette sprog er slået fra.',
	'translate-page-settings-legend' => 'Indstillinger',
	'translate-page-group' => 'Gruppe',
	'translate-page-language' => 'Sprog',
	'translate-page-limit' => 'Antal',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|besked|beskeder}} per side',
	'translate-submit' => 'Hent',
	'translate-page-navigation-legend' => 'Navigation',
	'translate-page-showing' => 'Viser besked nr. $1 til $2 af i alt $3.',
	'translate-page-showing-all' => 'Viser $1 {{PLURAL:$1|besked|beskeder}}.',
	'translate-page-showing-none' => 'Ingen beskeder at vise.',
	'translate-next' => 'Næste side',
	'translate-prev' => 'Forrige side',
	'translate-page-description-legend' => 'Information om gruppen',
	'translate-page-description-hasoptional' => 'Denne beskedgruppe indeholder valgfrie beskeder.
Valgfrie beskeder bør kun oversættes, hvis dit sprog har særlige krav som for eksempel ikke at bruge mellemrum eller at transskribere egennavne. $1',
	'translate-page-description-hasoptional-open' => 'Vis valgfrie beskeder.',
	'translate-page-edit' => 'redigér',
	'translate-ext-url' => '<hr />Webside: $1',
	'translate-optional' => '(valgfri)',
	'translate-ignored' => '(ignoreres)',
	'translate-edit-jsopen' => 'redigér',
	'translate-edit-title' => 'Rediger "$1"',
	'translate-edit-definition' => 'Beskeden som skal oversættes',
	'translate-edit-translation' => 'Oversættelse',
	'translate-edit-contribute' => 'bidrag',
	'translate-edit-no-information' => "''Denne besked har ingen dokumentation.
Hvis du ved hvor eller hvordan denne besked bruges, kan du hjælpe andre oversættere ved at tilføje dokumentation til beskeden.''",
	'translate-edit-information' => 'Information om beskeden ($1)',
	'translate-edit-in-other-languages' => 'Beskeden på andre sprog',
	'translate-edit-committed' => 'Nuværende oversættelse i programmet',
	'translate-edit-warnings' => 'Advarsler om ufuldstændige oversætelser',
	'translate-edit-tmsugs' => 'Forslag fra oversættelseshukommelsen',
	'translate-edit-tmmatch-source' => 'Kildetekst til oversættelse: $1',
	'translate-edit-tmmatch' => '$1 % overensstemmelse',
	'translate-use-suggestion' => 'Erstat den nuværende oversættelse med dette forslag.',
	'translate-edit-tab-list' => 'Beskedliste',
	'translate-edit-nopermission' => 'Du skal have tilladelse til at oversætte meddelelser.',
	'translate-edit-askpermission' => 'Anmod om tilladelse',
	'translate-magic-pagename' => 'Udvidet MediaWiki-oversættelse',
	'translate-magic-help' => 'Du kan oversætte specialsiders aliaser, magiske ord og navnerumsnavne.

Specialsiders aliaser og magiske ord kan have flere oversættelser.
Oversættelserne adskilles med komma (,).
Navnerum kan kun have én oversættelse.

Oversættelse af projektdiskussionsnavnerummet <code>$1 talk</code> kan være kompliceret.
<code>$1</code> erstattes af projektets webstedsnavn (eksempelvis <code>{{ns:project_talk}}</code>).
Hvis det ikke er muligt på dit sprog, at danne en meningsgivende sætning uden at ændre webstedsnavnet, så giv os besked på [[Support]].

Du skal være oversætter for at kunne gemme ændringer.
Ændringerne gemmes ikke før du klikker på gem-knappen herunder.',
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Hent',
	'translate-magic-cm-export' => 'Eksportér',
	'translate-magic-nothing-to-export' => 'Der er intet at eksportere.',
	'translate-magic-cm-to-be' => 'Skal være',
	'translate-magic-cm-current' => 'Nuværende',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Kommentar:',
	'translate-magic-cm-save' => 'Gem',
	'translate-magic-cm-updatedusing' => 'Opdateret med [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Gemning mislykkedes',
	'translate-magic-special' => 'Specialside-aliaser',
	'translate-magic-words' => 'Magiske ord',
	'translate-magic-namespace' => 'Navnerumsnavne',
	'translate-magic-notsaved' => 'Din redigering er ikke gemt!',
	'translate-magic-errors' => 'Ret venligst følgende {{PLURAL:$1|fejl|fejl}} i oversættelserne:',
	'translate-magic-saved' => 'Dine ændringer er gemt.',
	'translate-checks-parameters' => 'Følgende {{PLURAL:$2|parameter|parametre}} bruges ikke:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Følgende {{PLURAL:$2|parameter er ukendt|parametre er ukendte}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Der er et ulige antal {{PLURAL:$2|parenteser|parenteser}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'Følgende {{PLURAL:$2|henvisning er problematisk|$2 henvisninger er problematiske}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'Følgende {{PLURAL:$2|henvisning|$2 henvisninger}} mangler:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Erstat venligst følgende {{PLURAL:$2|tag|$2 tags}} med de korrekte:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Originalen bruger <nowiki>{{PLURAL:}}</nowiki>, men oversættelsen gør det ikke.',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki> fik {{PLURAL:$1|en form|$1 forme}}, men {{PLURAL:$2|kun en form|$2 forme}} er understøttet (fraregnet 0=- og 1=-forme).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> har en gentaget form til sidst. <nowiki>{{PLURAL:$1|får|får}}</nowiki> bør skrives som <nowiki>{{PLURAL:$1|får}}</nowiki>.',
	'translate-checks-pagename' => 'Navnerum er anderledes end i originalen',
	'translate-checks-format' => 'Denne oversættelse følger ikke originalen eller har ugyldig syntaks: $1',
	'translate-checks-escape' => 'Følgende undtagelser kan være fejltagelser: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Antallet af parametre er {{PLURAL:$1|$1}}; det burde være {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> er fejlbehæftet.',
	'translate-checks-fudforum-syntax' => 'Brug <nowiki>$1</nowiki> i stedet for <nowiki>$2</nowiki> i dette projekt.',
	'translate-pref-nonewsletter' => 'Send ikke e-mail-nyhedsbreve til mig',
	'translate-pref-editassistlang' => 'Hjælpesprog:',
	'prefs-translate' => 'Oversættelsesindstillinger',
	'translate-pref-editassistlang-help' => 'Kommasepareret liste med sprogkoder.
Oversættelsen af en besked til disse sprog vises når du oversætter.
Standardlisten afhænger af dit sprog.',
	'translate-pref-editassistlang-bad' => 'Ugyldig sprogkode i listen:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Udvidet redigeringsvindue for oversættelser (JavaScript)',
	'right-translate' => 'Redigere med oversætningsgrænsefladen',
	'right-translate-manage' => 'Administrere beskedgrupper',
	'action-translate-manage' => 'administrere beskedgrupper',
	'right-translate-import' => 'Importere offline oversættelser',
	'action-translate-import' => 'importere offline oversættelser',
	'right-translate-messagereview' => 'Læs korrektur',
	'right-translate-groupreview' => 'Ændring af workflowstatus på meddelelsesgrupper',
	'translate-rc-translation-filter' => 'Filtrér oversættelser:',
	'translate-rc-translation-filter-no' => 'Gør ingenting',
	'translate-rc-translation-filter-only' => 'Vis kun oversættelser',
	'translate-rc-translation-filter-filter' => 'Vis ikke oversættelser',
	'translate-rc-translation-filter-site' => 'Vis kun systembeskeder uden sprogkode',
	'translationstats' => 'Oversættelsesstatistik',
	'translate-stats-edits' => 'Redigeringer',
	'translate-stats-users' => 'Oversættere',
	'translate-stats-registrations' => 'Registreringer',
	'translate-stats-reviews' => 'Korrekturlæsninger',
	'translate-stats-reviewers' => 'Korrekturlæsere',
	'translate-statsf-intro' => 'Du kan generere enkle statistikker med denne formular.
Alle værdier har øvre og nedre grænser.',
	'translate-statsf-options' => 'Grafindstillinger',
	'translate-statsf-width' => 'Bredde i pixels:',
	'translate-statsf-height' => 'Højde i pixels:',
	'translate-statsf-days' => 'Startdato:',
	'translate-statsf-start' => 'Startdato:',
	'translate-statsf-scale' => 'Tidsopløsning:',
	'translate-statsf-scale-months' => 'Måneder',
	'translate-statsf-scale-weeks' => 'Uger',
	'translate-statsf-scale-days' => 'Dage',
	'translate-statsf-scale-hours' => 'Timer',
	'translate-statsf-count' => 'Måling:',
	'translate-statsf-count-edits' => 'Antal redigeringer',
	'translate-statsf-count-users' => 'Aktive oversættere',
	'translate-statsf-count-registrations' => 'Nye brugere',
	'translate-statsf-count-reviews' => 'Oversættelseskorrekturlæsninger',
	'translate-statsf-count-reviewers' => 'Korrekturlæsere',
	'translate-statsf-language' => 'Kommasepareret liste med sprogkoder:',
	'translate-statsf-group' => 'Kommasepareret liste med gruppekoder:',
	'translate-statsf-submit' => 'Forhåndsvisning',
	'translate-tag-category' => 'Sider som kan oversættes',
	'translate-tag-page-desc' => 'Oversættelse af wikisiden [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definitionen er ændret af [[User:$1|$1]] i version $2.',
	'translate-tag-fuzzy-reason' => 'Definitionen er ændret af "$1" med kommentaren "$3" i $2.',
	'translate-sidebar-alltrans' => 'På andre sprog',
	'translations' => 'Alle oversættelser',
	'translations-summary' => 'Skriv navnet på en besked nedenfor for at vise alle tilgængelige oversættelser.',
	'translate-translations-no-message' => '"$1" er ikke en besked som kan oversættes.',
	'translate-translations-none' => 'Der er ingen oversættelser af "$1"',
	'translate-translations-count' => 'Fandt {{PLURAL:$1|en oversættelse|$1 oversættelser}}.',
	'translate-translations-fieldset-title' => 'Besked',
	'translate-translations-messagename' => 'Navn:',
	'translate-translations-project' => 'Projekt:',
	'translate-translations-including-no-param' => 'Angiv venligst en gyldig beskednøgle i undersiderparameteren',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Sprogstatistik',
	'languagestats-summary' => 'Denne side viser oversættelsesstatistik for alle beskedgrupper for et sprog.',
	'languagestats-stats-for' => 'Oversættelsesstatistik for $1 ($2).',
	'languagestats-recenttranslations' => 'seneste oversættelser',
	'translate-langstats-incomplete' => 'Nogle af statistikkerne på denne side er ufuldstændige. Genindlæs siden for at få yderligere statistik.',
	'translate-langstats-expand' => 'fold ud',
	'translate-langstats-collapse' => 'fold sammen',
	'translate-langstats-expandall' => 'fold alle ud',
	'translate-langstats-collapseall' => 'fold alle sammen',
	'translate-language-code' => 'Sprogkode',
	'translate-language-code-field-name' => 'Sprogkode',
	'translate-suppress-complete' => 'Vis ikke beskedgrupper som er fuldt oversatte',
	'translate-ls-noempty' => 'Vis ikke beskedgrupper, som er helt uoversatte',
	'translate-language' => 'Sprog',
	'translate-total' => 'Beskeder',
	'translate-untranslated' => 'Uoversatte',
	'translate-percentage-complete' => 'Færdiggørelse',
	'translate-percentage-fuzzy' => 'Forældede',
	'translate-nothing-to-do' => 'Det ser ud til at alle mulige oversættelser er lavet.
Du opfordres til at gennemse beskeder gennem [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Alle beskedgrupper lagt sammen',
	'translate-ls-submit' => 'Vis statistik',
	'translate-ls-column-group' => 'Beskedgruppe',
	'translate-mgs-pagename' => 'Statistik for beskedgruppen',
	'translate-mgs-fieldset' => 'Visningsindstillinger',
	'translate-mgs-group' => 'Beskedgruppe:',
	'translate-mgs-nocomplete' => 'Vis ikke sprog, som har en komplet oversættelse',
	'translate-mgs-noempty' => 'Vis ikke sprog, som ikke har nogen oversættelser',
	'translate-mgs-submit' => 'Vis statistik',
	'translate-mgs-column-language' => 'Sprog',
	'translate-mgs-totals' => 'Alle sprog sammenlagt',
	'translate-mgs-invalid-group' => 'Den angivne gruppe, $1, findes ikke.',
	'translate-mgs-nothing' => 'Der er intet at vise for den ønskede statistik.',
	'supportedlanguages' => 'Understøttede sprog',
	'supportedlanguages-summary' => 'Denne side viser en liste over alle de sprog, der understøttes af {{SITENAME}},
sammen med navnene på de oversættere, der arbejder på dette sprog.

Jo flere redigeringer, en oversætter har bidraget med, jo større skrift bruges til navnet.
Understregningsfarven angiver, hvor nyligt en oversætter har været aktiv.',
	'supportedlanguages-colorlegend' => 'Forklaring til farven: seneste oversættelse var for $1 dage siden.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Oversætter|Oversættere}}: $1',
	'supportedlanguages-recenttranslations' => 'seneste oversættelser',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|sprog|sprog}} i alt.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|redigering|redigeringer}} - seneste redigering var for $3 {{PLURAL:$3|dag|dage}} siden',
	'translate-save' => 'Gem ($1)',
	'translate-jssti-add' => 'Tilføj til listen',
	'managemessagegroups' => 'Håndtering af beskedgrupper',
	'translate-smg-notallowed' => 'Du har ikke tilladelse til at udføre denne handling.',
	'translate-smg-nochanges' => 'Der er ingen ændringer at behandle.',
	'translate-smg-submit' => 'Indsend ændringer til behandling',
	'translate-smg-submitted' => 'Meddelelsesdefinitioner er opdateret. Ændringer bliver behandlet i baggrunden.',
	'translate-smg-postponed' => 'Nogle ændringer kunne ikke behandles. [[{{FULLPAGENAME}}|Prøv igen]].',
	'translate-smg-left' => 'Meddelelsesindhold i wiki',
	'translate-smg-right' => 'Indkommende ændringer',
	'translate-manage-import-diff' => 'Besked $1 | Handlinger: $2',
	'translate-manage-import-new' => 'Ny meddelelse $1',
	'translate-manage-import-deleted' => 'Slettet meddelelse $1',
	'translate-manage-action-import' => 'Importer',
	'translate-manage-action-conflict' => 'Importer og fuzzy',
	'translate-manage-action-ignore' => 'Ignorer',
	'translate-manage-action-fuzzy' => 'Importer og fuzzy oversættelser',
	'translate-manage-nochanges' => 'Der er ingen ændringer i meddelelse definitionerne for denne gruppe.',
	'translate-manage-nochanges-other' => 'Der var ingen ændringer til dette sprog.
Brug linket nedenfor til at vende tilbage til gruppe detaljer visningen.',
	'translate-manage-inconsistent' => 'Opdagede en inkonsistens i anmodningen.
Tjek venligst for ændringer og prøv igen.
Detaljer: $1.',
	'translate-manage-toolong' => 'Den maksimale sagsbehandlingstid på $1 {{PLURAL:$1|sekund|sekunder}} overskredet.
Send venligst formularen igen for at fortsætte behandlingen.',
	'translate-manage-import-summary' => 'Import af en ny version fra ekstern kilde',
	'translate-manage-conflict-summary' => 'Importere en ny version fra ekstern kilde.
Tjek venligst.',
	'translate-manage-fuzzy-summary' => 'Definitionen af beskeden er blevet ændret',
	'importtranslations' => 'Importer oversættelser',
	'translate-import-from-url' => 'URL til filen:',
	'translate-import-from-wiki' => 'Fil i dette wiki:',
	'translate-import-from-local' => 'Lokal fil upload:',
	'translate-import-load' => 'Indlæs fil',
	'translate-import-err-type-not-supported' => 'Kunne ikke indlæse filen:
Metoden <code>$1</code> er ikke understøttet.',
	'translate-import-err-dl-failed' => 'Kunne ikke hente filen:
$1',
	'translate-import-err-ul-failed' => 'Fil upload lykkedes ikke',
	'translate-import-err-invalid-title' => 'Det angivne filnavn <nowiki>$1</nowiki> var ugyldig.',
	'translate-import-err-no-such-file' => 'Fil <nowiki>$1</nowiki> eksisterer ikke eller er ikke blevet uploadet lokalt.',
	'translate-import-err-stale-group' => 'Beskedgruppen, som denne fil tilhører, findes ikke.',
	'translate-import-err-no-headers' => 'Filen er ikke en velformateret Gettext fil i Oversæt tilføjelsens format:
Kan ikke bestemme gruppe og sprog fra fil headere.',
	'translate-import-err-warnings' => 'Filen er ikke velformateret.
Sørg for, at din editor ikke fjerner msgctxt felter.
Detaljer: $1',
	'translate-js-summary' => 'Beskrivelse:',
	'translate-js-save' => 'Gem',
	'translate-js-next' => 'Gem og åben næste',
	'translate-js-nonext' => 'Dette var den sidste besked på denne side.',
	'translate-js-skip' => 'Gå til næste',
	'translate-js-save-failed' => 'Lagring mislykkedes. Rapporter venligst denne fejl.',
	'translate-js-history' => 'Oversættelseshistorik',
	'translate-js-support' => 'Stil spørgsmål',
	'translate-js-support-title' => 'Spørg om hjælp, hvis der ikke er nok information til at oversætte denne besked korrekt.',
	'translate-js-support-unsaved-warning' => 'Du har ej-gemte oversættelser.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Kode',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => 'Talere',
	'translate-gs-score' => 'Point',
	'translate-gs-multiple' => 'Flere',
	'translate-gs-count' => 'Antal',
	'translate-gs-total' => 'I alt',
	'translate-gs-avgscore' => 'Gennemsnitlig point',
	'translate-documentation-language' => 'Beskeddokumentation',
	'translate-searchprofile' => 'Oversættelser',
	'translate-searchprofile-tooltip' => 'Søg i alle oversættelser',
	'translate-search-languagefilter' => 'Filtrer efter sprog:',
	'translate-search-nofilter' => 'Ingen filtrering',
	'translate-messagereview-submit' => 'Godkend',
	'translate-messagereview-progress' => 'Godkender...',
	'translate-messagereview-failure' => 'Godkender... mislykket: $1',
	'translate-messagereview-done' => 'Godkendt',
	'translate-messagereview-reviews' => 'Godkendt af {{PLURAL:$1|én bruger|$1 brugere}}',
	'translate-messagereview-reviewswithyou' => 'Godkendt af {{PLURAL:$1|dig|$1 brugere inklusive dig}}',
	'api-error-invalidrevision' => 'Oversættelsen blev ikke fundet',
	'api-error-unknownmessage' => 'Beskeden blev ikke fundet',
	'api-error-fuzzymessage' => 'Oversættelse er markeret som forældet',
	'api-error-owntranslation' => 'Du kan ikke godkende dine egne oversættelser.',
	'translate-messagereview-no-fuzzy' => 'Forældede meddelelser kan ikke godkendes.',
	'translate-messagereview-no-own' => 'Du kan ikke godkende dine egne oversættelser.',
	'translate-messagereview-doit' => 'Godkend denne oversættelse som en korrekt oversættelse.',
	'group-translate-proofr' => 'Oversættelseskorrekturlæsere',
	'group-translate-proofr-member' => '{{GENDER:$1|oversættelseskorrekturlæser}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Oversættelseskorrekturlæsere',
	'log-name-translationreview' => 'Log for oversættelseskorrektur',
	'log-description-translationreview' => 'Log over alle korrekturlæsninger til oversættelser og meddelelsesgrupper.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|godkendte}} oversættelsen $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|ændrede}} statussen på $4 oversættelser i meddelelsesgruppen $3 fra $5 til $6',
	'translate-workflow-state-' => '(ikke sat)',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Sæt',
	'translate-workflow-set-doing' => 'Sætter...',
	'translate-workflow-set-done' => 'Sat!',
	'translate-workflow-set-error-alreadyset' => 'Den ønskede status er identisk med den aktuelle status.',
	'translate-workflow-autocreated-summary' => 'Automatisk oprettelse af side til workflowstatus $1',
	'translate-stats-workflow' => 'Status',
	'translate-workflowgroup-label' => 'Workflowstatusser',
	'translate-workflowgroup-desc' => 'Denne meddelelsesgruppe viser workflowstatus for oversættelser.
Statusserne er defineret i opsætningsvariablen $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Seneste oversættelser',
	'translate-dynagroup-recent-desc' => 'Denne meddelelsesgruppe viser alle nylige oversættelser til dette sprog.
Primært nyttig til korrekturlæsningsopgaver.',
	'translate-dynagroup-additions-label' => 'De seneste tilføjelser',
	'translate-dynagroup-additions-desc' => 'Denne meddelelsesgruppe viser nye og ændrede meddelelser.',
	'translate-dynagroup-by' => 'Oversat af {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Oversat af {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Sidste ændring af {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Sidste ændring af {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Hjælp',
);

/** German (Deutsch)
 * @author Als-Holder
 * @author Geitost
 * @author Giftpflanze
 * @author Imre
 * @author Kghbln
 * @author Lukas9950
 * @author Lyzzy
 * @author MF-Warburg
 * @author Metalhead64
 * @author MichaelFrey
 * @author Pill
 * @author Purodha
 * @author Raimond Spekking
 * @author SVG
 * @author Sebastian Wallroth
 * @author Tbleher
 * @author The Evil IP address
 * @author Umherirrender
 */
$messages['de'] = array(
	'translate' => 'Übersetzen',
	'translate-desc' => 'Ergänzt eine [[Special:Translate|Spezialseite]] zum Übersetzen von Nachrichten',
	'translate-taskui-view' => 'Alle Nachrichten anzeigen',
	'translate-taskui-untranslated' => 'Alle nicht übersetzten Nachrichten anzeigen',
	'translate-taskui-optional' => 'Alle optionalen Nachrichten anzeigen',
	'translate-taskui-suggestions' => 'Alle Nachrichten mit Vorschlägen aus dem Übersetzungsspeicher anzeigen',
	'translate-taskui-acceptqueue' => 'Nur Nachrichten anzeigen, die ich akzeptieren kann',
	'translate-taskui-reviewall' => 'Alle Übersetzungen überprüfen',
	'translate-taskui-export-to-file' => 'Im systemeigenen Format exportieren',
	'translate-taskui-export-as-po' => 'Für die Offline-Übersetzung exportieren',
	'translate-taction-translate' => 'Übersetzen',
	'translate-taction-proofread' => 'Korrekturlesen',
	'translate-taction-lstats' => 'Statistiken zur Sprache',
	'translate-taction-mstats' => 'Statistiken zur Nachrichtengruppe',
	'translate-taction-export' => 'Exportieren',
	'translate-taction-disabled' => 'Diese Aktion ist in diesem Wiki deaktiviert.',
	'translate-page-no-such-language' => 'Die angegebene Sprache ist ungültig.',
	'translate-page-no-such-group' => 'Die angegebene Gruppe ist ungültig.',
	'translate-page-disabled' => "Übersetzungen in diese Sprache wurden für diese Gruppe deaktiviert.
Grund:

''$1''",
	'translate-language-disabled' => 'Übersetzungen in diese Sprachen sind nicht möglich.',
	'translate-page-settings-legend' => 'Einstellungen',
	'translate-page-group' => 'Gruppe',
	'translate-page-language' => 'Sprache',
	'translate-page-limit' => 'Limit',
	'translate-page-limit-option' => '{{PLURAL:$1|Eine Nachricht|$1 Nachrichten}} pro Seite',
	'translate-submit' => 'Hole',
	'translate-page-navigation-legend' => 'Navigation',
	'translate-page-showing' => 'Systemnachrichten $1 bis $2 von insgesamt $3',
	'translate-page-showing-all' => '{{PLURAL:$1|Eine Systemnachricht|$1 Systemnachrichten}}',
	'translate-page-showing-none' => 'Es sind keine Nachrichten zur Anzeige vorhanden.',
	'translate-next' => 'nächste Seite',
	'translate-prev' => 'vorherige Seite',
	'translate-page-description-legend' => 'Informationen über diese Gruppe',
	'translate-page-description-hasoptional' => 'Diese Nachrichtengruppe enthält optionale Nachrichten.
Optionale Nachrichten sollten nur dann übersetzt werden, sofern es in deiner Sprache Bedarf für sie gibt,
wie beispielsweise die Nichtverwendung von Leerzeichen oder die Transkription von Eigennamen. $1',
	'translate-page-description-hasoptional-open' => 'Optionale Nachrichten anzeigen.',
	'translate-page-edit' => 'bearbeiten',
	'translate-ext-url' => '<hr />Website: $1',
	'translate-optional' => '(optional)',
	'translate-ignored' => '(ignoriert)',
	'translate-edit-jsopen' => 'bearbeiten',
	'translate-edit-title' => '„$1“ bearbeiten',
	'translate-edit-definition' => 'Nachricht im Original',
	'translate-edit-translation' => 'Übersetzung',
	'translate-edit-contribute' => 'bearbeiten',
	'translate-edit-no-information' => "''Zu dieser Nachricht ist keine Dokumentation vorhanden.''
Sofern du weißt, wo und in welchem Zusammenhang sie genutzt wird, kannst du anderen Übersetzern bei ihrer Arbeit helfen, indem du eine Dokumentation hinzufügst.",
	'translate-edit-information' => 'Information zur Nachricht ($1)',
	'translate-edit-in-other-languages' => 'Nachricht in anderen Sprachen',
	'translate-edit-committed' => 'Aktuelle Übersetzung',
	'translate-edit-warnings' => 'Warnungen zu unvollständigen Übersetzungen',
	'translate-edit-tmsugs' => 'Vorschläge aus dem Übersetzungsspeicher',
	'translate-edit-tmmatch-source' => 'Übersetzungsquelltext: $1',
	'translate-edit-tmmatch' => '$1 % Übereinstimmung',
	'translate-use-suggestion' => 'Ersetze die aktuelle Übersetzung mit diesem Vorschlag.',
	'translate-edit-tab-list' => 'Nachrichtenliste',
	'translate-edit-nopermission' => 'Du benötigst die Berechtigung, Nachrichten übersetzen zu können.',
	'translate-edit-askpermission' => 'Berechtigung beantragen',
	'translate-magic-pagename' => 'Übersetzen (extra)',
	'translate-magic-help' => 'Du kannst hier Aliase für Spezialseiten, magische Wörter und Namensraumnamen übersetzen.

Spezialseiten und magische Wörter können mehrere Übersetzungen haben,
sie werden jeweils durch ein Komma (,) getrennt.
Namensräume dürfen nur je eine Übersetzung haben.

Das Übersetzen des Projektdiskussionsseitennamensraums <code>$1 talk</code> kann kompliziert werden.
<code>$1</code> wird durch den Projektnamen ersetzt (zum Beispiel <code>{{ns:project_talk}}</code>).
Sofern es in deiner Sprache nicht möglich ist eine grammatikalisch korrekte Form zu bilden, ohne den Projektnamen zu verändern, lasse es uns bitte auf [[Support]] wissen.

Du musst Übersetzer sein, um Änderungen speichern zu können.
Änderungen werden erst beim Klick auf den Button „Speichern“ gespeichert.',
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Hole',
	'translate-magic-cm-export' => 'Export',
	'translate-magic-nothing-to-export' => 'Es ist nichts zum Exportieren vorhanden.',
	'translate-magic-cm-to-be' => 'Sollte sein',
	'translate-magic-cm-current' => 'Aktuell',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Kommentar:',
	'translate-magic-cm-save' => 'Speichern',
	'translate-magic-cm-updatedusing' => 'Aktualisiert über [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Speichern fehlgeschlagen',
	'translate-magic-special' => 'Aliase von Spezialseiten',
	'translate-magic-words' => 'Magische Wörter',
	'translate-magic-namespace' => 'Namen von Namensräumen',
	'translate-magic-notsaved' => 'Die Änderungen wurden nicht gespeichert.',
	'translate-magic-errors' => 'Bitte behebe {{PLURAL:$1|nachfolgenden|nachfolgende}} Fehler in der Übersetzung:',
	'translate-magic-saved' => 'Die Änderungen wurden erfolgreich gespeichert.',
	'translate-checks-parameters' => '{{PLURAL:$2|Der folgende Parameter wird|Die folgenden Parameter werden}} nicht benutzt:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Der folgende Parameter ist|Die folgenden Parameter sind}} unbekannt:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Die {{PLURAL:$2|folgende Klammersetzung ist|folgenden Klammersetzungen sind}} nicht ausgeglichen:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Der folgende Link ist|Die folgenden $2 Links sind}} problematisch:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Der folgende Link fehlt|Die folgenden $2 Links fehlen}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Bitte ersetze {{PLURAL:$2|den folgenden Tag|die folgenden Tags}} durch die korrekten:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Die Übersetzungsvorlage verwendet <nowiki>{{PLURAL:}}</nowiki>, die Übersetzung aber nicht.',
	'translate-checks-plural-forms' => 'Zu <nowiki>{{PLURAL:}}</nowiki>{{PLURAL:$1|wurde eine Ausprägung|wurden $1 Ausprägungen}} angegeben. Es {{PLURAL:$2|wird allerdings nur eine Ausprägung|werden allerdings nur $2 Ausprägungen}} unterstützt (auschließlich 0= und 1= forms).',
	'translate-checks-plural-dupe' => 'Zu <nowiki>{{PLURAL:}}</nowiki> wurden zwei gleiche Ausprägungen angegeben. Bspw. sollte aber &#123;&#123;PLURAL:$1|Milch|Milch&#125;&#125; als <nowiki>{{PLURAL:$1|Milch}}</nowiki> angegeben werden.',
	'translate-checks-pagename' => 'Der Namensraum weicht von dem in der Übersetzungsvorlage ab.',
	'translate-checks-format' => 'Diese Übersetzung entspricht nicht der Übersetzungsvorlage oder enthält eine ungültige Syntax: $1',
	'translate-checks-escape' => 'Die folgenden Escape-Sequenzen könnten versehentlich vorhanden sein: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Die Parameteranzahl ist {{PLURAL:$1|$1}}, sollte aber {{PLURAL:$2|$2}} sein.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> ist formal ungültig.',
	'translate-checks-fudforum-syntax' => 'Bitte benutze in diesem Projekt <nowiki>$1</nowiki> anstatt <nowiki>$2</nowiki>.',
	'translate-pref-nonewsletter' => 'Sende mir keinen E-Mail-Newsletter zu',
	'translate-pref-editassistlang' => 'Unterstützungssprachen:',
	'prefs-translate' => 'Übersetzungsoptionen',
	'translate-pref-editassistlang-help' => 'Mit Kommas getrennte Liste von Sprachcodes.
Die Übersetzungen der Nachrichten in den gewählten Sprachen werden beim Übersetzen angezeigt.
Die Standardliste ist abhängig von der Sprache der Benutzeroberfläche.',
	'translate-pref-editassistlang-bad' => 'In der Liste ist ein ungültiger Sprachcode enthalten:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Erweiterter Übersetzungseditor (benötigt JavaScript)',
	'right-translate' => 'Bearbeitungen mithilfe der Übersetzungsoberfläche tätigen',
	'right-translate-manage' => 'Nachrichtengruppen verwalten',
	'action-translate-manage' => 'Nachrichtengruppen zu verwalten',
	'right-translate-import' => 'Offlineübersetzungen importieren',
	'action-translate-import' => 'Offlineübersetzungen zu importieren',
	'right-translate-messagereview' => 'Übersetzungen überprüfen',
	'right-translate-groupreview' => 'Arbeitsablaufstatus von Nachrichtengruppen ändern',
	'translate-rc-translation-filter' => 'Übersetzungen filtern:',
	'translate-rc-translation-filter-no' => 'nichts',
	'translate-rc-translation-filter-only' => 'Zeige nur Übersetzungen',
	'translate-rc-translation-filter-filter' => 'Übersetzungen filtern',
	'translate-rc-translation-filter-site' => 'Nur Änderungen an den Nachrichten des Wikis',
	'translationstats' => 'Statistiken zu Übersetzungen',
	'translate-stats-edits' => 'Bearbeitungen',
	'translate-stats-users' => 'Übersetzer',
	'translate-stats-registrations' => 'Registrierungen',
	'translate-stats-reviews' => 'Übersetzungsprüfungen',
	'translate-stats-reviewers' => 'Übersetzungsprüfer',
	'translate-statsf-intro' => 'Du kannst mit diesem Formular einfache Statistiken erstellen.
Alle Werte haben obere und untere Begrenzungen.',
	'translate-statsf-options' => 'Diagrammoptionen',
	'translate-statsf-width' => 'Breite in Pixel:',
	'translate-statsf-height' => 'Höhe in Pixel:',
	'translate-statsf-days' => 'Zeitraum in Tagen:',
	'translate-statsf-start' => 'Anfangsdatum:',
	'translate-statsf-scale' => 'Granularität:',
	'translate-statsf-scale-months' => 'Monate',
	'translate-statsf-scale-weeks' => 'Wochen',
	'translate-statsf-scale-days' => 'Tage',
	'translate-statsf-scale-hours' => 'Stunden',
	'translate-statsf-count' => 'Maßstab:',
	'translate-statsf-count-edits' => 'Anzahl Bearbeitungen',
	'translate-statsf-count-users' => 'Aktive Übersetzer',
	'translate-statsf-count-registrations' => 'Neue Benutzer',
	'translate-statsf-count-reviews' => 'Übersetzungsprüfungen',
	'translate-statsf-count-reviewers' => 'Übersetzungsprüfer',
	'translate-statsf-language' => 'Komma-getrennte Liste der Sprachcodes:',
	'translate-statsf-group' => 'Komma-getrennte Liste der Gruppencodes:',
	'translate-statsf-submit' => 'Vorschau',
	'translate-tag-category' => 'Übersetzbare Seiten',
	'translate-tag-page-desc' => 'Übersetzung der Wikiseite [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definition verändert durch [[User:$1|$1]] in Version $2.',
	'translate-tag-fuzzy-reason' => 'Definition verändert durch „$1“ mit dem Kommentar „$3“ in $2.',
	'translate-sidebar-alltrans' => 'In anderen Sprachen',
	'translations' => 'Alle Übersetzungen',
	'translations-summary' => 'Gib einen Nachrichtennamen ein, um alle verfügbaren Übersetzungen anzuzeigen.',
	'translate-translations-no-message' => '„$1“ ist keine übersetzbare Nachricht',
	'translate-translations-none' => 'Keine Übersetzungen für „$1“ verfügbar',
	'translate-translations-count' => 'Es {{PLURAL:$1|wurde eine Übersetzung|wurden $1 Übersetzungen}} gefunden.',
	'translate-translations-fieldset-title' => 'Nachricht',
	'translate-translations-messagename' => 'Name:',
	'translate-translations-project' => 'Projekt:',
	'translate-translations-including-no-param' => 'Bitte gib einen gültigen Nachrichtennamen als Unterseitenparameter an',
	'translate-translations-history-short' => 'V',
	'languagestats' => 'Statistiken zur Sprache',
	'languagestats-summary' => 'Diese Seite zeigt Statistiken zu Übersetzungen für alle Nachrichtengruppen einer Sprache.',
	'languagestats-stats-for' => 'Statistiken zu Übersetzungen für $1 ($2).',
	'languagestats-recenttranslations' => 'Aktuelle Übersetzungen',
	'translate-langstats-incomplete' => 'Einige der Statistiken auf dieser Seite sind unvollständig. Lade sie erneut, um weitere Statistiken zu erhalten.',
	'translate-langstats-expand' => 'ausklappen',
	'translate-langstats-collapse' => 'einklappen',
	'translate-langstats-expandall' => 'alle ausklappen',
	'translate-langstats-collapseall' => 'alle einklappen',
	'translate-language-code' => 'Sprachcode',
	'translate-language-code-field-name' => 'Sprachcode:',
	'translate-suppress-complete' => 'Vollständig übersetzte Nachrichtengruppen unterdrücken',
	'translate-ls-noempty' => 'Vollständig unübersetzte Nachrichtengruppen unterdrücken',
	'translate-language' => 'Sprache',
	'translate-total' => 'Nachrichten (insgesamt)',
	'translate-untranslated' => 'Nachrichten (übersetzbar)',
	'translate-percentage-complete' => 'Vollständig',
	'translate-percentage-fuzzy' => 'Veraltet',
	'translate-nothing-to-do' => 'Alle möglichen Übersetzungen sind offenbar schon erledigt.
Es wird empfohlen, Nachrichten mit der Spezialseite [[Special:Translate|{{int:translate}}]] zu überprüfen.',
	'translate-languagestats-overall' => 'Alle Gruppen zusammen',
	'translate-ls-submit' => 'Statistiken anzeigen',
	'translate-ls-column-group' => 'Systemnachrichtengruppe',
	'translate-mgs-pagename' => 'Statistiken zur Nachrichtengruppe',
	'translate-mgs-fieldset' => 'Einstellungen anzeigen',
	'translate-mgs-group' => 'Gruppe:',
	'translate-mgs-nocomplete' => 'Nicht die Sprachen anzeigen, zu denen die Übersetzungen fertiggestellt wurden',
	'translate-mgs-noempty' => 'Nicht die Sprachen anzeigen, zu denen noch keine Übersetzungen fertiggestellt wurden',
	'translate-mgs-submit' => 'Statistiken anzeigen',
	'translate-mgs-column-language' => 'Sprache',
	'translate-mgs-totals' => 'Alle Sprachen zusammen',
	'translate-mgs-invalid-group' => 'Die angegebene Nachrichtengruppe $1 ist nicht vorhanden.',
	'translate-mgs-nothing' => 'Zu den angeforderten Statistiken gibt es keine anzuzeigende Daten.',
	'supportedlanguages' => 'Unterstützte Sprachen',
	'supportedlanguages-summary' => 'Diese Seite zeigt eine Liste aller auf {{SITENAME}} unterstützen Sprachen, zusammen mit den Namen der Übersetzer, die an der jeweiligen Sprache mitgearbeitet haben.
Je intensiver ein Übersetzer mitgearbeitet hat, desto größer wird sein Benutzername angezeigt.
Die zur Unterstreichung des Benutzernamens genutzte Farbe zeigt an, wann der Übersetzer zuletzt aktiv mitgearbeitet hat.',
	'supportedlanguages-colorlegend' => 'Legende zu den Farben: Letzte Übersetzung vor $1 Tagen.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Übersetzer|Übersetzer}}: $1',
	'supportedlanguages-recenttranslations' => 'Aktuelle Übersetzungen',
	'supportedlanguages-count' => 'Insgesamt $1 {{plural:$1|Sprache|Sprachen}}.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|Bearbeitung|Bearbeitungen}} - letzte Bearbeitung vor $3 {{PLURAL:$3|Tag|Tagen}}',
	'translate-save' => 'Speichern ($1)',
	'translate-jssti-add' => 'Zur Liste hinzufügen',
	'managemessagegroups' => 'Nachrichtengruppenverwaltung',
	'translate-smg-notallowed' => 'Du bist nicht berechtigt, diese Aktion durchzuführen.',
	'translate-smg-nochanges' => 'Es gibt keine zu verarbeitenden Änderungen.',
	'translate-smg-submit' => 'Änderungen zum Verarbeiten übertragen',
	'translate-smg-submitted' => 'Nachrichtendefinitionen wurden aktualisiert. Änderungen werden im Hintergrund verarbeitet.',
	'translate-smg-postponed' => 'Einige Änderungen konnten nicht verarbeitet werden. [[{{FULLPAGENAME}}|Versuche es bitte erneut]].',
	'translate-smg-left' => 'Nachrichteninhalt im Wiki',
	'translate-smg-right' => 'Eingegangene Änderungen',
	'translate-manage-import-diff' => 'Nachricht $1 | Aktionen: $2',
	'translate-manage-import-new' => 'Neue Nachricht $1',
	'translate-manage-import-deleted' => 'Gelöschte Nachricht $1',
	'translate-manage-action-import' => 'Importieren',
	'translate-manage-action-conflict' => 'Importieren und als „zu kontrollieren“ markieren',
	'translate-manage-action-ignore' => 'Ignorieren',
	'translate-manage-action-fuzzy' => 'Importiere und markiere Übersetzung als „zu kontrollieren“',
	'translate-manage-nochanges' => 'Es gibt keine Änderungen an Definitionen zu Nachrichten dieser Gruppe.',
	'translate-manage-nochanges-other' => 'Es gibt keine Änderungen für diese Sprache.
Verwende den Verweis unten, um zur Gruppendetailübersicht zurück zu gehen.',
	'translate-manage-inconsistent' => 'Es wurden Inkonsistenzen in der Anfrage festgestellt.
Bitte überprüfe deine Änderungen und versuche es erneut.
Details: $1',
	'translate-manage-toolong' => 'Die maximale Verarbeitungszeit von $1 {{PLURAL:$1|Sekunde|Sekunden}} ist abgelaufen.
Bitte schicke das Formular noch einmal ab, um die Verarbeitung fortzusetzen.',
	'translate-manage-import-summary' => 'Neue Version von externer Quelle importiert',
	'translate-manage-conflict-summary' => 'Neue Version von externer Quelle importiert.
Bitte überprüfen.',
	'translate-manage-fuzzy-summary' => 'Die Nachrichtendefinition hat sich geändert',
	'importtranslations' => 'Übersetzungen importieren',
	'translate-import-from-url' => 'URL zur Datei:',
	'translate-import-from-wiki' => 'Datei in diesem Wiki:',
	'translate-import-from-local' => 'Lokale Datei hochladen:',
	'translate-import-load' => 'Datei laden',
	'translate-import-err-type-not-supported' => 'Datei kann nicht geladen werden:
Methode <code>$1</code> wird nicht unterstützt.',
	'translate-import-err-dl-failed' => 'Datei kann nicht abgerufen werden:
$1',
	'translate-import-err-ul-failed' => 'Das Hochladen der Datei war nicht erfolgreich',
	'translate-import-err-invalid-title' => 'Der angegebene Dateiname <nowiki>$1</nowiki> war ungültig.',
	'translate-import-err-no-such-file' => 'Die Datei <nowiki>$1</nowiki> existiert nicht oder wurde nicht lokal hochgeladen.',
	'translate-import-err-stale-group' => 'Die Nachrichtengruppe, der diese Datei zugeordnet wurde, ist nicht vorhanden.',
	'translate-import-err-no-headers' => 'Die Datei ist keine Datei im Gettext-Format der Erweiterung „Translate“:
Die Gruppen und Sprache konnte nicht aus dem Dateikopf ermittelt werden.',
	'translate-import-err-warnings' => 'Die Datei entspricht nicht dem erwarteten Format.
Stelle sicher, dass der Editor keine <code>msgctxt</code>-Felder entfernt.
Details: $1',
	'translate-js-summary' => 'Zusammenfassung:',
	'translate-js-save' => 'Speichern',
	'translate-js-next' => 'Speichern und nächste öffnen',
	'translate-js-nonext' => 'Dies war die letzte Nachricht auf dieser Seite.',
	'translate-js-skip' => 'Weiter zur nächsten',
	'translate-js-save-failed' => 'Speichern ist fehlgeschlagen. Bitte melde diesen Fehler.',
	'translate-js-history' => 'Übersetzungsgeschichte',
	'translate-js-support' => 'Frage stellen',
	'translate-js-support-title' => 'Frage nach Hilfe, sofern nicht ausreichend Informationen vorhanden sind, diese Nachricht richtig zu übersetzen.',
	'translate-js-support-unsaved-warning' => 'Es sind nicht gespeicherte Übersetzungen vorhanden.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Code',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => 'Sprecher',
	'translate-gs-score' => 'Ergebnis',
	'translate-gs-multiple' => 'Mehrere',
	'translate-gs-count' => 'Anzahl',
	'translate-gs-total' => 'Insgesamt',
	'translate-gs-avgscore' => 'Durchschnittliches Ergebnis',
	'translate-documentation-language' => 'Nachrichtendokumentation',
	'translate-searchprofile' => 'Übersetzungen',
	'translate-searchprofile-tooltip' => 'Suche in allen Übersetzungen',
	'translate-search-languagefilter' => 'Nach Sprache filtern:',
	'translate-search-nofilter' => 'Alle Sprachen',
	'translate-messagereview-submit' => 'Akzeptieren',
	'translate-messagereview-progress' => 'Akzeptiere …',
	'translate-messagereview-failure' => 'Akzeptieren … gescheitert: $1',
	'translate-messagereview-done' => 'Akzeptiert',
	'translate-messagereview-reviews' => 'Akzeptiert von {{PLURAL:$1|einem Benutzer|$1 Benutzern}}',
	'translate-messagereview-reviewswithyou' => 'Akzeptiert von {{PLURAL:$1|dir selbst|$1 Benutzern, einschließlich dir selbst}}',
	'api-error-invalidrevision' => 'Die Übersetzung wurde nicht gefunden',
	'api-error-unknownmessage' => 'Die Nachricht wurde nicht gefunden.',
	'api-error-fuzzymessage' => 'Die Übersetzung ist als veraltet markiert',
	'api-error-owntranslation' => 'Du kannst deine eigenen Übersetzungen nicht akzeptieren.',
	'translate-messagereview-no-fuzzy' => 'Als veraltet markierte Übersetzungen können nicht überprüft werden.',
	'translate-messagereview-no-own' => 'Du kannst deine eigenen Übersetzungen nicht akzeptieren.',
	'translate-messagereview-doit' => 'Diese Übersetzung als korrekt akzeptieren.',
	'group-translate-proofr' => 'Übersetzungsprüfer',
	'group-translate-proofr-member' => '{{GENDER:$1|Übersetzungsprüfer|Übersetzungsprüferin}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Übersetzungsprüfer',
	'log-name-translationreview' => 'Übersetzungsprüfungs-Logbuch',
	'log-description-translationreview' => 'Logbuch aller Übersetzungsprüfungen an Übersetzungen und Nachrichtengruppen.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|überprüfte}} die Übersetzung $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|änderte}} den Status von $4 Übersetzungen der Nachrichtengruppe $3 von $5 in $6',
	'translate-workflow-state-' => '(nicht gesetzt)',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Einstellen',
	'translate-workflow-set-doing' => 'Wird eingestellt …',
	'translate-workflow-set-done' => 'Eingestellt',
	'translate-workflow-set-error-alreadyset' => 'Der angeforderte Status ist identisch mit dem aktuellen Status.',
	'translate-workflow-autocreated-summary' => 'Automatische Erstellung der Seite für Arbeitsablaufstatus $1',
	'translate-stats-workflow' => 'Status',
	'translate-workflowgroup-label' => 'Arbeitsablaufstatus',
	'translate-workflowgroup-desc' => 'Diese Nachrichtengruppe zeigt die Status zum Arbeitsablauf beim Übersetzungen.
Die Status werden mit der Konfigurationsvariablen <code lang="en">$wgTranslateWorkflowStates</code> definiert.',
	'translate-dynagroup-recent-label' => 'Aktuelle Übersetzungen',
	'translate-dynagroup-recent-desc' => 'Diese Nachrichtengruppe zeigt alle aktuellen Übersetzungen in diese Sprache an.
Am nützlichsten ist sie für die Aufgaben des Korrekturlesens.',
	'translate-dynagroup-additions-label' => 'Aktuelle Ergänzungen',
	'translate-dynagroup-additions-desc' => 'Diese Nachrichtengruppe zeigt neue und geänderte Nachrichten an.',
	'translate-dynagroup-by' => 'Übersetzung von {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Übersetzung von {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Letzte Änderung von {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Letzte Änderung von {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Hilfe',
	'translate-msggroupselector-projects' => 'Nachrichtengruppen',
	'translate-msggroupselector-search-placeholder' => 'Gruppen durchsuchen',
	'translate-msggroupselector-search-all' => 'Alle',
	'translate-msggroupselector-search-recent' => 'Aktuell',
	'translate-msggroupselector-load-from-all' => 'Nachrichten von allen Gruppen laden',
	'translate-msggroupselector-view-subprojects' => '{{PLURAL:$1|Eine Untergruppe|$1 Untergruppen}}',
	'tux-tab-all' => 'Alle',
	'tux-tab-untranslated' => 'Nicht übersetzt',
	'tux-tab-outdated' => 'Veraltet',
	'tux-tab-translated' => 'Übersetzt',
);

/** Swiss High German (Schweizer Hochdeutsch)
 * @author Filzstift
 * @author MichaelFrey
 * @author The Evil IP address
 */
$messages['de-ch'] = array(
	'translate-page-description-hasoptional' => 'Diese Nachrichtengruppe enthält optionale Nachrichten.
Optionale Nachrichten sollten nur dann übersetzt werden, sofern es in deiner Sprache Bedarf für sie gibt,
wie beispielsweise die Nichtverwendung von Leerschlägen oder die Transkription von Eigennamen. $1',
	'translate-edit-no-information' => "''Diese Systemnachricht hat noch keine Dokumentation. Wenn du weisst, wo und in welchem Zusammenhang sie benutzt wird, kannst du anderen Übersetzern helfen, indem du eine Dokumentation hinzufügst.''",
);

/** German (formal address) (Deutsch (Sie-Form)‎)
 * @author Geitost
 * @author Imre
 * @author Kghbln
 * @author MichaelFrey
 * @author Umherirrender
 */
$messages['de-formal'] = array(
	'translate-page-description-hasoptional' => 'Diese Nachrichtengruppe enthält optionale Nachrichten.
Optionale Nachrichten sollten nur dann übersetzt werden, sofern es in Ihrer Sprache Bedarf für sie gibt,
wie beispielsweise die Nichtverwendung von Leerzeichen oder die Transkription von Eigennamen. $1',
	'translate-edit-no-information' => "''Zu dieser Nachricht ist keine Dokumentation vorhanden.''
Sofern Sie wissen, wo und in welchem Zusammenhang sie genutzt wird, können Sie anderen Übersetzern bei ihrer Arbeit helfen, indem Sie eine Dokumentation hinzufügen.",
	'translate-use-suggestion' => 'Ersetzen Sie die aktuelle Übersetzung mit diesem Vorschlag.',
	'translate-edit-nopermission' => 'Sie benötigen die Berechtigung, Systemnachrichten übersetzen zu können.',
	'translate-magic-help' => 'Sie können hier Aliase für Spezialseiten, magische Wörter und Namensraumnamen übersetzen.

Spezialseiten und magische Wörter können mehrere Übersetzungen haben, sie werden jeweils durch ein Komma (,) getrennt. Namensraumnamen dürfen nur je eine Übersetzung haben.

In der Übersetzung eines Namensraumnamens hat <code>$1 talk</code> eine spezielle Bedeutung. <code>$1</code> wird durch den Projektnamen ersetzt (zum Beispiel <code>{{ns:project_talk}}</code>).
Wenn es in Ihrer Sprache nicht möglich ist, eine grammatikalisch korrekte Form davon zu bilden ohne den Projektnamen zu verändern, kontaktieren Sie bitte einen Softwareentwickler.

Sie müssen in der Übersetzer-Gruppe sein, um Änderungen zu speichern.
Änderungen werden erst beim Klick auf den Speichern-Button gespeichert.', # Fuzzy
	'translate-magic-errors' => 'Bitte beheben Sie {{PLURAL:$1|nachfolgenden|nachfolgende}} Fehler in der Übersetzung:',
	'translate-checks-xhtml' => 'Bitte ersetzen Sie {{PLURAL:$2|den folgenden Tag|die folgenden Tags}} durch die korrekten: <strong>$1</strong>',
	'translate-checks-fudforum-syntax' => 'Bitte benutzen Sie <nowiki>$1</nowiki> anstatt <nowiki>$2</nowiki> in diesem Projekt.',
	'translate-statsf-intro' => 'Sie können einfache Statistiken mit diesem Formular erstellen. Alle Werte haben untere und oberere Limits.',
	'translations-summary' => 'Geben Sie einen Nachrichtennamen ein, um alle verfügbaren Übersetzungen anzuzeigen.',
	'translate-translations-including-no-param' => 'Bitte geben Sie einen gültigen Nachrichtennamen als Unterseitenparameter an',
	'translate-langstats-incomplete' => 'Einige der Statistiken auf dieser Seite sind unvollständig. Laden Sie sie erneut, um weitere Statistiken zu erhalten.',
	'translate-smg-postponed' => 'Einige Änderungen konnten nicht verarbeitet werden. [[{{FULLPAGENAME}}|Versuchen Sie es bitte erneut]].',
	'translate-manage-nochanges-other' => 'Es gibt keine Änderungen für diese Sprache.
Verwenden Sie den Verweis unten, um zur Gruppendetailübersicht zurück zu gehen.',
	'translate-manage-inconsistent' => 'Es wurden Inkonsistenzen in der Anfrage festgestellt.
Bitte überprüfen Sie Ihre Änderungen und versuchen Sie es erneut.
Details: $1',
	'translate-manage-toolong' => 'Die maximale Verarbeitungszeit von $1 {{PLURAL:$1|Sekunde|Sekunden}} ist abgelaufen.
Bitte schicken Sie das Formular noch einmal ab, um die Verarbeitung fortzusetzen.',
	'translate-import-err-warnings' => 'Die Datei entspricht nicht dem erwarteten Format.
Stellen Sie sicher, dass der Editor keine <code>msgctxt</code>-Felder entfernt.
Details: $1',
	'translate-messagereview-reviewswithyou' => 'Akzeptiert von {{PLURAL:$1|dir selbst|$1 Benutzern, einschließlich von Ihnen selbst}}',
	'api-error-owntranslation' => 'Sie können Ihre eigenen Übersetzungen nicht akzeptieren.',
	'translate-messagereview-no-own' => 'Sie können Ihre eigenen Übersetzungen nicht akzeptieren.',
);

/** Zazaki (Zazaki)
 * @author Erdemaslancan
 * @author Mirzali
 */
$messages['diq'] = array(
	'translate' => 'Açarnayış',
	'translate-desc' => 'MediaWiki u vêşi açarnayışan rê [[Special:Translate|Pela xısusi]]',
	'translate-taskui-view' => 'Mesacan pêro bımocne',
	'translate-taskui-untranslated' => 'Mesacanê nêaçarniyayeyan bımocne',
	'translate-taskui-optional' => 'Mesacanê waşteyan bımocne',
	'translate-taskui-suggestions' => 'Virê açarnayışi ra mesacan be teklifan bımocne',
	'translate-taskui-acceptqueue' => 'Tenya mesacê ke ez şenan qebul keri',
	'translate-taskui-reviewall' => 'Açarnayışan pêro çım ra raviyarne',
	'translate-taction-translate' => 'Açarnayış',
	'translate-taction-proofread' => 'Vurnayış',
	'translate-taction-lstats' => 'İstatistikê zıwani',
	'translate-taction-mstats' => 'İstatıstıkê mesacan dê gruban',
	'translate-taction-export' => 'Teber de',
	'translate-page-settings-legend' => 'Sazkerdış',
	'translate-page-group' => 'Grube',
	'translate-page-language' => 'Zıwan',
	'translate-page-limit' => 'Limit',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mesac|mesac}} biya',
	'translate-submit' => 'Biya',
	'translate-page-navigation-legend' => 'Pusula',
	'translate-page-showing' => '$3 mesacan ra [$1 ra $2] mocniyenê',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|mesac|mesaci}} asenê.',
	'translate-page-showing-none' => 'Mesaco ke bımocneyo çınyo.',
	'translate-page-paging-links' => '[ $1 ] [ $2 ]',
	'translate-next' => 'Pela peyêne',
	'translate-prev' => 'Pela verêne',
	'translate-page-description-legend' => 'Heqa grube de melumat',
	'translate-page-description-hasoptional-open' => 'Mesacanê waşteyan bımocne.',
	'translate-page-edit' => 'bıvurne',
	'translate-ext-url' => '<hr />Web sitay cı: $1',
	'translate-optional' => '(opsiyonel)',
	'translate-ignored' => '(Nê hesıbneyine)',
	'translate-edit-jsopen' => 'bıvurne',
	'translate-edit-title' => '"$1"i timar ke',
	'translate-edit-definition' => 'Şınasiya mesaci',
	'translate-edit-translation' => 'Çarnayışi',
	'translate-edit-contribute' => 'iştıraq kewê',
	'translate-edit-no-information' => '{| style="border:1px solid forestgreen; margin-bottom: 1em" cellspacing="0" cellpadding="0" width="100%"
| style="font: 100% verdana; color:black" align="left" bgcolor="Khaki" |
No mesac wesiqe niyo. Şıma nêzanê na açarnayış konca dı sazkerê se, Açarnoğandê bina rê qandê peşti cı meveyê, nara qı şıma haldê cıd zanê se bıvurnê.
|}',
	'translate-edit-information' => 'Heqa mesacê ($1) de melumat',
	'translate-edit-in-other-languages' => 'Zıwanan dê binan de mesaci',
	'translate-edit-tmsugs' => 'Virê çarnayışi u çarnayışê makina ra weşenayışi',
	'translate-edit-tmmatch' => 'Zey $1%',
	'translate-edit-tab-prev' => '<<<',
	'translate-edit-tab-next' => '>>>',
	'translate-edit-tab-list' => 'Lista mesacan',
	'translate-magic-pagename' => 'Açarnayışê MedyaVikiyo herayen',
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Biya',
	'translate-magic-cm-export' => 'Teber de',
	'translate-magic-cm-to-be' => 'Bıke',
	'translate-magic-cm-current' => 'Newe resnayış',
	'translate-magic-cm-original' => 'Orcinal',
	'translate-magic-cm-comment' => 'Vatış:',
	'translate-magic-cm-save' => 'Star ke',
	'translate-magic-cm-savefailed' => 'Starê nêkewt',
	'translate-magic-special' => 'Xısusi nikê pelan',
	'translate-magic-words' => 'Çekuyê nuşteyıni',
	'translate-magic-namespace' => 'Nameyê heruna naman',
	'translate-pref-editassistlang' => 'Zıwanê peşti:',
	'translate-rc-translation-filter' => 'Açarnayışê parzûni:',
	'translationstats' => 'Açarnayışe İstatıstıkan',
	'translate-stats-edits' => 'Vurnayışi',
	'translate-stats-users' => 'Çarnayoği',
	'translate-statsf-start' => 'Demê destpêkerdışi:',
	'translate-statsf-scale-months' => 'Aşmi',
	'translate-statsf-scale-weeks' => 'Heftey',
	'translate-statsf-scale-days' => 'Roci',
	'translate-statsf-scale-hours' => 'Seati',
	'translate-statsf-count-registrations' => 'Kerbero newe',
	'translate-statsf-count-reviews' => 'Açarnayışi ercınayış',
	'translate-statsf-submit' => 'Verqayt',
	'translate-tag-page-desc' => 'Açarnayışê pela da [[$2|$1]] wiki',
	'translate-sidebar-alltrans' => 'Zıwanê bini',
	'translations' => 'Çarnayışi pêro',
	'translate-translations-fieldset-title' => 'Mesac',
	'translate-translations-messagename' => 'Name:',
	'translate-translations-project' => 'Proce:',
	'translate-translations-history-short' => 's',
	'languagestats' => 'İstatistikê zıwani',
	'languagestats-summary' => 'Na pelay qan de istatistik dê gruban de mesaca zıwan açarnayışa mocnena.',
	'languagestats-stats-for' => 'Qan dê  $1 istatistikê açarnayışi ($2).',
	'languagestats-recenttranslations' => 'Çarnayışe bahdoni',
	'translate-langstats-incomplete' => 'Tay istatistiki ena pela dı nêratneyay. İstatistikan mocnayışi rê pela newe kerê.',
	'translate-langstats-expand' => 'Hera ke',
	'translate-langstats-collapse' => 'Kılm ke',
	'translate-langstats-expandall' => 'Pêron hera ke',
	'translate-langstats-collapseall' => 'Pêron  Kılm ke',
	'translate-language-code' => 'Kodê zıwani',
	'translate-language-code-field-name' => 'Kodê zıwani:',
	'translate-suppress-complete' => 'Peleyê kı açarneyayê êna biya',
	'translate-ls-noempty' => 'Peleyê kı nè açarneyayê êna pıploğnê',
	'translate-language' => 'Zıwan',
	'translate-total' => 'Mesaci',
	'translate-untranslated' => 'Nêaçerneyayê',
	'translate-percentage-complete' => 'Temamiya',
	'translate-percentage-fuzzy' => 'Verêna ra',
	'translate-languagestats-overall' => 'Mesacanê gruban de pêrona piya',
	'translate-ls-submit' => 'İstatistikan bımocne',
	'translate-ls-column-group' => 'Gruba mesacan',
	'translate-mgs-pagename' => 'İstatıstıkê mesacan dê gruban',
	'translate-mgs-fieldset' => 'Asengeyê tercihan',
	'translate-mgs-group' => 'Gruba mesacan',
	'translate-mgs-submit' => 'İstatistikan bımocne',
	'translate-mgs-column-language' => 'Zıwan',
	'supportedlanguages' => 'Zıwanê ke qebulyayê',
	'supportedlanguages-translators' => '{{PLURAL:$2|Açerner|Açerneri}}: $1',
	'supportedlanguages-recenttranslations' => 'Çarnayışe bahdoni',
	'supportedlanguages-activity' => '$1: Verdê $3 {{PLURAL:$3|roce|rocan}} -  $2 {{PLURAL:$2|iştiraq|İştiraqi}} kerdê',
	'translate-save' => '($1) star ke',
	'translate-jssti-add' => 'Listiy miyan fi',
	'managemessagegroups' => 'İdariya Mesacan de gruban',
	'translate-manage-import-new' => '$1 ra yew mesaco newe',
	'translate-manage-import-deleted' => 'Mesaco besternaye: $1',
	'translate-manage-action-import' => 'Azare de',
	'translate-manage-action-ignore' => 'Pey gos bıqe',
	'translate-import-load' => 'Dosya barkerê',
	'translate-js-summary' => 'Xulasa:',
	'translate-js-save' => 'Star ke',
	'translate-js-support' => 'Çiyê pers bıke',
	'translate-gs-pos' => 'Ca',
	'translate-gs-code' => 'Kod',
	'translate-gs-speakers' => 'Qısekari',
	'translate-gs-score' => 'Skor',
	'translate-gs-multiple' => 'Zafının',
	'translate-gs-count' => 'Tene',
	'translate-gs-total' => 'Pêro piya',
	'translate-search-nofilter' => 'Bê filtre',
	'translate-messagereview-submit' => 'Qebul bıkê',
	'translate-messagereview-progress' => 'Oyo qebul beno',
	'translate-messagereview-done' => 'Qebuliya',
	'translate-workflowstatus' => 'Weziyet: $1',
	'translate-workflow-set-do' => 'Saz',
	'translate-workflow-set-doing' => 'Sazêno...',
	'translate-workflow-set-done' => 'Saz kê!',
	'translate-stats-workflow' => 'Weziyet',
	'translate-dynagroup-recent-label' => 'Çarnayışe bahdoni',
	'translate-gethelp' => 'Peşti',
);

/** Lower Sorbian (dolnoserbski)
 * @author Dundak
 * @author Michawiki
 */
$messages['dsb'] = array(
	'translate' => 'Pśełožyś',
	'translate-desc' => '[[Special:Translate|Specialny bok]] za pśełožowanje MediaWiki a druge',
	'translate-taskui-view' => 'Wšykne powěźeńki pokazaś',
	'translate-taskui-untranslated' => 'Njepśełožone powěźeńki pokazaś',
	'translate-taskui-optional' => 'Opcionalne powěźeńki pokazaś',
	'translate-taskui-suggestions' => 'Powěźeńki z naraźenjami z psełožowańskego składowaka pokazaś',
	'translate-taskui-acceptqueue' => 'Jano powěźeńki, kótarež akceptěrujom',
	'translate-taskui-reviewall' => 'Wšykne pśełožki pśeglědaś',
	'translate-taskui-export-to-file' => 'Do systemowego formata eksportěrowaś',
	'translate-taskui-export-as-po' => 'Za pśełožowanje offline eksportěrowaś',
	'translate-taction-translate' => 'Pśełožyś',
	'translate-taction-proofread' => 'Tekst kontrolěrowaś',
	'translate-taction-lstats' => 'Rěcna statistika',
	'translate-taction-mstats' => 'Statistika zdźěleńskich kupkow',
	'translate-taction-export' => 'Eksportěrowaś',
	'translate-taction-disabled' => 'Toś ta akcija jo se na toś tom wikiju znjemóžniła.',
	'translate-page-no-such-language' => 'Pódana rěc jo njepłaśiwa była.',
	'translate-page-no-such-group' => 'Pódana kupka jo njepłaśiwa była.',
	'translate-page-disabled' => "Pśełožki w toś tej rěcy w toś tej kupce su se znjemóžnili. Pśicyna:

''$1''",
	'translate-language-disabled' => 'Pśełožowanje do toś teje rěcy jo znjemóžnjone.',
	'translate-page-settings-legend' => 'Nastajenja',
	'translate-page-group' => 'Kupka',
	'translate-page-language' => 'Rěc',
	'translate-page-limit' => 'Licba powěsćow',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|powěsć|powěsći|powěsći|powěsćow}} na bok',
	'translate-submit' => 'Pokazaś',
	'translate-page-navigation-legend' => 'Nawigacija',
	'translate-page-showing' => 'Pokazuju se powěsći wót $1 až $2 z $3.',
	'translate-page-showing-all' => '{{PLURAL:$1|Pokazujo|Pokazujotej|Pokazuju|Pokazujo}} se $1 {{PLURAL:$1|powěsć|powěsći|powěsći|powěsćow}}.',
	'translate-page-showing-none' => 'Njedaju powěsći.',
	'translate-next' => 'Pśiducy bok',
	'translate-prev' => 'Slědny bok',
	'translate-page-description-legend' => 'Informacije wó kupce',
	'translate-page-description-hasoptional' => 'Toś ta zdźěleńska kupka wopśimujo opcionalne powěźeńki.
Opcionalne powěźeńki by měli se jano pśełožowaś, jolic twója rěc ma wósebnu pótrjebu za nje,
kaž na pśikład njewužywanje proznych znamuškow abo transliteraciju swójskich mjenjow. $1',
	'translate-page-description-hasoptional-open' => 'Opcionalne powěźeńki pokazaś.',
	'translate-page-edit' => 'wobźěłaś',
	'translate-ext-url' => '<hr />Websedło: $1',
	'translate-optional' => '(opcionalny)',
	'translate-ignored' => '(ignorěrowany)',
	'translate-edit-jsopen' => 'wobźěłaś',
	'translate-edit-title' => '„$1“ wobźěłaś',
	'translate-edit-definition' => 'Definicija powěsći',
	'translate-edit-translation' => 'Pśełožk',
	'translate-edit-contribute' => 'pśinosowaś',
	'translate-edit-no-information' => "''Toś ta powěsć njama dokumentaciju. Jolic wěš, źož abo kak toś ta powěsć se wužywa, móžoš drugim pśełožowarjam pomagaś, z tym až dokumentaciju k toś tej powěsći pśidawaš.''",
	'translate-edit-information' => 'Informacije wó powěsći ($1)',
	'translate-edit-in-other-languages' => 'Powěsć w drugich rěcach',
	'translate-edit-committed' => 'Aktualny pśełožk w software',
	'translate-edit-warnings' => 'Warnowanja wó njedopołnych pśełožkach',
	'translate-edit-tmsugs' => 'Naraźenja z pśełožowańskego spomnjeśa',
	'translate-edit-tmmatch-source' => 'Žrědłowy tekst pśełožka: $1',
	'translate-edit-tmmatch' => '$1 % makanja',
	'translate-use-suggestion' => 'Aktualny pśełožk pśez toś to naraźenje wuměniś',
	'translate-edit-tab-list' => 'Lisćina powěźeńkow',
	'translate-edit-nopermission' => 'Trjebaš pšawo, aby mógał powěźeńki pśełožowaś.',
	'translate-edit-askpermission' => 'Pšawo pominaś',
	'translate-magic-pagename' => 'Rozšyrjony pśełožk MediaWiki',
	'translate-magic-help' => 'Móžoš aliasy specialnych bokow, magiske słowa a mjenja mjenjowych rumow pśełožyś.

Aliasy specialnych bokow a magiske słowa mógu měś někotare pśełožki. Pśełožki wótźěluju se pśez komu (,). Mjenjowe rumy mógu jano jaden pśełožk měś.

Pśełožowanje mjenjowego ruma projektoweje diskusije <code>$1 talk</code> móžo komplicěrowane byś. <code>$1</code> se pśez mjenjom sedła wuměnja (na pśikład <code>{{ns:project_talk}}</code>). Jolic w twójej rěcy njejo móžno, płaśiwy wuraz tworiś, mimo až dejš mě sedła změniš, daj nam to na boku [[Support|Pódpěra]] k wěsći.

Musyš pśełožowaŕ byś, aby mogł změny cyniś.
Změny se njeskładuju, až njekliknjoš na tłocašk "Składowaś" dołojce.',
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Pokazaś',
	'translate-magic-cm-export' => 'Eksportěrowaś',
	'translate-magic-nothing-to-export' => 'Njedajo nic eksportěrowaś.',
	'translate-magic-cm-to-be' => 'Ma byś',
	'translate-magic-cm-current' => 'aktualne',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Komentar',
	'translate-magic-cm-save' => 'Składowaś',
	'translate-magic-cm-updatedusing' => 'Z pomocu [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] zaktualizěrowany',
	'translate-magic-cm-savefailed' => 'Składowanje jo se njeraźiło',
	'translate-magic-special' => 'Aliasy specialnych bokow',
	'translate-magic-words' => 'Magiske słowa',
	'translate-magic-namespace' => 'Mjenja mjenjowych rumow',
	'translate-magic-notsaved' => 'Twója změna njejo se składła!',
	'translate-magic-errors' => 'Pšosym skorigěruj {{PLURAL:$1|slědujucu zmólku|slědujucej zmólce|slědujuce zmólki|slědujuce zmólki}} w pśełožkach:',
	'translate-magic-saved' => 'Twóje změny su se wuspěšnje składli.',
	'translate-checks-parameters' => '{{PLURAL:$2|Slědujucy parameter|Slědujucej parametra|Slědujuce parametry|Slědujucych parametrow}}  se {{PLURAL:$2|njewužywa|njewužywatej|njewužywaju|njwužywa}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Slědujucy parameter jo njeznaty|Slědujucej parametra stej njeznatej|Slědujuce parametry su njeznate|Slědujucych parametrow jo njeznate}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Jo njerowna licba {{PLURAL:$2|spinka|spinkow}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Slědujucy wótkaz jo problematiski|Slědujucej wótkaza stej problematiskej|Slědujuce wótkaze su problematiske|Slědujucych wótkazow jo problematiske}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Slědujucy wótkaz felujo|Slědujucej $2 wótkaza felujotej|Slědujuce $2 wótkaze feluju|Slědujucych $2 wótkazow felujo}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Wuměń pšosym {{PLURAL:$2|Slědujucy tag|slědujucej taga|slědujuce tagi|slědujuce tagi}} pśez {{PLURAL:$2|korektny|korektnej|korektne|korektne}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Definicija <nowiki>{{PLURAL:}}</nowiki> wužywa, pśełožk pak nic.',
	'translate-checks-plural-forms' => 'Za <nowiki>{{PLURAL:}}</nowiki> {{PLURAL:$1|jo se jadna forma pódała|stej se $1 formje pódałej|su se $1 formy pódali|jo se $1 formow pódało}}, ale {{PLURAL:$2|pódpěra se jano jadna forma|pódpěratej se $2 formje|pódpěraju se $2 formy|pódpěra se $2 formow}} (bźez formow 0= a 1=).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> ma dwě jadnuckej formje na kóńcu.  &#123;&#123;PLURAL:$1|mloko|mloko&#125;&#125; měł se ako <nowiki>{{PLURAL:$1|mloko}}</nowiki> pisaś.',
	'translate-checks-pagename' => 'Mjenjowy rum pśez definiciju změnjony',
	'translate-checks-format' => 'Toś ten pśełožk njeslědujo definiciji abo ma njepłaśiwu syntaksu: $1',
	'translate-checks-escape' => 'Slědujuce eskapowe sekwence mógu pśipadne byś: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Licba parametrow jo {{PLURAL:$1|$1}}; to měł {{PLURAL:$2|$2}} byś.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> ma njepłaśiwu formu.',
	'translate-checks-fudforum-syntax' => '<nowiki>$1</nowiki> město <nowiki>$2</nowiki> w toś tom projekśe wužywaś.',
	'translate-pref-nonewsletter' => 'Njesćelśo mě emailowy list nowosćow',
	'translate-pref-editassistlang' => 'Pomocne rěcy:',
	'prefs-translate' => 'Pśełožowańske opcije',
	'translate-pref-editassistlang-help' => 'Lisćina rěcnych kodow z komu ako źěleńske znamuško.
Pśełožowanje powěźeńki w toś tych rěcach se pokazuju, gaž pśełožujoš.
Standardna lisćina rěcow wótwisujo wót swójeje rěcy.',
	'translate-pref-editassistlang-bad' => 'Njepłaśiwy rěcny kod w lisćinje:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Pólěpšony pśełožowański editor (JavaScript)',
	'right-translate' => 'Z pomocu pśełožowańskego pówjercha wobźěłaś',
	'right-translate-manage' => 'Zdźěleńske kupki zastojaś',
	'action-translate-manage' => 'zdźěleńske kupki zastojaś',
	'right-translate-import' => 'Pśełožki offline importěrowaś',
	'action-translate-import' => 'offline wugbane pśełožki importěrowaś',
	'right-translate-messagereview' => 'Pśełožki pśeglědaś',
	'right-translate-groupreview' => 'Źěłowy status zdźěleńskich kupkow změniś',
	'translate-rc-translation-filter' => 'Pśełožki filtrowaś:',
	'translate-rc-translation-filter-no' => 'Njecyń nic',
	'translate-rc-translation-filter-only' => 'Jano pśełožki pokazaś',
	'translate-rc-translation-filter-filter' => 'Pśełožki wufiltrowaś',
	'translate-rc-translation-filter-site' => 'Jano změny sedłowych powěsćow',
	'translationstats' => 'Statistika pśełožkow',
	'translate-stats-edits' => 'Změny',
	'translate-stats-users' => 'Pśełožowarje',
	'translate-stats-registrations' => 'Registrěrowanja',
	'translate-stats-reviews' => 'Pśeglědanja',
	'translate-stats-reviewers' => 'Pséglědowarje',
	'translate-statsf-intro' => 'Z toś tym formularom móžoš napóraś jadnoru statistiku. Wše gódnoty maju górjejcny a dołojcny limit.',
	'translate-statsf-options' => 'Opcije grafa',
	'translate-statsf-width' => 'Šyrokosć w pikselach:',
	'translate-statsf-height' => 'Wusokosć w pikselach:',
	'translate-statsf-days' => 'Cas w dnjach:',
	'translate-statsf-start' => 'Zachopny datum:',
	'translate-statsf-scale' => 'Granularita:',
	'translate-statsf-scale-months' => 'Mjasece',
	'translate-statsf-scale-weeks' => 'Tyźenje',
	'translate-statsf-scale-days' => 'Dny',
	'translate-statsf-scale-hours' => 'Goźiny',
	'translate-statsf-count' => 'Měra:',
	'translate-statsf-count-edits' => 'Licba změnow',
	'translate-statsf-count-users' => 'Aktiwne pśełožowarje',
	'translate-statsf-count-registrations' => 'Nowe wužywarje',
	'translate-statsf-count-reviews' => 'Pśeglědanja pśełožkow',
	'translate-statsf-count-reviewers' => 'Pséglědowarje',
	'translate-statsf-language' => 'Lisćina rěcnych kodow wótźělonych pśez komu:',
	'translate-statsf-group' => 'Lisćina kupkowych kodow wótźělonych pśez komu:',
	'translate-statsf-submit' => 'Pśeglěd',
	'translate-tag-category' => 'Pśełožujobne boki',
	'translate-tag-page-desc' => 'Pśełožk wikijowego boka [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definicija wót [[User:$1|$1]] we wersiji $2 změnjona.',
	'translate-tag-fuzzy-reason' => 'Definicija wót "$1" z komentarom "$3" w $2 změnjona.',
	'translate-sidebar-alltrans' => 'W drugich rěcach',
	'translations' => 'Wšykne pśełožki',
	'translations-summary' => 'Zapódaj dołojce zdźěleńske mě, aby wšykne k dispozciji stojece pśełožki pokazał.',
	'translate-translations-no-message' => '"$1" njejo zdźělenje, kótarež dajo se pśełožowaś.',
	'translate-translations-none' => 'Njejsu pśełožki za "$1"',
	'translate-translations-count' => '{{PLURAL:$1|jaden pśełožk namakany|$1 pśełožka namkanej|$1 pśełožki namakane|$1 pśełožkow namakanych}}',
	'translate-translations-fieldset-title' => 'Powěźeńka',
	'translate-translations-messagename' => 'Mě:',
	'translate-translations-project' => 'Projekt:',
	'translate-translations-including-no-param' => 'Pódaj pšosym płaśiwy kluc powěźenki w parametrje pódboka',
	'translate-translations-history-short' => 'W',
	'languagestats' => 'Rěcna statistika',
	'languagestats-summary' => 'Toś ten bok pokazujo pśełožkowu statistiku za wšykne zdźěleńske kupki za rěc.',
	'languagestats-stats-for' => 'Pśełožowańska statistika za $1 ($2).',
	'languagestats-recenttranslations' => 'nowše pśełožki',
	'translate-langstats-incomplete' => 'Někotare statistiki na toś tom boku su njedopołne. Pšosym zacytaj je hyšći raz, aby dalšne statistiki dostał.',
	'translate-langstats-expand' => 'pokazaś',
	'translate-langstats-collapse' => 'schowaś',
	'translate-langstats-expandall' => 'wšykne pokazaś',
	'translate-langstats-collapseall' => 'wšykne schowaś',
	'translate-language-code' => 'Rěcny kod',
	'translate-language-code-field-name' => 'Rěcny kod:',
	'translate-suppress-complete' => 'Dopołnje pśełožone zdźěleńske kupki pódtłocyś',
	'translate-ls-noempty' => 'Dopołnje njepśełožone zdźěleńske kupki pódtłocyś',
	'translate-language' => 'Rěc:',
	'translate-total' => 'Zdźělenja',
	'translate-untranslated' => 'Njepśełožony',
	'translate-percentage-complete' => 'Dopołnjenje',
	'translate-percentage-fuzzy' => 'Zestarjony',
	'translate-nothing-to-do' => 'Zda se, až móžne pśełožki su cynjone.
Pśiraźijo se, až pśeglědujoš powěźeńki pśez [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Wšykne zdźěleńske kupki dogromady',
	'translate-ls-submit' => 'Statistiku pokazaś',
	'translate-ls-column-group' => 'Zdźěleńska kupka',
	'translate-mgs-pagename' => 'Statistika zdźěleńskich kupkow',
	'translate-mgs-fieldset' => 'Nastajenja pokazaś',
	'translate-mgs-group' => 'Zdźěleńska kupka:',
	'translate-mgs-nocomplete' => 'Rěcy z dokóńconymi pśełožkami njezwobrazniś',
	'translate-mgs-noempty' => 'Rěcy njepokazaś, kótarež njamaju pśełožki',
	'translate-mgs-submit' => 'Statistiku pokazaś',
	'translate-mgs-column-language' => 'Rěc',
	'translate-mgs-totals' => 'Wšykne rěcy dogromady',
	'translate-mgs-invalid-group' => 'Pódana kupka $1 njeeksistěrujo.',
	'translate-mgs-nothing' => 'Za pominanu statistiku daty njejsu.',
	'supportedlanguages' => 'Pódpěrane rěcy',
	'supportedlanguages-summary' => 'Toś ten bok pokazujo lisćinu wšych rěcow, kótarež pódpěraju se pśez {{GRAMMAR:akuzatiw|{{SITENAME}}}}, gromaźe z mjenjami pśełožowarjow, kótarež pśełožuju do teje rěcy.
Mě pśełožowarja pokazujo se šym wětšo śim wěcej změnow pśełožowaŕ jo dodał.
Barwa pódsmužkowanja pśełožowarskego mjenja pokazujo, kak aktiwny pśełožowaŕ jo njedawno był.',
	'supportedlanguages-colorlegend' => 'Legenda za barwu: Slědny pśełožk pśed $1 dnjami.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Pśełožowaŕ|Pśełožowarja|Pśełožowarje|Pśełožowarjow}}: $1',
	'supportedlanguages-recenttranslations' => 'nejnowše pśełožki',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|rěc|rěcy|rěcy|rěcow}} dogromady.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|změna|změnje|změny|změnow}} - slědna změna pśed $3 {{PLURAL:$3|dnjom|dnjoma|dnjami|dnjami}}',
	'translate-save' => 'Składowaś ($1)',
	'translate-jssti-add' => 'Lisćinje pśidaś',
	'managemessagegroups' => 'Zastojanje kupkow powěźeńkow',
	'translate-smg-notallowed' => 'Njesmějoš toś tu akciju wuwjasć.',
	'translate-smg-nochanges' => 'Njejsu žedne změny za pśeźěłanje.',
	'translate-smg-submit' => 'Změny na pśeźěłowanje pósłaś',
	'translate-smg-submitted' => 'Definicije powěźeńkow su se zaktualizěrowali. Změny pśeźěłuju se w slězynje.',
	'translate-smg-postponed' => 'Někotare změny njedaju se pśeźěłaś. [[{{FULLPAGENAME}}|Wopytaj hyšći raz]].',
	'translate-smg-left' => 'Powěsćowe wopśimjeśe we wikiju',
	'translate-smg-right' => 'Dochadajuce změny',
	'translate-manage-import-diff' => 'Powěźeńka $1 | akcije: $2',
	'translate-manage-import-new' => 'Nowa powěźeńka $1',
	'translate-manage-import-deleted' => 'Wulašowana powěźeńka $1',
	'translate-manage-action-import' => 'Importěrowaś',
	'translate-manage-action-conflict' => 'Importěrowaś a ako "fuzzy" markěrowaś',
	'translate-manage-action-ignore' => 'Ignorěrowaś',
	'translate-manage-action-fuzzy' => 'Pśełožki importěrowaś a ako "fuzzy" markěrowaś',
	'translate-manage-nochanges' => 'Njejsu změny w definicijach powěźeńkow za toś tu kupku.',
	'translate-manage-nochanges-other' => 'Njejsu žedne změny za toś tu rěc byli.
Wužyj slědujucy wótkaz, aby se k naglědoju kupkowych drobnostkow wrośił.',
	'translate-manage-inconsistent' => 'Nadejźona inkonsistenca w napšašowanju.
Pšosym pśeglědaj za změny a wopytaj hyšći raz.
Drobnostki: $1',
	'translate-manage-toolong' => 'Maksimalny pśeźěłowański cas $1 {{PLURAL:$1|sekundy|sekundowu|sekundow|sekundow}} jo pśebyty.
Pšosym wótpósćel formular znowego, aby z pśeźěłanim pókšacował.',
	'translate-manage-import-summary' => 'Nowa wersija importěrujo se z eksternego žrědła',
	'translate-manage-conflict-summary' => 'Nowa wersija importěrujo se z eksternego žrědła.
Pšosym pśeglědaś.',
	'translate-manage-fuzzy-summary' => 'Definicija powěźeńki jo se změniła',
	'importtranslations' => 'Pśełožki importěrowaś',
	'translate-import-from-url' => 'URL k dataji:',
	'translate-import-from-wiki' => 'Dataja w toś tom wikiju:',
	'translate-import-from-local' => 'Nagraśe lokalneje dataje:',
	'translate-import-load' => 'Dataju zacytaś',
	'translate-import-err-type-not-supported' => 'Njemóžno dataju zacytaś:
Metoda <code>$1</code> se njepódpěra.',
	'translate-import-err-dl-failed' => 'Njemóžno dataju wótwołaś:
$1',
	'translate-import-err-ul-failed' => 'Nagraśe dataje njejo wuspěšne było',
	'translate-import-err-invalid-title' => 'Pódane datajowe mě <nowiki>$1</nowiki> jo njepłaśiwe było.',
	'translate-import-err-no-such-file' => 'Dataja <nowiki>$1</nowiki> njeeksistěrujo abo jnejo se lokalnje nagrała.',
	'translate-import-err-stale-group' => 'Kupka powěźeńkow, ku kótarejž toś ta dataja słuša, njeeksistěrujo.',
	'translate-import-err-no-headers' => 'Dataja mjejp derje wuformowana dataja gettext we formaśe pśełožowańskego formata:
Njemóžno kupku a rěc z datajowych głowow zwěsćiś.',
	'translate-import-err-warnings' => 'Dataja njejo derje wuformowana.
Zawěsć, až twój editor njewótpórujo póla msgctxt.
Drobnostki: $1',
	'translate-js-summary' => 'Zespominanje:',
	'translate-js-save' => 'Składowaś',
	'translate-js-next' => 'Pśiducu powěźeńku składowaś a wocyniś',
	'translate-js-nonext' => 'To jo było slědna powěźeńka na tos tom boku.',
	'translate-js-skip' => 'K pśiducej powěźeńce skócyś',
	'translate-js-save-failed' => 'Składowanje jo se njeraźiło. Pšosym daj toś tu zmólku k wěsći.',
	'translate-js-history' => 'Pśełožowańska historija',
	'translate-js-support' => 'Pšašaś se',
	'translate-js-support-title' => 'Pšos wó pomoc, jolic njejo dosć informacijow, aby se toś ta powěźeńka pšawje pśełožyła.',
	'translate-js-support-unsaved-warning' => 'Maš njeskłaźone pśełožki.',
	'translate-gs-pos' => 'Poz.',
	'translate-gs-code' => 'Kod',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => 'Powědarje',
	'translate-gs-score' => 'Pogódnośenje',
	'translate-gs-multiple' => 'Někotare',
	'translate-gs-count' => 'Licba',
	'translate-gs-total' => 'Dogromady',
	'translate-gs-avgscore' => 'Pśerězne pogódnośenje',
	'translate-documentation-language' => 'Pokazki za pśełožowanje',
	'translate-searchprofile' => 'Pśełožki',
	'translate-searchprofile-tooltip' => 'We wšych pśełožkach pytaś',
	'translate-search-languagefilter' => 'Pó rěcy filtrowaś:',
	'translate-search-nofilter' => 'Žedne filtrowanje',
	'translate-messagereview-submit' => 'Akceptěrowaś',
	'translate-messagereview-progress' => 'Akceptěrujo se...',
	'translate-messagereview-failure' => 'Akceptěrowanje... jo se njeraźiło: $1',
	'translate-messagereview-done' => 'Akceptěrowany',
	'translate-messagereview-reviews' => 'Wót {{PLURAL:$1|jadnogo wužywarja|$1 wužywarjowu|$1 wužywarjow|$1 wužywarjow}} akceptěrowany',
	'translate-messagereview-reviewswithyou' => 'Wót {{PLURAL:$1|tebje|$1 wužywarjowu inkluziwnje tebje|$1 wužywarjow inkluziwnje tebje|$1 wužywarjow inkluziwnje tebje}} akceptěrowany',
	'api-error-invalidrevision' => 'Pśełožk njejo se namakał',
	'api-error-unknownmessage' => 'Powěźeńka njejo se namakała',
	'api-error-fuzzymessage' => 'Pśełožk jo ako zestarjony markěrowany',
	'api-error-owntranslation' => 'Njamóžoš swójske pśełožki akceptěrowaś',
	'translate-messagereview-no-fuzzy' => 'Zestarjone pśełožki njedaju se akceptěrowaś.',
	'translate-messagereview-no-own' => 'Njamóžoš swójske pśełožki akceptěrowaś.',
	'translate-messagereview-doit' => 'Toś ten pśełožk ako korektny akceptěrowaś.',
	'group-translate-proofr' => 'Kontrolery pśełožkow',
	'group-translate-proofr-member' => '{{GENDER:$1|kontroler pśełožkow|kontrolerka pśełožkow}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Kontrolery pśełožkow',
	'log-name-translationreview' => 'Protokol pśełožkowych kontrolow',
	'log-description-translationreview' => 'Protokol wšych kontrolow k pśełožkam a zdźěleńskim kupkam.',
	'logentry-translationreview-message' => '$1 jo pśełožk $3 {{GENDER:$2|akceptěrował|akceptěrowała}}',
	'logentry-groupreview-message' => '$1 jo status pśełožkow rěcy $4 zdźěleńskeje kupki $3 wót $5 do $6 {{GENDER:$2|změnił|změniła}}',
	'translate-workflow-state-' => '(njenastajony)',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Nastajiś',
	'translate-workflow-set-doing' => 'Nastaja se...',
	'translate-workflow-set-done' => 'Nastajony!',
	'translate-workflow-set-error-alreadyset' => 'Pominany status jo identiski z aktualnym statusom.',
	'translate-workflow-autocreated-summary' => 'Awtomatiske napóranje boka za źěłowótběgowy status $1',
	'translate-stats-workflow' => 'Status',
	'translate-workflowgroup-label' => 'Źěłowótběgowe statuse',
	'translate-workflowgroup-desc' => 'Toś ta zdźěleńska kupka pokazujo pśełožowańske źěłowótběgowe statuse.
Statuse definěruju se w konfiguraciskej wariabli $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Nejnowše pśełožki',
	'translate-dynagroup-recent-desc' => 'Toś ta zdźěleńska kupka pokazujo wšykne aktualne pśełožki do toś teje rěcy.
Jo nejwužytnjej za korigěrowańske nadawki.',
	'translate-dynagroup-additions-label' => 'Aktualne dodanki',
	'translate-dynagroup-additions-desc' => 'Toś ta powěsćowa kupka pokazujo nowe a změnjone pówěźeńki.',
	'translate-dynagroup-by' => 'Pśełožk wót {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Pśełožk wót {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Nejnowša změna wót {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Nejnowša změna wót {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Pomoc',
	'translate-msggroupselector-projects' => 'Zdźěleńske kupki',
	'translate-msggroupselector-search-placeholder' => 'Kupki pśepytaś',
	'translate-msggroupselector-search-all' => 'Wšykne',
	'translate-msggroupselector-search-recent' => 'Nejnowše',
	'translate-msggroupselector-load-from-all' => 'Powěźeńki ze wšych kupkow zacytaś',
	'translate-msggroupselector-view-subprojects' => '$1 {{PLURAL:$1|pódkupka|pódkupce|pódkupki|pódkupkow}}',
	'tux-tab-all' => 'Wšykne',
	'tux-tab-untranslated' => 'Njepśełožony',
	'tux-tab-outdated' => 'Zestarjony',
	'tux-tab-translated' => 'Přełožony',
);

/** Central Dusun (Dusun Bundu-liwan)
 * @author FRANCIS5091
 */
$messages['dtp'] = array(
	'translate-page-navigation-legend' => 'Popotunud',
	'translate-next' => 'Bolikon sumuhut',
	'translate-page-edit' => 'idito',
	'translate-magic-cm-current' => 'Timpu diti',
	'translate-magic-cm-comment' => 'Kanu:',
);

/** Ewe (eʋegbe)
 * @author Natsubee
 */
$messages['ee'] = array(
	'translate' => 'Ɖe egɔme',
	'translate-desc' => '[[Special:Translate|Axa tɔxe]] na MediaWiki kple nububuwo meɖeɖe',
	'translate-page-group' => 'Hame',
	'translate-page-language' => 'Gbe',
	'translate-submit' => 'Kɔe ve',
	'translate-page-navigation-legend' => 'Mɔtabiala',
	'translate-page-showing' => 'Wole duwo tso $1 vaseɖe $2 le $3 dome fiam.',
	'translate-next' => 'Axa yometɔ',
	'translate-prev' => 'Axa si do ŋgɔ',
	'translate-page-edit' => ' trɔ asi le eŋu',
	'translate-edit-title' => 'Trɔ asi le "$1" ŋu',
	'translate-edit-in-other-languages' => 'Du "$1" le gbe bubuwo me', # Fuzzy
	'translate-edit-tmmatch' => '$1% sɔsɔme',
	'translate-magic-cm-save' => 'Dzrae ɖo',
	'translate-magic-cm-savefailed' => 'Wometeŋu dzrae ɖo o',
	'translate-magic-notsaved' => 'Wometeŋu le nusiwo wòtrɔ la ɖe anyi o',
	'translate-magic-saved' => 'Wodzra wò tɔtrɔwo ɖo dedie.',
	'translate-rc-translation-filter-no' => 'Megawɔ trɔtrɔ aɖeke o',
	'translate-rc-translation-filter-only' => 'Fia gɔmeɖeɖewo ko',
	'translate-rc-translation-filter-filter' => 'Ɖe gɔmeɖeɖewo le eme',
	'translationstats' => 'Gɔmeɖeɖewo ƒe xexlẽme',
	'translate-stats-edits' => 'Tɔtrɔwo',
	'translate-stats-users' => 'Nyagɔmeɖelawo',
	'translate-statsf-scale-days' => 'Ŋkekewo',
	'translate-statsf-scale-hours' => 'Gaƒoƒowo',
	'translate-statsf-count-edits' => 'Tɔtrɔwo ƒe xexlẽme',
	'translate-statsf-submit' => 'Kpɔe do ŋgɔ',
	'translate-sidebar-alltrans' => 'Le gbe bubuwo  me',
	'translate-translations-fieldset-title' => 'Du',
	'translate-translations-messagename' => 'Ŋkɔ:',
	'languagestats-summary' => 'Axa sia fia numeɖeɖewo ƒe xexlẽme na du hamewo katã le gbe ɖeka me.',
	'languagestats-stats-for' => 'Gɔmeɖeɖewo ƒe xexlẽme na $1 ($2).',
	'languagestats-recenttranslations' => 'gɔmeɖeɖe yeyewo',
	'translate-language-code-field-name' => 'Gbe ƒe dzesi:',
	'translate-suppress-complete' => 'Ɣla du hame siwo gɔme woɖe xoxo',
	'translate-language' => 'Gbe',
	'translate-total' => 'Duwo',
	'translate-percentage-fuzzy' => 'Enu vayi',
	'supportedlanguages-recenttranslations' => 'gɔmeɖeɖe yeyewo',
	'translate-save' => 'Dzra ($1) ɖo',
	'translate-manage-import-new' => 'Du yeye $1',
	'translate-manage-fuzzy-summary' => 'Gɔmeɖeɖea trɔ', # Fuzzy
);

/** Greek (Ελληνικά)
 * @author AK
 * @author Consta
 * @author Crazymadlover
 * @author Dead3y3
 * @author Flyax
 * @author Geraki
 * @author Lou
 * @author Omnipaedista
 * @author ZaDiak
 * @author Περίεργος
 */
$messages['el'] = array(
	'translate' => 'Μεταφράστε',
	'translate-desc' => '[[Special:Translate|Ειδική σελίδα]] για την μετάφραση του MediaWiki και ακόμη παραπέρα',
	'translate-page-no-such-language' => 'Η καθορισμένη γλώσσα ήταν άκυρη.',
	'translate-page-no-such-group' => 'Η καθορισμένη ομάδα ήταν άκυρη.',
	'translate-page-disabled' => "Οι μεταφράσεις σε αυτή τη γλώσσα αυτής της ομάδας έχουν απενεργοποιηθεί. Ο λόγος είναι:

''$1''",
	'translate-page-settings-legend' => 'Ρυθμίσεις',
	'translate-page-group' => 'Ομάδα',
	'translate-page-language' => 'Γλώσσα',
	'translate-page-limit' => 'Όριο',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|μήνυμα|μηνύματα}} ανά σελίδα',
	'translate-submit' => 'Πηγαίνετε',
	'translate-page-navigation-legend' => 'Πλοήγηση',
	'translate-page-showing' => 'Εμφάνιση μηνυμάτων από $1 έως $2 στα $3.',
	'translate-page-showing-all' => 'Παρουσίαση $1 {{PLURAL:$1|μηνύματος|μηνυμάτων}}.',
	'translate-page-showing-none' => 'Δεν υπάρχουν μηνύματα για εμφάνιση.',
	'translate-page-paging-links' => '[ $1 ] [ $2 ]',
	'translate-next' => 'Επόμενη σελίδα',
	'translate-prev' => 'Προηγούμενη σελίδα',
	'translate-page-description-legend' => 'Πληροφορίες σχετικά με την ομάδα',
	'translate-page-edit' => 'επεξεργασία',
	'translate-ext-url' => '<hr />Ιστοσελίδα: $1',
	'translate-optional' => '(προαιρετικά)',
	'translate-ignored' => '(αγνοήστε)',
	'translate-edit-definition' => 'Ορισμός μηνύματος',
	'translate-edit-contribute' => 'συμβάλλετε',
	'translate-edit-no-information' => "''Αυτό το μήνυμα δεν έχει τεκμηρίωση. Αν γνωρίζετε πού ή πώς χρησιμοποιείται αυτό το μήνυμα, μπορείτε να βοηθήσετε άλλους μεταφραστές προσθέτοντας τεκμηρίωση σε αυτό.''",
	'translate-edit-information' => 'Πληροφορίες σχετικά με το μήνυμα "$2" ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'Το μήνυμα "$1" σε άλλες γλώσσες', # Fuzzy
	'translate-edit-committed' => 'Τρέχουσα μετάφραση στο λογισμικό',
	'translate-edit-warnings' => 'Προειδοποιήσεις για ημιτελείς μεταφράσεις',
	'translate-edit-tmsugs' => 'Προτάσεις από τη μνήμη μετάφρασης',
	'translate-edit-tmmatch' => '$1% αντιστοίχιση',
	'translate-edit-tab-list' => 'Λίστα μηνυμάτων',
	'translate-magic-pagename' => 'Μετάφραση εκτεταμένου MediaWiki',
	'translate-magic-help' => 'Μπορείτε να μεταφράσετε ψευδώνυμα ειδικών σελίδων, μαγικές λέξεις και ονομασίες περιοχών ονομάτων.

Τα ψευδώνυμα ειδικών σελίδων και οι μαγικές λέξεις μπορούν να έχουν πολλαπλές μεταφράσεις.
Οι μεταφράσεις χωρίζονται με ένα κόμμα (,).
Οι περιοχές ονομάτων μπορούν να έχουν μόνο μία μετάφραση.

Στις μεταφράσεις περιοχών ονομάτων η σελίδα <code>$1 talk</code> είναι ειδική. Η μεταβλητή <code>$1</code> αντικαθίσταται με το όνομα του ιστοτόπου (για παράδειγμα <code>{{ns:project_talk}}</code>).
Αν δεν είναι δυνατόν στη γλώσσα σας να σχηματίσετε έγκυρη έκφραση χωρίς να αλλάξετε το όνομα του ιστοτόπου, παρακαλούμε επικοινωνήστε με έναν developer.

Πρέπει να είστε στην ομάδα των μεταφραστών για να αποθηκεύσετε αλλαγές.
Οι αλλαγές δεν αποθηκεύονται μέχρι να κάνετε κλικ στο κουμπί την αποθήκευσης παρακάτω.', # Fuzzy
	'translate-magic-module' => 'Ενότητα:',
	'translate-magic-submit' => 'Προσκόμισε',
	'translate-magic-cm-export' => 'Εξαγωγή',
	'translate-magic-nothing-to-export' => 'Δεν υπάρχει τίποτα για εξαγωγή.',
	'translate-magic-cm-to-be' => 'Θα είναι',
	'translate-magic-cm-current' => 'Τρέχον',
	'translate-magic-cm-original' => 'Πρωτότυπο',
	'translate-magic-cm-comment' => 'Σχόλιο:',
	'translate-magic-cm-save' => 'Αποθήκευση',
	'translate-magic-cm-updatedusing' => 'Ενημερώθηκε χρησιμοποιώντας τη σελίδα [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Η αποθήκευση απέτυχε',
	'translate-magic-special' => 'Ψευδώνυμα ειδικών σελίδων',
	'translate-magic-words' => 'Μαγικές λέξεις',
	'translate-magic-namespace' => 'Ονομασίες περιοχών ονομάτων',
	'translate-magic-notsaved' => 'Η αλλαγή σας δεν αποθηκεύθηκε!',
	'translate-magic-errors' => 'Παρακαλώ διορθώστε {{PLURAL:$1|το σφάλμα|τα σφάλματα}} στις μεταφράσεις:',
	'translate-magic-saved' => 'Οι αλλαγές σας αποθηκεύτηκαν επιτυχώς.',
	'translate-checks-parameters' => '{{PLURAL:$2|Η παράμετρος που ακολουθεί δεν χρησιμοποιείται|Οι παράμετροι που ακολουθούν δεν χρησιμοποιούνται}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Η ακόλουθη παράμετρος|Οι ακόλουθες παράμετροι}} είναι {{PLURAL:$2|άγνωστη|άγνωστες}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Υπάρχει ακανόνιστη ποσότητα {{PLURAL:$2|παρενθέσεων|παρενθέσεων}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Ο ακόλουθος σύνδεσμος|Οι ακόλουθοι $2 σύνδεσμοι}} είναι {{PLURAL:$2|προβληματικός|προβληματικοί}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'Παρακάτω {{PLURAL:$2|ο σύνδεσμος λείπει|$2 σύνδεσμοι λείπουν}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Παρακαλώ αντικαταστήστε {{PLURAL:$2|την ακόλουθη ετικέτα|τις ακόλουθες ετικέτες}} με {{PLURAL:$2|την σωστή|τις σωστές}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Ο ορισμός χρησιμοποιεί την συνάρτηση <nowiki>{{PLURAL:}}</nowiki> αλλά η μετάφραση όχι.',
	'translate-checks-pagename' => 'Η περιοχή ονομάτων άλλαξε σε σχέση με τον ορισμό',
	'translate-checks-format' => 'Αυτή η μετάφραση δεν ακολουθεί τον ορισμό ή έχει άκυρη σύνταξη: $1',
	'translate-checks-escape' => 'Οι ακόλουθοι χαρακτήρες διαφυγής μπορεί να συμπτωματικοί: <strong>$1</strong>',
	'translate-pref-nonewsletter' => 'Μην μου στέλνετε e-mail newsletters',
	'translate-pref-editassistlang' => 'Βοηθητικές γλώσσες:',
	'prefs-translate' => 'Επιλογές μετάφρασης',
	'translate-pref-jsedit' => 'Ενισχυμένος επεξεργαστής μεταφράσεων (JavaScript)',
	'right-translate' => 'Επεξεργασία χρησιμοποιώντας την διεπαφή μετάφρασης',
	'right-translate-manage' => 'Διαχείριση ομάδων μετάφρασης', # Fuzzy
	'right-translate-import' => 'Εισαγωγή μεταφράσεων εκτός σύνδεσης',
	'translate-rc-translation-filter' => 'Φιλτράρισμα μεταφράσεων:',
	'translate-rc-translation-filter-no' => 'Μην κάνεις τίποτα',
	'translate-rc-translation-filter-only' => 'Εμφάνιση μεταφράσεων μόνο',
	'translate-rc-translation-filter-filter' => 'Φίλτραρε εκτός τις μεταφράσεις',
	'translate-rc-translation-filter-site' => 'Αλλαγές στα μηνύματα ιστοτόπου μόνο',
	'translationstats' => 'Στατιστικά μετάφρασης',
	'translate-stats-edits' => 'Επεξεργασίες',
	'translate-stats-users' => 'Μεταφραστές',
	'translate-stats-registrations' => 'Εγγραφές',
	'translate-statsf-intro' => 'Μπορείτε να δημιουργήσετε απλά στατιστικά με αυτή τη φόρμα. Όλες οι τιμές έχουν πάνω και κάτω όρια.',
	'translate-statsf-options' => 'Επιλογές γραφήματος',
	'translate-statsf-width' => 'Πλάτος σε πίξελ:',
	'translate-statsf-height' => 'Ύψος σε πίξελ:',
	'translate-statsf-days' => 'Χρονική περίοδος σε ημέρες:',
	'translate-statsf-start' => 'Χρονική περίοδος σε ημέρες:', # Fuzzy
	'translate-statsf-scale' => 'Λεπτομέρεια:',
	'translate-statsf-scale-months' => 'Μήνες',
	'translate-statsf-scale-weeks' => 'Εβδομάδες',
	'translate-statsf-scale-days' => 'Ημέρες',
	'translate-statsf-scale-hours' => 'Ώρες',
	'translate-statsf-count' => 'Μονάδα μέτρησης:',
	'translate-statsf-count-edits' => 'Αριθμός επεξεργασιών',
	'translate-statsf-count-users' => 'Ενεργοί μεταφραστές',
	'translate-statsf-count-registrations' => 'Νέοι χρήστες',
	'translate-statsf-language' => 'Λίστα κωδικών γλωσσών χωρισμένη με κόμματα:',
	'translate-statsf-group' => 'Λίστα κωδικών ομάδων χωρισμένη με κόμματα:',
	'translate-statsf-submit' => 'Προεπισκόπηση',
	'translate-tag-category' => 'Μεταφράσιμες σελίδες',
	'translate-tag-page-desc' => 'Μετάφραση της σελίδας wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Ο ορισμός αλλάχθηκε από [[User:$1|$1]] στην αναθεώρηση $2.',
	'translate-tag-fuzzy-reason' => 'Ο ορισμός αλλάχθηκε από τον/την "$1" με σχόλιο "$3" στις $2.',
	'translate-sidebar-alltrans' => 'Σε άλλες γλώσσες',
	'translations' => 'Όλες οι μεταφράσεις',
	'translations-summary' => 'Εισάγετε ένα όνομα μηνύματος παρακάτω για εμφανιστούν όλες οι διαθέσιμες μεταφράσεις.',
	'translate-translations-no-message' => 'Το "$1" δεν είναι ένα μήνυμα προς μετάφραση',
	'translate-translations-none' => 'Δεν υπάρχουν μεταφράσεις για το "$1"',
	'translate-translations-fieldset-title' => 'Μήνυμα',
	'translate-translations-messagename' => 'Όνομα:',
	'translate-translations-project' => 'Εγχείρημα:',
	'translate-translations-including-no-param' => 'Καθορίστε ένα έγκυρο όνομα μηνύματος στην παράμετρο υποσελίδας',
	'languagestats' => 'Στατιστικά γλώσσας',
	'languagestats-summary' => 'Αυτή η σελίδα δείχνει τα στατιστικά μεταφράσεων για όλες τις ομάδες μηνυμάτων για μία γλώσσα.',
	'languagestats-recenttranslations' => 'πρόσφατες μεταφράσεις',
	'translate-language-code' => 'Κώδικας γλώσσας',
	'translate-language-code-field-name' => 'Κώδικας γλώσσας:',
	'translate-suppress-complete' => 'Απόκρυψη πλήρως μεταφρασμένων ομάδων μηνυμάτων',
	'translate-language' => 'Γλώσσα',
	'translate-total' => 'Μηνύματα',
	'translate-untranslated' => 'Αμετάφραστα',
	'translate-percentage-complete' => 'Ολοκλήρωση',
	'translate-percentage-fuzzy' => 'Μη ενήμερα',
	'translate-nothing-to-do' => 'Όλες οι πιθανές μεταφράσεις εμφανίζονται να έχουν γίνει.
Είσαι ευπρόσδεκτος στην επιθεώρηση αυτών των μηνυμάτων μέσω του [[Special:Translate|{{int:translate}}]].',
	'translate-mgs-fieldset' => 'Εμφάνιση προτιμήσεων',
	'translate-mgs-nocomplete' => 'Να μην εμφανίζονται οι γλώσσες για τις οποίες έχει ολοκληρωθει η μετάφραση',
	'translate-mgs-noempty' => 'Να μην εμφανίζονται οι γλώσσες για τις οποίες δεν έχει γίνει καμιά μετάφραση',
	'translate-mgs-submit' => 'Εμφάνιση στατιστικών στοιχείων',
	'translate-mgs-column-language' => 'Γλώσσα',
	'translate-mgs-totals' => 'Όλες οι γλώσσες μαζί',
	'supportedlanguages' => 'Υποστηριζόμενες γλώσσες',
	'translate-save' => 'Αποθήκευση ($1)',
	'translate-jssti-add' => 'Προσθήκη στην λίστα',
	'translate-manage-import-diff' => 'Μήνυμα $1 | Ενέργειες: $2',
	'translate-manage-import-new' => 'Νέο μήνυμα $1',
	'translate-manage-import-deleted' => 'Διεγραμμένο μήνυμα $1',
	'translate-manage-action-import' => 'Εισαγωγή',
	'translate-manage-action-conflict' => 'Εισαγωγή και ασαφοποίηση',
	'translate-manage-action-ignore' => 'Αγνόησε',
	'translate-manage-action-fuzzy' => 'Εισαγωγή και ασαφοποίηση μεταφράσεων',
	'translate-manage-nochanges' => 'Δεν υπάρχουν αλλαγές στους ορισμούς μηνυμάτων για αυτή την ομάδα.',
	'translate-manage-fuzzy-summary' => 'Ο ορισμός άλλαξε', # Fuzzy
	'importtranslations' => 'Εισαγωγή μεταφράσεων',
	'translate-import-from-url' => 'URL στο αρχείο:',
	'translate-import-from-wiki' => 'Αρχείο σε αυτό το wiki:',
	'translate-import-from-local' => 'Επιφόρτωση τοπικού αρχείου:',
	'translate-import-load' => 'Επιφόρτωση αρχείου',
	'translate-import-err-type-not-supported' => 'Μη ικανό να φορτώσει το αρχείο:
Η μέθοδος <code>$1</code> δεν υποστηρίζεται.',
	'translate-import-err-ul-failed' => 'Η επιφόρτωση του αρχείου δεν ήταν επιτυχής',
	'translate-import-err-invalid-title' => 'Το όνομα του αρχείου <nowiki>$1</nowiki> δεν ήταν έγκυρο.',
	'translate-import-err-no-such-file' => 'Το αρχείο <nowiki>$1</nowiki> δεν υπάρχει ή δεν έχει φορτωθεί τοπικά.',
	'translate-js-next' => 'Αποθήκευση και άνοιγμα του επόμενου',
	'translate-js-skip' => 'Προχωρήστε στο επόμενο',
	'translate-js-save-failed' => 'Αποθήκευση απέτυχε. Παρακαλώ αναφέρετε αυτό το σφάλμα.',
	'translate-js-history' => 'Ιστορικό μετάφρασης',
	'translate-js-support' => 'Κάντε ερώτηση',
	'translate-js-support-title' => 'Ζητήστε βοήθεια εάν δεν υπάρχουν αρκετές πληροφορίες για να μεταφράστει σωστά αυτό το μήνυμα.',
	'translate-gs-pos' => 'Θέση',
	'translate-gs-code' => 'Κωδικός',
	'translate-gs-continent' => 'Ήπειρος',
	'translate-gs-speakers' => 'Ομιλητές',
	'translate-gs-score' => 'Σκορ',
	'translate-gs-multiple' => 'Πολλαπλές',
	'translate-gs-count' => 'Καταμέτρηση',
	'translate-gs-total' => 'Σύνολο',
	'translate-gs-avgscore' => 'Μέσο σκορ',
	'translate-searchprofile' => 'Μεταφράσεις',
	'translate-searchprofile-tooltip' => 'Αναζήτηση από όλες τις μεταφράσεις',
	'translate-search-languagefilter' => 'Φιλτράρισμα με βάση τη γλώσσα:',
	'translate-messagereview-submit' => 'Αποδοχή',
	'translate-messagereview-progress' => 'Αποδοχή...',
	'translate-messagereview-failure' => 'Αποδοχή... απέτυχε: $1',
	'translate-messagereview-done' => 'Αποδέχθηκε',
	'translate-messagereview-reviews' => 'Αποδέχθηκε από {{PLURAL:$1|ένα χρήστη|$1 χρήστες}}',
	'translate-messagereview-reviewswithyou' => 'Αποδέχθηκε από {{PLURAL:$1|ένα χρήστη|$1 χρήστες}} συμπεριλαμβανομένου και σας', # Fuzzy
	'api-error-invalidrevision' => 'Δεν βρέθηκε η μετάφραση',
	'api-error-unknownmessage' => 'Δεν βρέθηκε το μήνυμα',
);

/** Esperanto (Esperanto)
 * @author AVRS
 * @author Amire80
 * @author ArnoLagrange
 * @author Melancholie
 * @author Michawiki
 * @author Mihxil
 * @author Tlustulimu
 * @author Yekrats
 */
$messages['eo'] = array(
	'translate' => 'Tradukado',
	'translate-desc' => '[[Special:Translate|Speciala paĝo]] por traduki MediaWiki kaj alia',
	'translate-taskui-view' => 'Montru ĉiujn mesaĝojn',
	'translate-taskui-untranslated' => 'Montru netradukitajn mesaĝojn',
	'translate-taskui-optional' => 'Montru opciajn mesaĝojn',
	'translate-taskui-suggestions' => 'Montru mesaĝojn kun sugestoj el tradukmemoro',
	'translate-taskui-acceptqueue' => 'Nur mesaĝojn kiujn mi povas aprobi',
	'translate-taskui-reviewall' => 'Revizii ĉiujn tradukojn',
	'translate-taskui-export-to-file' => 'Eksportu en fonta formato',
	'translate-taskui-export-as-po' => 'Eksportu por eksterkonekta traduko',
	'translate-taction-translate' => 'Traduki',
	'translate-taction-proofread' => 'Provlego',
	'translate-taction-lstats' => 'Lingvaj statistikoj',
	'translate-taction-mstats' => 'Statistikoj por mesaĝgrupo',
	'translate-taction-export' => 'Eksporti',
	'translate-taction-disabled' => 'Ĉi tiu ago estas malaktivigita sur ĉi tiu vikio.',
	'translate-page-no-such-language' => 'Specifita lingvo estas malvalida.',
	'translate-page-no-such-group' => 'Specifita grupo estas malvalida.',
	'translate-page-disabled' => "Tradukoj al ĉi tiu lingvo en ĉi tiu grupo estis malebligita. Kialo:

''$1''",
	'translate-page-settings-legend' => 'Preferoj',
	'translate-page-group' => 'Grupo',
	'translate-page-language' => 'Lingvo',
	'translate-page-limit' => 'Nombro de mesaĝoj',
	'translate-page-limit-option' => 'po $1 {{PLURAL:$1|mesaĝo|mesaĝoj}} en paĝo',
	'translate-submit' => 'Mendi',
	'translate-page-navigation-legend' => 'Navigado',
	'translate-page-showing' => 'Estas montrataj mesaĝoj $1 ĝis $2 el $3.',
	'translate-page-showing-all' => 'Estas montrataj $1 {{PLURAL:$1|mesaĝo|mesaĝoj}}.',
	'translate-page-showing-none' => 'Ne estas mesaĝoj por montri.',
	'translate-next' => 'Sekva paĝo',
	'translate-prev' => 'Antaŭa paĝo',
	'translate-page-description-legend' => 'Informoj pri la grupo',
	'translate-page-description-hasoptional' => 'Ĉi tiu mesaĝgrupo entenas opciajn mesaĝojn.
Opciaj mesaĝoj estu tradukitaj al via lingvo se via lingvo postulas ĝin
kiel ne uzi spacojn aŭ transliterado de personaj nomoj. $1',
	'translate-page-description-hasoptional-open' => 'Montru opciajn mesaĝojn.',
	'translate-page-edit' => 'redakti',
	'translate-ext-url' => '<hr />Retejo: $1',
	'translate-optional' => '(nedeviga)',
	'translate-ignored' => '(ignorata)',
	'translate-edit-jsopen' => 'redakti',
	'translate-edit-title' => 'Redakti "$1"',
	'translate-edit-definition' => 'Mesaĝa difino',
	'translate-edit-translation' => 'Tradukado',
	'translate-edit-contribute' => 'kontribui',
	'translate-edit-no-information' => "''Ĉi tiu mesago ne havas dokumentaron. Se vi scias, kie aŭ kiel ĉi tiu mesaĝo estas uzata, vi povas helpi al aliaj tradukantoj aldonante la dokumentaron al ĉi tiu mesaĝo.''",
	'translate-edit-information' => 'Informo pri la mesaĝo ($1)',
	'translate-edit-in-other-languages' => 'Mesaĝo en aliaj lingvoj',
	'translate-edit-committed' => 'Aktuala traduko en programaro',
	'translate-edit-warnings' => 'Avertoj pri nekompletaj tradukoj',
	'translate-edit-tmsugs' => 'Sugestoj de tradukada memoro',
	'translate-edit-tmmatch-source' => 'Tradukfontateksto: $1',
	'translate-edit-tmmatch' => '$1% kongrueco',
	'translate-use-suggestion' => 'Anstataŭigi nunan tradukon per ĉi tiu sugesto.',
	'translate-edit-tab-list' => 'Listo de mesaĝoj',
	'translate-edit-nopermission' => 'Vi devas havi permeson por traduki mesaĝojn.',
	'translate-edit-askpermission' => 'Peti permeson',
	'translate-magic-pagename' => 'Etendita traduko de MediaWiki',
	'translate-magic-help' => 'Vi povas traduki specialajn kromnomojn de paĝoj, magiajn vortojn, kaj nomojn de nomspacoj.

Specialaj kromnomoj de paĝoj kaj magiaj vortoj povas havi multajn tradukojn.
Tradukoj estas apartigitaj de komo (,).
Nomoj de nomspacoj nur povas havi unu tradukon.

En nomspacaj tradukoj <code>$1 diskuto</code> estas speciala. <code>$1</code> estas anstataŭigita de la nomo de la retejo (ekz-e <code>{{ns:project_talk}})</code>.
Se ne eblas per via lingvo formi validan esprimon sen ŝanĝi la nomon de la retejo, bonvolu kontakti programisto.

Vi devas esti en la grupo de tradukantoj por konservi ŝanĝojn.
Ŝanĝoj ne estos konservataj, ĝis vi alklakis la jenan butonon "Konservi ŝanĝojn".', # Fuzzy
	'translate-magic-module' => 'Modjulo:',
	'translate-magic-submit' => 'Montri',
	'translate-magic-cm-export' => 'Eksporti',
	'translate-magic-nothing-to-export' => 'Estas nenio por eksporti.',
	'translate-magic-cm-to-be' => 'Esti',
	'translate-magic-cm-current' => 'Nuntempe',
	'translate-magic-cm-original' => 'Originalo',
	'translate-magic-cm-comment' => 'Komento:',
	'translate-magic-cm-save' => 'Konservi',
	'translate-magic-cm-updatedusing' => 'Ĝisdatigita pere de [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Konservado malsukcesis',
	'translate-magic-special' => 'Kromnomoj de specialaj paĝoj',
	'translate-magic-words' => 'Magiaj vortoj',
	'translate-magic-namespace' => 'Nomoj de nomspacoj',
	'translate-magic-notsaved' => 'Via redakto ne estis konservita!',
	'translate-magic-errors' => 'Bonvolu ripari {{PLURAL:$1|jenan eraron|jenajn erarojn}} en tradukoj:',
	'translate-magic-saved' => 'Viaj ŝanĝoj estis sukcese konservita.',
	'translate-checks-parameters' => '{{PLURAL:$2|Jenaj parametroj ne estas uzataj|Jena parametro ne estas uzata}}: <strong>$1</strong>',
	'translate-checks-parameters-unknown' => 'Jenaj {{PLURAL:$2|parametro|parametroj}} estas nekonataj:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Estas nepara nombro de {{PLURAL:$2|krampo|krampoj}}: <strong>$1</strong>',
	'translate-checks-links' => '{{PLURAL:$2|Jenaj ligiloj estas problemaj|Jena ligilo estas problema}}: <strong>$1</strong>',
	'translate-checks-links-missing' => 'Mankas {{PLURAL:$2|jena ligilo|jenaj ligiloj}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Bonvolu anstataŭigi {{PLURAL:$2|jena etikedo|jenajn etikedojn}} per la korektaj:
<strong>$1</strong>',
	'translate-checks-plural' => 'Difino uzas <nowiki>{{PLURAL:}}</nowiki>, sed traduko ne.',
	'translate-checks-pagename' => 'Nomspaco ŝanĝita de difino',
	'translate-checks-format' => 'Ĉi tiu traduko ne sekvas la difinon aŭ havas malvalidan sintaksaĵon: $1',
	'translate-checks-escape' => 'La sekvantaj markiloj <!--escapes-->povas esti akcidentaj : <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Parametronombro estas {{PLURAL:$1|$1}}; devus esti {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> estas malĝusta..',
	'translate-checks-fudforum-syntax' => 'Uzu <nowiki>$1</nowiki> anstataŭ <nowiki>$2</nowiki> en ĉi tiu projekto.',
	'translate-pref-nonewsletter' => 'Ne sendi al mi retpoŝtajn gazetojn',
	'translate-pref-editassistlang' => 'Helpaj lingvoj:',
	'prefs-translate' => 'Tradukaj agordoj',
	'translate-pref-editassistlang-help' => 'Listo da lingvokodoj disigitaj de komoj.
Traduko de mesaĝo en ĉi tiuj lingvoj estas montritaj kiam vi estas tradukanta.
La defaŭlta lingvolisto dependas de via lingvo.',
	'translate-pref-editassistlang-bad' => 'Malvalida lingva kodo en la listo:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Plibonigita redaktilo de tradukoj (ĴavaSkripto)',
	'right-translate' => 'Redakti per la traduka interfaco',
	'right-translate-manage' => 'Administri grupojn de mesaĝoj',
	'action-translate-manage' => 'Administri grupojn de mesaĝoj',
	'right-translate-import' => 'Importi ekster-retajn tradukojn.',
	'action-translate-import' => 'Importi ekster-konektajn tradukojn.',
	'right-translate-messagereview' => 'Ekzameni tradukojn',
	'right-translate-groupreview' => 'Ŝanĝi laborflustaton de mesaĝgrupoj',
	'translate-rc-translation-filter' => 'Filtri tradukojn:',
	'translate-rc-translation-filter-no' => 'Fari nenion',
	'translate-rc-translation-filter-only' => 'Montri nur tradukojn',
	'translate-rc-translation-filter-filter' => 'Forfiltri tradukojn',
	'translate-rc-translation-filter-site' => 'Ŝanĝoj nur al mesaĝoj de la retejo',
	'translationstats' => 'Statistiko pri tradukado',
	'translate-stats-edits' => 'Redaktoj',
	'translate-stats-users' => 'Tradukantoj',
	'translate-stats-registrations' => 'Registraĵoj',
	'translate-stats-reviews' => 'Provlegoj',
	'translate-stats-reviewers' => 'Provlegantoj',
	'translate-statsf-intro' => 'Vi povas generi simplajn statistikojn kun ĉi tiu paĝo. Ĉiuj valoroj estas limigitaj suben kaj supren.',
	'translate-statsf-options' => 'Grafeaj opcioj',
	'translate-statsf-width' => 'Larĝo en rastrumeroj:',
	'translate-statsf-height' => 'Alto en rastrumeroj:',
	'translate-statsf-days' => 'Komencodato:',
	'translate-statsf-start' => 'Dato de komenco:',
	'translate-statsf-scale' => 'Detaleco:',
	'translate-statsf-scale-months' => 'Monatoj',
	'translate-statsf-scale-weeks' => 'Semajnoj',
	'translate-statsf-scale-days' => 'Tagoj',
	'translate-statsf-scale-hours' => 'Horoj',
	'translate-statsf-count' => 'Mezuro:',
	'translate-statsf-count-edits' => 'Nombro de redaktoj',
	'translate-statsf-count-users' => 'Aktivaj tradukantoj',
	'translate-statsf-count-registrations' => 'Novaj uzantoj',
	'translate-statsf-count-reviews' => 'Tradukprovlegoj',
	'translate-statsf-count-reviewers' => 'Provlegantoj',
	'translate-statsf-language' => 'Kome apartigita listo de lingvaj kodoj:',
	'translate-statsf-group' => 'Kome apartigita listo de grupaj kodoj:',
	'translate-statsf-submit' => 'Antaŭvido',
	'translate-tag-category' => 'Tradukeblaj paĝoj',
	'translate-tag-page-desc' => 'Traduko de la vikia paĝo [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Difino ŝanĝita de [[User:$1|$1]] en versio $2.',
	'translate-tag-fuzzy-reason' => 'Difino ŝanĝita de "$1" kun komento "$3" en $2.',
	'translate-sidebar-alltrans' => 'En aliaj lingvoj',
	'translations' => 'Ĉiuj tradukoj',
	'translations-summary' => 'Enigu mesaĝan nomon suben por montri ĉiujn haveblajn tradukojn.',
	'translate-translations-no-message' => '"$1" ne estas tradukebla mesaĝo',
	'translate-translations-none' => 'Estas neniuj tradukoj por "$1"',
	'translate-translations-count' => '{{PLURAL:$1|Trovita unu traduko|Trovitaj $1 tradukoj}}.',
	'translate-translations-fieldset-title' => 'Mesaĝo',
	'translate-translations-messagename' => 'Nomo:',
	'translate-translations-project' => 'Projekto:',
	'translate-translations-including-no-param' => 'Bonvolu specifi validan mesaĝan ŝlosilon en la subpaĝa parametro',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Lingvaj statistikoj',
	'languagestats-summary' => 'Ĉi tiu paĝo montras la statistikojn de tradukado por ĉiuj grupoj de mesaĝoj po iu lingvo.',
	'languagestats-stats-for' => 'Tradukstatistikoj por $1 ($2)',
	'languagestats-recenttranslations' => 'lastaj tradukoj',
	'translate-langstats-incomplete' => 'Kelkaj el la statistikoj sur ĉi tiu paĝo estas nekompletaj. Bonvolu refreŝigi por ricevi pli da statistikoj.',
	'translate-langstats-expand' => 'montri',
	'translate-langstats-collapse' => 'kaŝi',
	'translate-langstats-expandall' => 'montri ĉiujn',
	'translate-langstats-collapseall' => 'kaŝi ĉiujn',
	'translate-language-code' => 'Lingva kodo',
	'translate-language-code-field-name' => 'Lingva kodo:',
	'translate-suppress-complete' => 'Forigu komplete tradukitajn mesaĝgrupojn',
	'translate-ls-noempty' => 'Forigu komplete netradukitajn mesaĝgrupojn',
	'translate-language' => 'Lingvo',
	'translate-total' => 'Mesaĝoj',
	'translate-untranslated' => 'Netradukita',
	'translate-percentage-complete' => 'Kompletigo',
	'translate-percentage-fuzzy' => 'Malfreŝdata',
	'translate-nothing-to-do' => 'Ĉiuj eblaj tradukoj ŝajne estas jam faritaj.
Vi estas instigita por revizii mesaĝojn tra [[Special:Translate|{{int:translate}}]]',
	'translate-languagestats-overall' => 'Ĉiuj mesaĝgrupoj kune',
	'translate-ls-submit' => 'Montri statistikojn',
	'translate-ls-column-group' => 'Mesaĝgrupo',
	'translate-mgs-pagename' => 'Statistikoj por mesaĝgrupo',
	'translate-mgs-fieldset' => 'Montru preferojn',
	'translate-mgs-group' => 'Mesaĝgrupo:',
	'translate-mgs-nocomplete' => 'Ne montru lingvojn kiuj havas kompletan tradukon',
	'translate-mgs-noempty' => 'Ne montru lingvojn kiuj havas neniun tradukon',
	'translate-mgs-submit' => 'Montru statistikojn',
	'translate-mgs-column-language' => 'Lingvo',
	'translate-mgs-totals' => 'Ĉiuj lingvoj kune',
	'translate-mgs-invalid-group' => 'La menciita grupo $1 ne ekzistas',
	'translate-mgs-nothing' => 'Nenio estas montrebla por la petitaj statistikoj',
	'supportedlanguages' => 'Eltenitaj lingvoj',
	'supportedlanguages-summary' => 'Ĉi tiu paĝo montras liston de ĉiuj lingvoj eltenitaj de {{SITENAME}},
kune kun la nomoj de tradukistoj laborantaj pri tiu lihngvo.
Ju pli multe kontribuis iu tradukisto, des pli granda aperas ties nomo.
La koloro de substreko indikas kiom da tempo pasis de kiam tradukisto esti laste aktiva ĉi tie.',
	'supportedlanguages-colorlegend' => 'Kolorpriskribo: lasta traduko antaŭ $1 tagoj.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Tradukisto|Tradukistoj}}: $1',
	'supportedlanguages-recenttranslations' => 'Lastatempaj tradukoj',
	'supportedlanguages-count' => 'Sume $1 {{PLURAL:$1|lingvo|lingvoj}}.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|redakto|redaktoj}} - lasta redakto antaŭ $3 {{PLURAL:$3|tago|tagoj}}',
	'translate-save' => 'Konservi ($1)',
	'translate-jssti-add' => 'Aldoni al listo',
	'managemessagegroups' => 'Administrado de mesaĝgrupoj',
	'translate-smg-notallowed' => 'Vi ne rajtas plenumi ĉi tiun agon.',
	'translate-smg-nochanges' => 'Ne estas farendaj ŝanĝoj.',
	'translate-smg-submit' => 'Proponi farendajn ŝanĝojn',
	'translate-smg-submitted' => 'La difino de la mesaĝoj estis ĝisdatigitaj. Ŝanĝoj estas traktataj fontaske.',
	'translate-manage-import-diff' => 'Mesaĝo $1 | Agoj: $2',
	'translate-manage-import-new' => 'Nova mesaĝo $1',
	'translate-manage-import-deleted' => 'Forigita mesaĝo $1',
	'translate-manage-action-import' => 'Importi',
	'translate-manage-action-conflict' => 'Importi kaj marki kiel malpreciza',
	'translate-manage-action-ignore' => 'Ignori',
	'translate-manage-action-fuzzy' => 'Importi tradukojn kaj marki kiel neprecizajn',
	'translate-manage-nochanges' => 'Ne estas ŝanĝoj en la difino de la mesaĝoj por ĉi tiu grupo.',
	'translate-manage-nochanges-other' => 'Ne estas ŝanĝoj por ĉi tiu lingvo.
Uzu la suban ligilon por reiri al la detala vido de la grupo.',
	'translate-manage-inconsistent' => 'Malkoheraĵo estas trovita en ĉi tiu peto.
Bonvolu kontroli ŝanĝojn kaj provu denove.
Detaloj : $1.',
	'translate-manage-toolong' => 'La maksimuma procesdaŭro ($1 {{PLURAL:$1|sekundo|sekundoj}}) pasis.
Bonvolu resendi la formularon por plu procesigi.',
	'translate-manage-import-summary' => 'Importado de nova versio el ekstera fonto',
	'translate-manage-conflict-summary' => 'Importado de nova versio el ekstera fonto
Bonvolu kontroli.',
	'translate-manage-fuzzy-summary' => 'La difino de la mesaĝo estis ŝanĝita',
	'importtranslations' => 'Importi tradukojn',
	'translate-import-from-url' => 'URL-o al la dosiero:',
	'translate-import-from-wiki' => 'Dosiero en ĉi tiu vikio:',
	'translate-import-from-local' => 'Loka dosiero alŝuti:',
	'translate-import-load' => 'Ŝarĝi dosieron',
	'translate-import-err-type-not-supported' => 'Neeblas ŝargi la dosieron:
La metodo <code>$1</code> ne estas eltenita.',
	'translate-import-err-dl-failed' => 'Ne eblas akiri la dosieron:
$1',
	'translate-import-err-ul-failed' => 'Dosiero alŝuto ne estis sukcesa',
	'translate-import-err-invalid-title' => 'La provizita dosiernomo <nowiki>$1</nowiki> estas malvalida',
	'translate-import-err-no-such-file' => 'La dosiero <nowiki>$1</nowiki> ne ekzistas aŭ ne estis ŝargita loke.',
	'translate-import-err-stale-group' => 'La mesaĝgrupo al kiu apartenas ĉi tiu dosiero ne ekzistas.',
	'translate-import-err-no-headers' => 'La dosiero estas ne bone formita Gettext-dosiero en la formato de la Traduk-etendaĵo:
neeblas decidi grupon kaj lingvon el dosierkapo.',
	'translate-import-err-warnings' => 'La dosiero ne estas bone formita.
Bonvolu kontroli ke via redaktilo ne forigas msgctxt-kampojn.
Detaloj: $1',
	'translate-js-summary' => 'Resumo:',
	'translate-js-save' => 'Konservi',
	'translate-js-next' => 'Konservi kaj malfermi la sekvan',
	'translate-js-nonext' => 'Tio estis la lasta mesaĝo en ĉi tiu paĝo.',
	'translate-js-skip' => 'Salti al la sekva',
	'translate-js-save-failed' => 'Konservado malsukcesis. Bonvolu raporti pri ĉi tiu eraro.',
	'translate-js-history' => 'Traduka historio',
	'translate-js-support' => 'Fari demandon',
	'translate-js-support-title' => 'Petu helpon se ne estas sufiĉe da informoj por ĝuste traduki ĉi tiun mesaĝon.',
	'translate-gs-pos' => 'Poz.',
	'translate-gs-code' => 'Kodo',
	'translate-gs-continent' => 'Kontinento',
	'translate-gs-speakers' => 'Parolantoj',
	'translate-gs-score' => 'Poentaro',
	'translate-gs-multiple' => 'Oblo',
	'translate-gs-count' => 'Nombro',
	'translate-gs-total' => 'Sumo',
	'translate-gs-avgscore' => 'Avĝ poentaro',
	'translate-documentation-language' => 'Mesaĝa dokumentaro',
	'translate-searchprofile' => 'Tradukoj',
	'translate-searchprofile-tooltip' => 'Serĉi el ĉiuj tradukoj',
	'translate-search-languagefilter' => 'Filtrilo laŭ lingvoj:',
	'translate-search-nofilter' => 'Neniu filtrado',
	'translate-messagereview-submit' => 'Akcepti',
	'translate-messagereview-progress' => 'Akceptado...',
	'translate-messagereview-failure' => 'Akceptado... malsukcesis: $1',
	'translate-messagereview-done' => 'Akceptita',
	'translate-messagereview-reviews' => 'Akceptita de  {{PLURAL:$1|unu uzanto|$1 uzantoj}}',
	'translate-messagereview-reviewswithyou' => 'Akceptita de {{PLURAL:$1|unu uzanto|$1 uzantoj}} inkluzive vin', # Fuzzy
	'api-error-invalidrevision' => 'La traduko ne estis trovita',
	'api-error-unknownmessage' => 'La traduko ne estis trovita',
	'api-error-fuzzymessage' => 'La traduko estis markita kiel malneta',
	'api-error-owntranslation' => 'Vi ne povas akcepti vian proprajn tradukojn.',
	'translate-messagereview-no-fuzzy' => 'Malnetaj tradukoj ne povas esti akceptitaj.',
	'translate-messagereview-no-own' => 'Vi ne povas aprobi vian proprajn tradukojn.',
	'translate-messagereview-doit' => 'Akcepti ĉi tiun tradukon kiel ĝusta.',
	'group-translate-proofr' => 'Kontrolantoj de tradukado',
	'group-translate-proofr-member' => '{{GENDER:$1|tradukprovleganto|tradukprovlegantino}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Kontrolantoj de tradukado',
	'log-name-translationreview' => 'Protokolo de tradukprovlego',
	'log-description-translationreview' => 'Protokolo de ĉiuj tradukprovlegoj kaj de mesaĝgrupoj.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|akceptis}} tradukon $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|ŝanĝis}} la statuson de tradukoj en $4 el mesaĝogrupo $3 de $5 al $6',
	'translate-workflow-state-' => '(malŝalta)',
	'translate-workflowstatus' => 'Statuso = $1',
	'translate-workflow-set-do' => 'Aktivigi',
	'translate-workflow-set-doing' => 'Aktivado...',
	'translate-workflow-set-done' => 'Aktiva!',
	'translate-workflow-set-error-alreadyset' => 'La petata stato estas sama kiel la nuna.',
	'translate-workflow-autocreated-summary' => 'Aŭtomata kreado de paĝo por laborflustatuso $1',
	'translate-stats-workflow' => 'Statuso',
	'translate-workflowgroup-label' => 'Laborflustatusoj',
	'translate-workflowgroup-desc' => 'Ĉi tiu mesaĝgrupo montras la laborflustatusojn.
La statusoj estas difinitaj en la konfigurvariablo $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Lastatempaj tradukoj',
	'translate-dynagroup-recent-desc' => 'Ĉi tiu mesaĝgrupo montras ĉiuj novajn tradukojn en ĉi tiun lingvon.
Plej utila por provlegaj taskoj.',
	'translate-dynagroup-by' => 'Traduko faris de {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Traduko faris de {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Lasta ŝanĝo de {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Lasta ŝanĝo de {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Helpo',
);

/** Spanish (español)
 * @author -jem-
 * @author Antur
 * @author Armando-Martin
 * @author Crazymadlover
 * @author Dalton2
 * @author Dferg
 * @author Fitoschido
 * @author Imre
 * @author Invadinado
 * @author Kobazulo
 * @author Lin linao
 * @author Locos epraix
 * @author Pertile
 * @author Sanbec
 * @author Tempestas
 * @author Translationista
 * @author Vivaelcelta
 */
$messages['es'] = array(
	'translate' => 'Traducir',
	'translate-desc' => '[[Special:Translate|Página especial]] para traducir el software MediaWiki y otros',
	'translate-taskui-view' => 'Mostrar todos los mensajes',
	'translate-taskui-untranslated' => 'Mostrar mensajes sin traducir',
	'translate-taskui-optional' => 'Mostrar mensajes opcionales.',
	'translate-taskui-suggestions' => 'Mostrar mensajes con sugerencias de la memoria de traducciones',
	'translate-taskui-acceptqueue' => 'Sólo los mensajes que pueda aceptar',
	'translate-taskui-reviewall' => 'Revisar todas las traducciones',
	'translate-taskui-export-to-file' => 'Exportar en formato nativo',
	'translate-taskui-export-as-po' => 'Exportar para traducción sin conexión',
	'translate-taction-translate' => 'Traducir',
	'translate-taction-proofread' => 'Corregir',
	'translate-taction-lstats' => 'Estadísticas de idioma',
	'translate-taction-mstats' => 'Estadísticas del grupo de mensajes',
	'translate-taction-export' => 'Exportar',
	'translate-taction-disabled' => 'Esta acción está deshabilitada en este wiki.',
	'translate-page-no-such-language' => 'No se especificó un idioma válido',
	'translate-page-no-such-group' => 'El grupo especificado no es válido.',
	'translate-page-disabled' => "Se han deshabilitado las traducciones a este idioma en este grupo de mensajes.
Razón:

''$1''",
	'translate-language-disabled' => 'La traducción a este idioma está deshabilitada.',
	'translate-page-settings-legend' => 'Preferencias',
	'translate-page-group' => 'Grupo',
	'translate-page-language' => 'Idioma',
	'translate-page-limit' => 'Límite',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mensaje|mensajes}} por página',
	'translate-submit' => 'Buscar',
	'translate-page-navigation-legend' => 'Navegación',
	'translate-page-showing' => 'Mostrando mensajes del $1 al $2 de $3',
	'translate-page-showing-all' => 'Mostrando $1 {{PLURAL:$1|mensaje|mensajes}}.',
	'translate-page-showing-none' => 'No hay mensajes para mostrar',
	'translate-next' => 'Página siguiente',
	'translate-prev' => 'Página anterior',
	'translate-page-description-legend' => 'Información acerca del grupo',
	'translate-page-description-hasoptional' => 'Este grupo de mensajes contiene mensajes opcionales.
Los mensajes opcionales deberían traducirse solo si tu idioma tiene características especiales como no usar espacios o transliterar nombres propios. $1',
	'translate-page-description-hasoptional-open' => 'Mostrar mensajes opcionales.',
	'translate-page-edit' => 'editar',
	'translate-ext-url' => '<hr />Sitio web: $1',
	'translate-optional' => '(opcional)',
	'translate-ignored' => '(ignorado)',
	'translate-edit-jsopen' => 'editar',
	'translate-edit-title' => 'Editar «$1»',
	'translate-edit-definition' => 'Mensaje original',
	'translate-edit-translation' => 'Traducción',
	'translate-edit-contribute' => 'contribuye',
	'translate-edit-no-information' => "''No hay datos para este mensaje. Si sabes dónde o cómo se usa, puedes ayudar a otros traductores añadiéndole datos.''",
	'translate-edit-information' => 'Información acerca del mensaje ($1)',
	'translate-edit-in-other-languages' => 'Mensaje en otros idiomas',
	'translate-edit-committed' => 'Traducción actual en el software',
	'translate-edit-warnings' => 'Advertencias acerca de traducciones incompletas',
	'translate-edit-tmsugs' => 'Sugerencias de la memoria de traducciones',
	'translate-edit-tmmatch-source' => 'Texto fuente para la traducción: $1',
	'translate-edit-tmmatch' => '$1% coincidente',
	'translate-use-suggestion' => 'Reemplazar la traducción actual con esta sugerencia.',
	'translate-edit-tab-list' => 'Lista de mensajes',
	'translate-edit-nopermission' => 'Se necesita permiso para traducir mensajes.',
	'translate-edit-askpermission' => 'Solicitar permiso',
	'translate-magic-pagename' => 'Traducción extendida de MediaWiki',
	'translate-magic-help' => 'Puedes traducir los nombres de las páginas especiales, las palabras mágicas, y los de los espacios de nombres.

Los nombres de las páginas especiales y las palabras mágicas pueden tener varias traducciones.
Las traducciones se separan por comas (,).
Los espacios de nombre sólo pueden tener una traducción.

Traducir el espacio de nombres de discusión de proyecto <code>$1 talk</code> puede ser complicado.
<code>$1</code> se reemplaza por el nombre del sitio del proyecto (por ejemplo <code>{{ns:project_talk}}</code>).
Si en tu idioma no es posible formar una expresión válida sin cambiar el nombre del sitio, contacta con un desarrollador, en la [[Support|página de axuda]].

Para guardar los cambios debes pertenecer al grupo de traductores
Los cambios no se graban hasta que no pulses el boton Guardar que aparece abajo.',
	'translate-magic-module' => 'Módulo:',
	'translate-magic-submit' => 'Obtener',
	'translate-magic-cm-export' => 'Exportar',
	'translate-magic-nothing-to-export' => 'No hay nada para exportar.',
	'translate-magic-cm-to-be' => 'Será',
	'translate-magic-cm-current' => 'Actual',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Comentario:',
	'translate-magic-cm-save' => 'Guardar',
	'translate-magic-cm-updatedusing' => 'Actualizado usando [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Error al guardar',
	'translate-magic-special' => 'Nombres de páginas especiales',
	'translate-magic-words' => 'Palabras mágicas',
	'translate-magic-namespace' => 'Nombres de los espacios de nombres',
	'translate-magic-notsaved' => 'No se guardó tu edición.',
	'translate-magic-errors' => 'Por favor corrige {{PLURAL:$1|el siguiente error|los siguientes errores}} en la traducción:',
	'translate-magic-saved' => 'Los cambios se guardaron correctamente.',
	'translate-checks-parameters' => '{{PLURAL:$2|El siguiente parámetro no se está|Los siguientes parámetros no se están}} usando:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|El siguiente parámetro es desconocido|Los siguientes parámetros son desconocidos}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Hay algún signo de agrupación de {{PLURAL:$2|la siguiente clase|las siguientes clases}} sin emparejar:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|El siguiente enlace es problemático|Los siguientes $2 enlaces son problemáticos}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Falta el siguiente enlace|Faltan los siguientes $2 enlaces}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Por favor, sustituye {{PLURAL:$2|la siguiente etiqueta por la correcta|las siguientes etiquetas por las correctas}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'El mensaje original usa <nowiki>{{PLURAL:}}</nowiki> pero no así la traducción.',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki>recibió {{PLURAL:$1|una forma|$1 formas}} pero únicamente {{PLURAL:$2|está soportada una forma|están soportadas $2 formas}} (excluyendo las formas 0= y 1=).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> tiene formas duplicadas al final. <nowiki>{{PLURAL:$1|lunes|lunes}}</nowiki> debería escribirse así: <nowiki>{{PLURAL:$1|lunes}}</nowiki>.',
	'translate-checks-pagename' => 'Nombre del espacio cambiado desde la definición',
	'translate-checks-format' => 'Esta traducción no sigue la definición o tiene sintaxis inválida: $1',
	'translate-checks-escape' => 'Los siguientes escapes pueden ser accidentales: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'El número de parámetros es {{PLURAL:$1|$1}}; debería ser {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> es incorrecto.',
	'translate-checks-fudforum-syntax' => 'Usar <nowiki>$1</nowiki> en lugar de <nowiki>$2</nowiki> en este proyecto.',
	'translate-pref-nonewsletter' => 'No quiero recibir correos de noticias',
	'translate-pref-editassistlang' => 'Idiomas soportados:',
	'prefs-translate' => 'Opciones de traducción',
	'translate-pref-editassistlang-help' => 'Lista separada por comas de códigos de idioma.
La traducción de un mensaje en estos idiomas se muestra cuando Ud. traduce.
La lista de idiomas por defecto depende de su idioma.',
	'translate-pref-editassistlang-bad' => 'Código de lenguaje invalido en la lista:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Editor de traducción mejorado (JavaScript)',
	'right-translate' => 'Editar usando el interfaz de traducción',
	'right-translate-manage' => 'Administrar grupos de mensajes',
	'action-translate-manage' => 'administrar grupos de mensaje',
	'right-translate-import' => 'Importar traducciones offline',
	'action-translate-import' => 'importar traducciones sin conexión',
	'right-translate-messagereview' => 'Revisar traducciones',
	'right-translate-groupreview' => 'Modificar el estado del flujo de trabajo de los grupos de mensajes',
	'translate-rc-translation-filter' => 'Filtrar traducciones:',
	'translate-rc-translation-filter-no' => 'No hacer nada',
	'translate-rc-translation-filter-only' => 'Mostrar solo traducciones',
	'translate-rc-translation-filter-filter' => 'No mostrar traducciones',
	'translate-rc-translation-filter-site' => 'Solo cambios en mensajes del sitio',
	'translationstats' => 'Estadísticas de traducción',
	'translate-stats-edits' => 'Ediciones',
	'translate-stats-users' => 'Traductores',
	'translate-stats-registrations' => 'Registros',
	'translate-stats-reviews' => 'Revisiones',
	'translate-stats-reviewers' => 'Revisores',
	'translate-statsf-intro' => 'Puedes generar estadísticas simples con este formulario.
Todos los valores tienen límites superiores e inferiores.',
	'translate-statsf-options' => 'Opciones gráficas',
	'translate-statsf-width' => 'Anchura en píxeles:',
	'translate-statsf-height' => 'Altura en píxeles:',
	'translate-statsf-days' => 'Periodo en días:',
	'translate-statsf-start' => 'Fecha de inicio:',
	'translate-statsf-scale' => 'Granularidad:',
	'translate-statsf-scale-months' => 'Meses',
	'translate-statsf-scale-weeks' => 'Semanas',
	'translate-statsf-scale-days' => 'Días',
	'translate-statsf-scale-hours' => 'Horas',
	'translate-statsf-count' => 'Medida:',
	'translate-statsf-count-edits' => 'Número de ediciones',
	'translate-statsf-count-users' => 'Traductores activos',
	'translate-statsf-count-registrations' => 'Nuevos usuarios',
	'translate-statsf-count-reviews' => 'Revisores de traducción',
	'translate-statsf-count-reviewers' => 'Revisores',
	'translate-statsf-language' => 'Lista de códigos de idioma separados por comas:',
	'translate-statsf-group' => 'Lista de códigos de grupo separados por comas:',
	'translate-statsf-submit' => 'Vista previa',
	'translate-tag-category' => 'Páginas traducibles',
	'translate-tag-page-desc' => 'Traducción de la página wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definición cambiada por [[User:$1|$1]] en revisión $2.',
	'translate-tag-fuzzy-reason' => 'Definición cambiada por «$1» con comentario «$3» en $2.',
	'translate-sidebar-alltrans' => 'En otros idiomas',
	'translations' => 'Todas las traducciones',
	'translations-summary' => 'Introduce un nombre de mensaje para ver todas las traducciones disponibles.',
	'translate-translations-no-message' => '«$1» no es un mensaje traducible',
	'translate-translations-none' => 'No hay traducciones para «$1»',
	'translate-translations-count' => 'Se {{PLURAL:$1|ha|han}} encontrado {{PLURAL:$1|una traducción|$1 traducciones}}.',
	'translate-translations-fieldset-title' => 'Mensaje',
	'translate-translations-messagename' => 'Nombre:',
	'translate-translations-project' => 'Proyecto:',
	'translate-translations-including-no-param' => 'Por favor especifique un mensaje clave válido en el parámetro de subpágina',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Estadísticas por idioma',
	'languagestats-summary' => 'Esta página muestra estadísticas de traducción para todos los grupos de mensajes para un idioma.',
	'languagestats-stats-for' => 'Estadísticas de las traducciones en $1 ($2).',
	'languagestats-recenttranslations' => 'Traducciones recientes',
	'translate-langstats-incomplete' => 'Algunas de las estadísticas de esta página están incompletas. Actualiza la página para obtener más estadísticas.',
	'translate-langstats-expand' => 'expandir',
	'translate-langstats-collapse' => 'contraer',
	'translate-langstats-expandall' => 'expandir todo',
	'translate-langstats-collapseall' => 'contraer todo',
	'translate-language-code' => 'Código de idioma',
	'translate-language-code-field-name' => 'Código de idioma',
	'translate-suppress-complete' => 'Eliminar los grupos de mensajes completamente traducidos',
	'translate-ls-noempty' => 'Eliminar los grupos de mensajes sin traducción iniciada',
	'translate-language' => 'Idioma',
	'translate-total' => 'Mensajes',
	'translate-untranslated' => 'Sin traducir',
	'translate-percentage-complete' => 'Completados',
	'translate-percentage-fuzzy' => 'Desactualizados',
	'translate-nothing-to-do' => 'Todas las posibles traducciones parecen haber sido hechas.
Se te anima a revisar los mensajes a través de [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Todos los grupos de mensajes juntos',
	'translate-ls-submit' => 'Mostrar estadísticas',
	'translate-ls-column-group' => 'Grupo de mensajes',
	'translate-mgs-pagename' => 'Estadísticas del grupo de mensajes',
	'translate-mgs-fieldset' => 'Preferencias de visualización',
	'translate-mgs-group' => 'Grupo de mensajes:',
	'translate-mgs-nocomplete' => 'No mostrar los idiomas que tengan la traducción completa',
	'translate-mgs-noempty' => 'No mostrar los idiomas que no tienen ninguna traducción',
	'translate-mgs-submit' => 'Mostrar estadísticas',
	'translate-mgs-column-language' => 'Idioma',
	'translate-mgs-totals' => 'Todos los idiomas juntos',
	'translate-mgs-invalid-group' => 'El grupo especificado $1 no existe.',
	'translate-mgs-nothing' => 'No hay nada que mostrar de las estadísticas solicitadas.',
	'supportedlanguages' => 'Idiomas admitidos',
	'supportedlanguages-summary' => 'Esta página muestra una lista de todos los idiomas admitidos por {{SITENAME}},
junto con los nombres de los traductores que trabajan en ese idioma.
Cuanto más haya traducido un traductor, más grande aparecerá su nombre.
El color del subrayado indica cuán activo es un traductor aquí.',
	'supportedlanguages-colorlegend' => 'Leyenda del color: Última traducción hecha hace $1 días.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Traductor|Traductores}}: $1',
	'supportedlanguages-recenttranslations' => 'traducciones recientes',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|idioma|idiomas}} en total.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|edición|ediciones}} - última edición $3 {{PLURAL:$3|día|días}} atrás',
	'translate-save' => 'Guardar ($1)',
	'translate-jssti-add' => 'Añadir a la lista',
	'managemessagegroups' => 'Gestión de grupos de mensajes',
	'translate-smg-notallowed' => 'No puede ejecutar esta acción',
	'translate-smg-nochanges' => 'No hay cambios que procesar.',
	'translate-smg-submit' => 'Enviar cambios para procesamiento',
	'translate-smg-submitted' => 'Las definiciones de mensaje han sido actualizadas. Los cambios están siendo procesados en segundo plano.',
	'translate-smg-postponed' => 'No se pudieron procesar algunos cambios. [[{{FULLPAGENAME}}|Vuelve a intentarlo]].',
	'translate-smg-left' => 'Contenido del mensaje en el wiki',
	'translate-smg-right' => 'Cambios entrantes',
	'translate-manage-import-diff' => 'Mensaje $1 | Acciónes: $2',
	'translate-manage-import-new' => 'Nuevo mensaje $1',
	'translate-manage-import-deleted' => 'Mensaje $1 borrado',
	'translate-manage-action-import' => 'Importar',
	'translate-manage-action-conflict' => 'Importar y marcar traducciones para su revisión',
	'translate-manage-action-ignore' => 'Ignorar',
	'translate-manage-action-fuzzy' => 'Importar y combinar traducciones',
	'translate-manage-nochanges' => 'No hay cambios en las definiciones de mensajes para este grupo.',
	'translate-manage-nochanges-other' => 'No hubo cambios para este idioma.
Use el enlace siguiente para volver a la vista de grupo.',
	'translate-manage-inconsistent' => 'Se detectaron inconsistencias en la solicitud.
Por favor revise y pruebe nuevamente.
Detalles: $1.',
	'translate-manage-toolong' => 'Se excedió el tiempo máximo de procesamiento de $1 {{PLURAL:$1|segundo|segundos}}.
Por favor reenvíe el formulario para continuar procesando.',
	'translate-manage-import-summary' => 'Importando nueva versión desde fuente externa',
	'translate-manage-conflict-summary' => 'Importando nueva versión desde fuente externa.
Por favor verifique.',
	'translate-manage-fuzzy-summary' => 'La definición de mensaje ha cambiado',
	'importtranslations' => 'Importar traducciones',
	'translate-import-from-url' => 'URL al archivo:',
	'translate-import-from-wiki' => 'Archivo en esta wiki:',
	'translate-import-from-local' => 'Importación de archivo local:',
	'translate-import-load' => 'Subir archivo',
	'translate-import-err-type-not-supported' => 'Incapaz de cargar el archivo:
Método <code>$1</code> no está soportado.',
	'translate-import-err-dl-failed' => 'Imposible buscar el archivo:
$1',
	'translate-import-err-ul-failed' => 'La carga del archivo no fue exitosa.',
	'translate-import-err-invalid-title' => 'El nombre del archivo <nowiki>$1</nowiki> es inválido.',
	'translate-import-err-no-such-file' => 'El archivo <nowiki>$1</nowiki> no existe o no ha sido guardado localmente.',
	'translate-import-err-stale-group' => 'El grupo de mensajes al que pertenece este archivo no existe.',
	'translate-import-err-no-headers' => 'El archivo no es un archivo Gettext bien formado en formato de extensión Translate:
No se puede determinar el grupo y el idioma a partir de los encabezados de archivo.',
	'translate-import-err-warnings' => 'El archivo no está bien constituído.
Asegúrese de que su editor no quita los campos msgctxt.
Detalle: $1',
	'translate-js-summary' => 'Resumen:',
	'translate-js-save' => 'Guardar',
	'translate-js-next' => 'Guardar y abrir el siguiente',
	'translate-js-nonext' => 'Este fue el último mensaje en esta página.',
	'translate-js-skip' => 'Saltar al siguiente',
	'translate-js-save-failed' => 'No se pudo guardar. Informa de este error.',
	'translate-js-history' => 'Historial de traducción',
	'translate-js-support' => 'Pregunta',
	'translate-js-support-title' => 'Pide ayuda si no hay suficiente información para traducir este mensaje correctamente.',
	'translate-js-support-unsaved-warning' => 'Tienes traducciones sin guardar.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Código',
	'translate-gs-continent' => 'Continente',
	'translate-gs-speakers' => 'Hablantes',
	'translate-gs-score' => 'Valoración',
	'translate-gs-multiple' => 'Múltiple',
	'translate-gs-count' => 'Cantidad',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Puntuación media',
	'translate-documentation-language' => 'Documentación de mensaje',
	'translate-searchprofile' => 'Traducciones',
	'translate-searchprofile-tooltip' => 'Buscar en todas las traducciones',
	'translate-search-languagefilter' => 'Filtrar por idioma:',
	'translate-search-nofilter' => 'Sin filtro',
	'translate-messagereview-submit' => 'Aceptar',
	'translate-messagereview-progress' => 'Aceptando...',
	'translate-messagereview-failure' => 'Aceptando... error: $1',
	'translate-messagereview-done' => 'Aceptado',
	'translate-messagereview-reviews' => 'Aceptada por {{PLURAL:$1|un usuario|$1 usuarios}}',
	'translate-messagereview-reviewswithyou' => 'Aceptada por {{PLURAL:$1|ti|$1 usuarios incluyéndote a ti}}',
	'api-error-invalidrevision' => 'No se encontró la traducción',
	'api-error-unknownmessage' => 'No se encontró el mensaje',
	'api-error-fuzzymessage' => 'La traducción está marcada como desactualizada',
	'api-error-owntranslation' => 'No puedes aceptar tus propias traducciones',
	'translate-messagereview-no-fuzzy' => 'No se pueden aceptar las traducciones desactualizadas',
	'translate-messagereview-no-own' => 'No puedes aceptar tus propias traducciones.',
	'translate-messagereview-doit' => 'Aceptar esta traducción como una traducción correcta.',
	'group-translate-proofr' => 'Revisores de traducción',
	'group-translate-proofr-member' => '{{GENDER:$1|revisor|revisora}} de traducciones',
	'grouppage-translate-proofr' => '{{ns:project}}:Revisores de traducción',
	'log-name-translationreview' => 'Registro de revisión de las traducciones',
	'log-description-translationreview' => 'Registro de todas las revisiones de las traducciones y de los grupos de mensajes.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|aceptó}} la traducción "$3"',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|modificó}} el estado de las traducciones en $4 del grupo de mensajes $3, de «$5» a «$6»',
	'translate-workflow-state-' => '(no definido)',
	'translate-workflowstatus' => 'Estado: $1',
	'translate-workflow-set-do' => 'Activar',
	'translate-workflow-set-doing' => 'Activando...',
	'translate-workflow-set-done' => '¡Hecho!',
	'translate-workflow-set-error-alreadyset' => 'El estado requerido es idéntico a la situación actual.',
	'translate-workflow-autocreated-summary' => 'Creación automática de la página por el estado del flujo de trabajo $1',
	'translate-stats-workflow' => 'Estado',
	'translate-workflowgroup-label' => 'Estados del flujo de trabajo',
	'translate-workflowgroup-desc' => 'Este grupo de mensajes muestra los estados de flujo de trabajo de traducción.
Los estados están definidos en la variable de configuración $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Traducciones recientes',
	'translate-dynagroup-recent-desc' => 'Este grupo de mensajes muestra todas las traducciones recientes en este idioma.
Utilizado sobre todo para tareas de corrección.',
	'translate-dynagroup-additions-label' => 'Adiciones recientes',
	'translate-dynagroup-additions-desc' => 'Este grupo de mensajes muestra mensajes nuevos y cambiados.',
	'translate-dynagroup-by' => 'Traducción hecha por  {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Traducción hecha por  {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Último cambio por  {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Último cambio por  {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Ayuda',
	'translate-msggroupselector-projects' => 'Grupos de mensajes',
	'translate-msggroupselector-search-placeholder' => 'Buscar grupos',
	'translate-msggroupselector-search-all' => 'Todos',
	'translate-msggroupselector-search-recent' => 'Recientes',
	'translate-msggroupselector-load-from-all' => 'Subir mensajes de todos los grupos',
	'translate-msggroupselector-view-subprojects' => '$1 {{PLURAL:$1|subgrupo|subgrupos}}',
);

/** Estonian (eesti)
 * @author Hendrik
 * @author Ker
 * @author Pikne
 */
$messages['et'] = array(
	'translate' => 'Tõlkimine',
	'translate-desc' => '[[Special:Translate|Vahend]] MediaWiki ja muude sõnumite tõlkimiseks',
	'translate-showsub' => 'Näita {{PLURAL:$1|alamrühma|$1 alamrühma}}.',
	'translate-grouplisting' => 'See on tõlgitavate rühmade nimekiri.
Klõpsa sõnumirühma nimel, et näha tõlkimata sõnumite nimekirja.',
	'translate-grouplisting-empty' => 'Ükski sõnumirühm pole tõlkimiseks häälestatud.',
	'translate-taskui-view' => 'Näita kõiki sõnumeid',
	'translate-taskui-untranslated' => 'Näita tõlkimata sõnumeid',
	'translate-taskui-optional' => 'Näita valikulisi sõnumeid',
	'translate-taskui-suggestions' => 'Näita tõlkesoovitusega sõnumeid',
	'translate-taskui-acceptqueue' => 'Ainult sõnumid, mida saan heaks kiita',
	'translate-taskui-reviewall' => 'Kõigi sõnumite ülevaatus',
	'translate-taction-translate' => 'Tõlkimine',
	'translate-taction-proofread' => 'Ülevaatus',
	'translate-taction-lstats' => 'Keele arvandmed',
	'translate-taction-mstats' => 'Sõnumirühma arvandmed',
	'translate-taction-export' => 'Eksportimine',
	'translate-taction-disabled' => 'See toiming on selles vikis keelatud.',
	'translate-page-no-such-language' => 'Keelevalik oli kõlbmatu.',
	'translate-page-no-such-group' => 'Rühm ei sobi.',
	'translate-page-disabled' => "Selle rühma sõnumite tõlkimine selles keeles on keelatud.
Põhjus:

''$1''",
	'translate-language-disabled' => 'Sellesse keelde tõlkimine on keelatud.',
	'translate-page-settings-legend' => 'Seadistused',
	'translate-page-group' => 'Rühm',
	'translate-page-language' => 'Keel',
	'translate-page-limit' => 'Limiit',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|sõnum|sõnumit}} lehel',
	'translate-submit' => 'Päring',
	'translate-page-navigation-legend' => 'Navigeerimine',
	'translate-page-showing' => 'Näitan sõnumeid $1 kuni $2, sõnumite koguarv on $3.',
	'translate-page-showing-all' => 'Näidatakse $1 {{PLURAL:$1|sõnumit|sõnumit}}.',
	'translate-page-showing-none' => 'Ei ole ühtki sõnumit, mida näidata.',
	'translate-next' => 'Järgmine lehekülg',
	'translate-prev' => 'Eelmine lehekülg',
	'translate-page-description-legend' => 'Selle sõnumirühma teave',
	'translate-page-description-hasoptional' => 'See sõnumirühm sisaldab valikulisi sõnumeid.
Valikulisi sõnumeid tuleks tõlkida vaid juhul, kui sinu keeles on erinõudeid
nagu tühikute mittekasutamine või pärisnimede translitereerimine. $1',
	'translate-page-description-hasoptional-open' => 'Näita valikulisi sõnumeid.',
	'translate-page-edit' => 'muuda',
	'translate-ext-url' => '<hr />Võrgukoht: $1',
	'translate-optional' => '(valikuline)',
	'translate-ignored' => '(eiratud)',
	'translate-edit-jsopen' => 'redigeeri',
	'translate-edit-title' => 'Redigeeri sõnumit "$1"',
	'translate-edit-definition' => 'Sõnumi kuju',
	'translate-edit-translation' => 'Tõlge',
	'translate-edit-contribute' => 'täienda',
	'translate-edit-no-information' => "''Sellel sõnumil pole dokumentatsiooni.''
''Kui tead, kus seda sõnumit kasutatakse, saad dokumentatsiooni lisamisega teisi tõlkijaid aidata.''",
	'translate-edit-information' => 'Selle sõnumi teave ($1)',
	'translate-edit-in-other-languages' => 'Sõnum teistes keeltes',
	'translate-edit-committed' => 'Kehtiv tõlge tarkvaras',
	'translate-edit-warnings' => 'Hoiatused puuduliku tõlke kohta',
	'translate-edit-tmsugs' => 'Pakkumused tõlgete andmebaasist',
	'translate-edit-tmmatch-source' => 'Tõlke alliktekst: $1',
	'translate-edit-tmmatch' => 'Vastavus: $1%',
	'translate-use-suggestion' => 'Asenda praegune tõlge selle pakkumusega.',
	'translate-edit-tab-list' => 'Sõnumiloend',
	'translate-edit-nopermission' => 'Sõnumite tõlkimiseks on luba vaja.',
	'translate-edit-askpermission' => 'Palu luba',
	'translate-magic-pagename' => 'Laiendatud MediaWiki tõlkimine',
	'translate-magic-module' => 'Moodul:',
	'translate-magic-submit' => 'Hangi',
	'translate-magic-cm-export' => 'Ekspordi',
	'translate-magic-nothing-to-export' => 'Pole midagi eksportida.',
	'translate-magic-cm-to-be' => 'Tulevane',
	'translate-magic-cm-current' => 'Praegune',
	'translate-magic-cm-original' => 'Algne',
	'translate-magic-cm-comment' => 'Kommentaar:',
	'translate-magic-cm-save' => 'Salvesta',
	'translate-magic-cm-updatedusing' => 'Uuendatud lehekülje "[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]" kaudu',
	'translate-magic-cm-savefailed' => 'Salvestamine ebaõnnestus',
	'translate-magic-special' => 'Erileheküljenimed',
	'translate-magic-words' => 'Võlusõnad',
	'translate-magic-namespace' => 'Nimeruuminimed',
	'translate-magic-notsaved' => 'Sinu muudatust ei salvestatud!',
	'translate-magic-errors' => 'Palun eemalda tõlgetest {{PLURAL:$1|järgmine tõrge|järgmised tõrked}}:',
	'translate-magic-saved' => 'Muudatused on edukalt salvestatud.',
	'translate-checks-parameters' => '{{PLURAL:$2|Järgnev parameeter|Järgnevad parameetrid}} on kasutamata:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Järgmine parameeter on tundmatu|Järgmised parameetrid on tundmatud}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => '{{PLURAL:$2|Sulge}} on paaritu arv:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Järgmine link on problemaatiline|Järgmised $2 linki on problemaatilised}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Järgmine link puudub|Järgmised $2 linki puuduvad}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Palun asenda {{PLURAL:$2|järgmine silt|järgmised sildid}} korrektsetega:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Määratluses on <nowiki>{{PLURAL:}}</nowiki>, aga tõlkes pole.',
	'translate-checks-pagename' => 'Määratluses esinev nimeruum muudetud',
	'translate-checks-format' => 'Tõlge ei lähtu määratlusest või selle süntaks on vigane: $1',
	'translate-checks-parametersnotequal' => 'Parameetrite arv on {{PLURAL:$1|$1}}; peaks aga olema {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> on rikutud.',
	'translate-pref-nonewsletter' => 'Ära saada saada mulle sõnumilehti',
	'translate-pref-editassistlang' => 'Tugikeeled:',
	'prefs-translate' => 'Tõlkesätted',
	'translate-pref-editassistlang-help' => 'Komaga eraldatud keelte loetelu.
Tõlkimisel kuvatakse sõnumi tõlge nendes keeltes.
Vaikeloetelu sõltub kasutaja keelest.',
	'translate-pref-editassistlang-bad' => 'Vigane keelekood nimekirjas:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Täiustatud tõlkimisredaktor (JavaScript)',
	'right-translate' => 'Kasutada tõlkeliidest',
	'right-translate-manage' => 'Hallata sõnumirühmi',
	'action-translate-manage' => 'sõnumirühmi hallata',
	'right-translate-import' => 'Importida ühenduseta tehtud tõlkeid',
	'action-translate-import' => 'importida ühenduseta tehtud tõlkeid',
	'right-translate-messagereview' => 'Tõlkeid üle vaadata',
	'right-translate-groupreview' => 'Muuta sõnumirühmade tõlketöö seisundit',
	'translate-rc-translation-filter' => 'Filtreeri tõlkeid:',
	'translate-rc-translation-filter-no' => 'Ära filtri',
	'translate-rc-translation-filter-only' => 'Näita ainult tõlkeid',
	'translate-rc-translation-filter-filter' => 'Ära tõlkeid näita',
	'translate-rc-translation-filter-site' => 'Ainult süsteemisõnumite muudatused',
	'translationstats' => 'Tõlkimise statistika',
	'translate-stats-edits' => 'Muudatusi',
	'translate-stats-users' => 'Tõlkijad',
	'translate-stats-registrations' => 'Registreerimisi',
	'translate-stats-reviews' => 'Ülevaatamisi',
	'translate-stats-reviewers' => 'Ülevaatajaid',
	'translate-statsf-intro' => 'Selle vormiga saab koostada lihtsaid arvandmestikke.
Igal väärtusel on ülem- ja alampiir.',
	'translate-statsf-options' => 'Graafiku suvandid',
	'translate-statsf-width' => 'Laius pikslites:',
	'translate-statsf-height' => 'Kõrgus pikslites:',
	'translate-statsf-days' => 'Ajavahemik päevades:',
	'translate-statsf-start' => 'Alguskuupäev:',
	'translate-statsf-scale' => 'Jaotised:',
	'translate-statsf-scale-months' => 'Kuud',
	'translate-statsf-scale-weeks' => 'Nädalad',
	'translate-statsf-scale-days' => 'Päevad',
	'translate-statsf-scale-hours' => 'Tunnid',
	'translate-statsf-count' => 'Mõõdetav:',
	'translate-statsf-count-edits' => 'Redaktsioonide arv',
	'translate-statsf-count-users' => 'Aktiivsete tõlkijate arv',
	'translate-statsf-count-registrations' => 'Uute kasutajate arv',
	'translate-statsf-count-reviews' => 'Ülevaadatud tõlgete arv',
	'translate-statsf-count-reviewers' => 'Ülevaatajate arv',
	'translate-statsf-language' => 'Komaga eraldatud keelekoodide loend:',
	'translate-statsf-group' => 'Komaga eraldatud rühmakoodide loend:',
	'translate-statsf-submit' => 'Eelvaade',
	'translate-tag-category' => 'Tõlgitavad leheküljed',
	'translate-tag-page-desc' => 'Vikilehekülje [[$2|$1]] tõlkimine.',
	'translate-tag-fuzzy-comment' => 'Kasutaja [[User:$1|$1]] muutis redaktsioonis $2 määratlust.',
	'translate-tag-fuzzy-reason' => '$1 muutis redaktsioonis $2 määratlust, tuues järgmise kommentaari: $3.',
	'translate-sidebar-alltrans' => 'Tõlge teistes keeltes',
	'translations' => 'Kõik tõlked',
	'translations-summary' => 'Sisesta allapoole sõnumi nimi, et näha kõiki olemasolevaid tõlkeid.',
	'translate-translations-no-message' => '"$1" ei ole tõlgitav sõnum',
	'translate-translations-none' => 'Sõnumi "$1" tõlked puuduvad.',
	'translate-translations-count' => 'Leiti {{PLURAL:$1|üks tõlge|$1 tõlget}}.',
	'translate-translations-fieldset-title' => 'Sõnum',
	'translate-translations-messagename' => 'Nimi:',
	'translate-translations-project' => 'Projekt:',
	'translate-translations-including-no-param' => 'Palun määra alamlehekülje parameetriga sobiv sõnumivõti.',
	'translate-translations-history-short' => 'a',
	'languagestats' => 'Keele arvandmed',
	'languagestats-summary' => 'Sel lehel esitatakse tõlkimise statistika kõigi sõnumirühmade jaoks antud keeles.',
	'languagestats-stats-for' => 'Tõlgete arvandmed $1 keele jaoks ($2).',
	'languagestats-recenttranslations' => 'viimased tõlked',
	'translate-langstats-incomplete' => 'Osa arvandmetest sellel leheküljel on ebatäielikud. Palun laadi lehekülg uuesti, et veel arvandmeid hankida.',
	'translate-langstats-expand' => 'näita',
	'translate-langstats-collapse' => 'peida',
	'translate-langstats-expandall' => 'näita kõiki',
	'translate-langstats-collapseall' => 'peida kõik',
	'translate-language-code' => 'Keele kood',
	'translate-language-code-field-name' => 'Keele kood:',
	'translate-suppress-complete' => 'Peida täielikult tõlgitud sõnumirühmad',
	'translate-ls-noempty' => 'Peida täielikult tõlkimata sõnumirühmad',
	'translate-language' => 'Keel',
	'translate-total' => 'Sõnumeid',
	'translate-untranslated' => 'Tõlkimata',
	'translate-percentage-complete' => 'Tõlgitud',
	'translate-percentage-fuzzy' => 'Iganenud',
	'translate-nothing-to-do' => 'Paistab, et kõik on tõlgitud.
On oodatud, et leheküljel "[[Special:Translate|{{int:translate}}]]" tõlgitud sõnumeid üle vaataksid.',
	'translate-languagestats-overall' => 'Kõik sõnumirühmad kokku',
	'translate-ls-submit' => 'Näita arvandmeid',
	'translate-ls-column-group' => 'Sõnumirühm',
	'translate-mgs-pagename' => 'Sõnumirühma arvandmed',
	'translate-mgs-fieldset' => 'Kuvasätted',
	'translate-mgs-group' => 'Sõnumirühm:',
	'translate-mgs-nocomplete' => 'Ära näita keeli, mille tõlge on valmis',
	'translate-mgs-noempty' => 'Ära näita keeli, millel pole ühtegi tõlget',
	'translate-mgs-submit' => 'Näita arvandmeid',
	'translate-mgs-column-language' => 'Keel',
	'translate-mgs-totals' => 'Kõik keeled kokku',
	'translate-mgs-invalid-group' => 'Määratud rühma $1 pole.',
	'translate-mgs-nothing' => 'Soovitud näitajate kohta pole midagi näidata.',
	'supportedlanguages' => 'Toetatud keeled',
	'supportedlanguages-summary' => 'Siin leheküljel on toodud kõik keeled, mida {{SITENAME}} toetab
ja neis keeltes kaastööd tegevate tõlkijate nimed.
Mida suurem on tõlkija nimi, seda rohkem muudatusi on ta teinud.
Allkriipsu värvus näitab, kui hiljuti on tõlkija siin kaastööd teinud.',
	'supportedlanguages-colorlegend' => 'Värvuslegend: Viimane tõlge $1 päeva tagasi.',
	'supportedlanguages-portallink' => '[$1] $2 – $3',
	'supportedlanguages-translators' => '{{PLURAL:$2|Tõlkija|Tõlkijad}}: $1',
	'supportedlanguages-recenttranslations' => 'viimased tõlked',
	'supportedlanguages-count' => 'Kokku {{PLURAL:$1|üks keel|$1 keelt}}.',
	'supportedlanguages-activity' => '$1: {{PLURAL:$2|Üks muudatus|$2 muudatust}} – viimane muudatus {{PLURAL:$3|eile|$3 päeva tagasi}}',
	'translate-save' => 'Salvesta ($1)',
	'translate-jssti-add' => 'Lisa loetellu',
	'managemessagegroups' => 'Sõnumirühmade haldamine',
	'translate-smg-notallowed' => 'Sul pole lubatud seda toimingut sooritada.',
	'translate-smg-nochanges' => 'Puuduvad muudatused, mida käidelda.',
	'translate-smg-submit' => 'Esita muudatused käitlemiseks',
	'translate-smg-submitted' => 'Sõnumimääratlused on uuendatud. Taustprotsess käitleb parasjagu muudatusi.',
	'translate-smg-postponed' => 'Mõnd muudatust ei saanud käidelda. [[{{FULLPAGENAME}}|Proovi uuesti]].',
	'translate-smg-left' => 'Sõnumi sisu vikis',
	'translate-manage-import-diff' => 'Sõnum $1 | Toimingud: $2',
	'translate-manage-import-new' => 'Uus sõnum $1',
	'translate-manage-import-deleted' => 'Kustutatud sõnum $1',
	'translate-manage-action-import' => 'Impordi',
	'translate-manage-action-conflict' => 'Impordi ja märgi ülevaatuseks',
	'translate-manage-action-ignore' => 'Eira',
	'translate-manage-action-fuzzy' => 'Impordi ja märgi tõlked ülevaatuseks',
	'translate-manage-nochanges' => 'Selles rühmas pole ühegi tõlke määratlust muudetud.',
	'translate-manage-nochanges-other' => 'Selle keelega seotud muudatused puuduvad.
Kasuta allolevat linki rühma üksikasjade vaatesse naasmiseks.',
	'translate-manage-inconsistent' => 'Palves tuvastati vastuolu.
Palun kontrolli muudatusi ja proovi uuesti.
Üksikasjad: $1.',
	'translate-manage-toolong' => 'Töötlusaja ülempiir $1 {{PLURAL:$1|sekund|sekundit}} on ületatud.
Palun esita vorm uuesti, et töötlemist jätkata.',
	'translate-manage-import-summary' => 'Uue versiooni importimine välisallikast.',
	'translate-manage-conflict-summary' => 'Uue versiooni importimine välisallikast.
Palun kontrolli.',
	'translate-manage-fuzzy-summary' => 'Sõnumi määratlus on muutunud.',
	'importtranslations' => 'Tõlgete importimine',
	'translate-import-from-url' => 'Faili internetiaadress:',
	'translate-import-from-wiki' => 'Fail siin vikis:',
	'translate-import-from-local' => 'Kohaliku faili üleslaadimine:',
	'translate-import-load' => 'Laadi fail',
	'translate-import-err-type-not-supported' => 'Faili pole võimalik laadida:
Meetodi <code>$1</code> tugi puudub.',
	'translate-import-err-ul-failed' => 'Faili üleslaadimine ebaõnnestus',
	'translate-import-err-invalid-title' => 'Toodud failinimi <nowiki>$1</nowiki> oli vigane.',
	'translate-import-err-no-such-file' => 'Faili <nowiki>$1</nowiki> pole või see on üles laaditud kohalikku vikisse.',
	'translate-import-err-stale-group' => 'Sõnumirühma, kuhu see fail kuulub, pole.',
	'translate-js-summary' => 'Resümee:',
	'translate-js-save' => 'Salvesta',
	'translate-js-next' => 'Salvesta ja ava järgmine',
	'translate-js-nonext' => 'See oli selle lehekülje viimane sõnum.',
	'translate-js-skip' => 'Jäta vahele',
	'translate-js-save-failed' => 'Salvestamine ebaõnnestus. Palun teata sellest tõrkest.',
	'translate-js-history' => 'Tõlkimisajalugu',
	'translate-js-support' => 'Esita küsimus',
	'translate-js-support-title' => 'Esita küsimus, kui teave selle sõnumi kohta on õigesti tõlkimiseks puudulik.',
	'translate-js-support-unsaved-warning' => 'Osa su tõlkeid on salvestamata.',
	'translate-gs-pos' => 'Koht',
	'translate-gs-code' => 'Kood',
	'translate-gs-continent' => 'Ilmaosa',
	'translate-gs-speakers' => 'Kõnelejaid',
	'translate-gs-score' => 'Punkte',
	'translate-gs-multiple' => 'Mitu',
	'translate-gs-count' => 'Arv',
	'translate-gs-total' => 'Kokku',
	'translate-gs-avgscore' => 'Punkte keskmiselt',
	'translate-documentation-language' => 'Sõnumi dokumentatsioon',
	'translate-searchprofile' => 'Tõlked',
	'translate-searchprofile-tooltip' => 'Otsi kõigist tõlgetest',
	'translate-search-languagefilter' => 'Keelefilter:',
	'translate-search-nofilter' => 'Filtrita',
	'translate-messagereview-submit' => 'Kiida heaks',
	'translate-messagereview-progress' => 'Heakskiitmine...',
	'translate-messagereview-failure' => 'Heakskiitmine... ebaõnnestus: $1',
	'translate-messagereview-done' => 'Heaks kiidetud',
	'translate-messagereview-reviews' => 'Heaks kiitnud {{PLURAL:$1|üks kasutaja|$1 kasutajat}}',
	'translate-messagereview-reviewswithyou' => '{{PLURAL:$1|Sinu|$1 kasutaja ja sealhulgas sinu}} heaks kiidetud',
	'api-error-invalidrevision' => 'Tõlget ei leitud',
	'api-error-unknownmessage' => 'Sõnumit ei leitud',
	'api-error-fuzzymessage' => 'Tõlge on märgitud ülevaatuseks',
	'api-error-owntranslation' => 'Enda tõlkeid ei saa heaks kiita',
	'translate-messagereview-no-fuzzy' => 'Ülevaatuseks märgitud tõlkeid ei saa heaks kiita.',
	'translate-messagereview-no-own' => 'Enda tõlkeid ei saa heaks kiita.',
	'translate-messagereview-doit' => 'Kiida see tõlge heaks',
	'group-translate-proofr' => 'Tõlgete ülevaatajad',
	'group-translate-proofr-member' => '{{GENDER:$1|tõlgete ülevaataja}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Tõlgete ülevaatajad',
	'log-name-translationreview' => 'Tõlgete ülevaatuslogi',
	'log-description-translationreview' => 'Kõigi tõlgete ja sõnumirühmade ülevaatuslogi.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|kiitis heaks}} tõlke $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|muutis}} sõnumirühma $3 $4 tõlgete olekut. Senine olek oli $5 ja uus on $6',
	'translate-workflow-state-' => '(määramata)',
	'translate-workflowstatus' => 'Olek: $1',
	'translate-workflow-set-do' => 'Määra',
	'translate-workflow-set-doing' => 'Määramine...',
	'translate-workflow-set-done' => 'Määratud!',
	'translate-workflow-set-error-alreadyset' => 'Soovitud olek kattub senise olekuga.',
	'translate-stats-workflow' => 'Olek',
	'translate-dynagroup-recent-label' => 'Viimased tõlked',
	'translate-dynagroup-recent-desc' => 'Selles rühmas on kõik viimati sellesse keelde tõlgitud sõnumid.
Sobib ennekõike tõlgete ülevaatuseks.',
	'translate-dynagroup-by' => 'Kasutaja {{GENDER:$1|$1}} tõlge',
	'translate-dynagroup-byc' => 'Kasutaja {{GENDER:$1|$1}} tõlge ($2)',
	'translate-dynagroup-last' => 'Viimase muudatuse tegi {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Viimase muudatuse tegi {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Abi',
);

/** Basque (euskara)
 * @author An13sa
 * @author Kobazulo
 * @author Theklan
 */
$messages['eu'] = array(
	'translate' => 'Itzuli',
	'translate-desc' => '[[Special:Translate|Orrialde berezia]] MediaWiki eta bestelakoak itzultzeko',
	'translate-showsub' => 'Erakutsi {{PLURAL:$1|azpitaldea|$1 azpitaldeak}}.',
	'translate-grouplisting' => 'Zerrenda honetan itzuli daitezken talde guztiak daude.
Klikatu mezu-talde bat, itzuli gabeko mezuen zerrenda ikusteko.',
	'translate-taskui-view' => 'Mezu guztiak erakutsi',
	'translate-taskui-untranslated' => 'Itzuli gabeko mezuak erakutsi',
	'translate-taskui-optional' => 'Hautazko mezuak erakutsi',
	'translate-taskui-suggestions' => 'Itzulpen-memoriak iradokitako mezuak erakutsi',
	'translate-taskui-acceptqueue' => 'Onar ditzakedan mezuak bakarrik',
	'translate-taskui-reviewall' => 'Itzulpen guztiak berrikusi',
	'translate-taction-translate' => 'Itzuli',
	'translate-taction-proofread' => 'Zuzenketak',
	'translate-taction-lstats' => 'Hizkuntza estatistikak',
	'translate-taction-mstats' => 'Mezu-taldeko estatistikak',
	'translate-taction-export' => 'Esportatu',
	'translate-page-no-such-language' => 'Zehaztutako hizkuntza baliogabea da.',
	'translate-page-no-such-group' => 'Zehaztutako taldea baligabea da.',
	'translate-page-disabled' => "Ezin da talde honetako hizkuntzako honetarako itzulpenik egin.
Arrazoia:

''$1''",
	'translate-page-settings-legend' => 'Hobespenak',
	'translate-page-group' => 'Taldea',
	'translate-page-language' => 'Hizkuntza',
	'translate-page-limit' => 'Muga',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mezu|mezu}} orriko',
	'translate-submit' => 'Bilatu',
	'translate-page-navigation-legend' => 'Nabigazioa',
	'translate-page-showing' => '$1-tik $2-rako mezuak ikusgai $3-tik.',
	'translate-page-showing-all' => '{{PLURAL:$1|Mezu $1|$1 mezu}} erakusten.',
	'translate-page-showing-none' => 'Ez dago mezurik erakusteko.',
	'translate-next' => 'Hurrengo orria',
	'translate-prev' => 'Aurreko orria',
	'translate-page-description-legend' => 'Taldeari buruzko informazioa',
	'translate-page-description-hasoptional' => 'Mezu-talde honek hautazko mezuak ditu.
Hautazko mezuak zure hizkuntzaren berezitasunak direla-eta, espazioak ez daudenean edo izen berezien itzulpenerako bakarrik itzuli. $1',
	'translate-page-description-hasoptional-open' => 'Erakutsi hautazko mezuak.',
	'translate-page-edit' => 'aldatu',
	'translate-ext-url' => '<hr />Webgunea: $1',
	'translate-optional' => '(hautazkoa)',
	'translate-ignored' => '(ignoratua)',
	'translate-edit-jsopen' => 'aldatu',
	'translate-edit-title' => '"$1" aldatu',
	'translate-edit-definition' => 'Mezuaren definizioa',
	'translate-edit-translation' => 'Itzulpena',
	'translate-edit-contribute' => 'lagundu',
	'translate-edit-no-information' => "''Mezu honek ez du dokumentaziorik.''
''Mezu hau non erabiltzen den badakizu, beste itzultzaileei lagundu dezakezu mezu honen dokumentazioa gehituz.''",
	'translate-edit-information' => 'Mezuari buruzko informazioa ($1)',
	'translate-edit-in-other-languages' => 'Mezua beste hizkuntzetan',
	'translate-edit-warnings' => 'Bukatu gabeko itzulpenei buruzko oharrak',
	'translate-edit-tmmatch' => '$1% bilaketa',
	'translate-edit-tab-list' => 'Mezuen zerrenda',
	'translate-edit-askpermission' => 'Baimena eskatu',
	'translate-magic-pagename' => 'MediaWiki itzulpen zabaldua',
	'translate-magic-module' => 'Modulu:',
	'translate-magic-submit' => 'Bilatu',
	'translate-magic-cm-export' => 'Espotatu',
	'translate-magic-nothing-to-export' => 'Ez dago esportatzeko ezer.',
	'translate-magic-cm-to-be' => 'Izateko',
	'translate-magic-cm-current' => 'Oraingoa',
	'translate-magic-cm-original' => 'Jatorrizkoa',
	'translate-magic-cm-comment' => 'Iruzkina:',
	'translate-magic-cm-save' => 'Gorde',
	'translate-magic-cm-updatedusing' => 'Eguneratu [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] erabiliz.',
	'translate-magic-cm-savefailed' => 'Gordetzeak huts egin du',
	'translate-magic-words' => 'Hitz magikoak',
	'translate-magic-namespace' => 'Izen-tarteen izenak',
	'translate-magic-notsaved' => 'Zure edizioa ez da gorde!',
	'translate-magic-errors' => 'Mesedez zuzendu ondorengo {{PLURAL:$1|akatsa|akatsak}} itzulpenetan:',
	'translate-magic-saved' => 'Zure aldaketak ongi gorde dira.',
	'translate-checks-fudforum-syntax' => 'Proiektu honetan erabili <nowiki>$1</nowiki>, <nowiki>$2</nowiki>-ren ordez.',
	'translate-pref-nonewsletter' => 'Ez iezadazu e-posta bidezko buletinik bidal',
	'translate-pref-editassistlang' => 'Hizkuntza laguntzaileak:',
	'prefs-translate' => 'Itzulpen aukerak',
	'right-translate' => 'Aldatu itzulpen interfazea erabiliz',
	'right-translate-import' => 'Inportatu sarez kanpoko itzulpenak',
	'right-translate-messagereview' => 'Itzulpenak berrikusi',
	'translate-rc-translation-filter' => 'Itzulpenak iragazi:',
	'translate-rc-translation-filter-no' => 'Ezer ez egin',
	'translate-rc-translation-filter-only' => 'Itzulpenak bakarrik erakutsi',
	'translate-rc-translation-filter-filter' => 'Itzulpenak iragazi',
	'translationstats' => 'Itzulpenaren estatistikak',
	'translate-stats-edits' => 'Aldaketak',
	'translate-stats-users' => 'Itzultzaileak',
	'translate-stats-registrations' => 'Izena-emateak',
	'translate-stats-reviews' => 'Berrikuspenak',
	'translate-stats-reviewers' => 'Berrikusleak',
	'translate-statsf-options' => 'Aukera grafikoak',
	'translate-statsf-width' => 'Zabalera pixeletan:',
	'translate-statsf-height' => 'Altuera pixeletan:',
	'translate-statsf-days' => 'Denbora-tartea egunetan:',
	'translate-statsf-start' => 'Hasiera data:',
	'translate-statsf-scale' => 'Pikortasuna:',
	'translate-statsf-scale-months' => 'Hilabete',
	'translate-statsf-scale-weeks' => 'Asteak',
	'translate-statsf-scale-days' => 'Egunak',
	'translate-statsf-scale-hours' => 'Orduak',
	'translate-statsf-count' => 'Neurria:',
	'translate-statsf-count-edits' => 'Aldaketa kopurua',
	'translate-statsf-count-users' => 'Lanean ari diren itzultzaileak',
	'translate-statsf-count-registrations' => 'Lankide berriak',
	'translate-statsf-count-reviewers' => 'Berrikusleak',
	'translate-statsf-submit' => 'Aurreikuspena',
	'translate-tag-category' => 'Orri itzulgarriak',
	'translate-sidebar-alltrans' => 'Beste hizkuntzetan',
	'translations' => 'Itzulpen guztiak',
	'translate-translations-no-message' => '"$1" itzulezina den mezua da. (ezin da euskaratu)',
	'translate-translations-none' => '"$1"-ek ez du itzulpenik',
	'translate-translations-fieldset-title' => 'Mezua',
	'translate-translations-messagename' => 'Izena:',
	'translate-translations-project' => 'Proiektua:',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Hizkuntza estatistikak',
	'languagestats-summary' => 'Orrialde honetan hizkuntza baten mezu-taldeen estatistikak ikus daitezke.',
	'languagestats-stats-for' => '$1-entzako itzulpen estatistikak($2).',
	'languagestats-recenttranslations' => 'azken itzulpenak',
	'translate-langstats-expand' => 'zabaldu',
	'translate-langstats-collapse' => 'itxi',
	'translate-langstats-expandall' => 'denak zabaldu',
	'translate-langstats-collapseall' => 'denak itxi',
	'translate-language-code' => 'Hizkuntza kodea',
	'translate-language-code-field-name' => 'Hizkuntza kodea:',
	'translate-suppress-complete' => 'Guztiz itzulitako mezu-taldeak bistatik kendu',
	'translate-language' => 'Hizkuntza',
	'translate-total' => 'Mezuak',
	'translate-untranslated' => 'Itzuli gabe',
	'translate-percentage-complete' => 'Bukatuak',
	'translate-percentage-fuzzy' => 'Zaharkituak',
	'translate-ls-submit' => 'Estatistikak erakutsi',
	'translate-ls-column-group' => 'Mezu-taldea',
	'translate-mgs-pagename' => 'Mezu-taldeko estatistikak',
	'translate-mgs-fieldset' => 'Hobespenak erakutsi',
	'translate-mgs-group' => 'Mezu-taldea:',
	'translate-mgs-submit' => 'Estatistikak erakutsi',
	'translate-mgs-column-language' => 'Hizkuntza',
	'translate-mgs-totals' => 'Hizkuntza guztiak batera',
	'supportedlanguages' => 'Laguntza duten hizkuntzak',
	'supportedlanguages-translators' => '{{PLURAL:$2|Itzultzailea|Itzultzaileak}}: $1',
	'supportedlanguages-recenttranslations' => 'azken itzulpenak',
	'translate-save' => 'Gorde ($1)',
	'translate-jssti-add' => 'Zerrendara gehitu',
	'translate-manage-import-diff' => 'Mezua $1 | Ekintzak: $2',
	'translate-manage-import-new' => 'Mezu berria $1',
	'translate-manage-import-deleted' => 'Mezu ezabatua $1',
	'translate-manage-action-import' => 'Inportatu',
	'translate-manage-action-conflict' => 'Inportatu eta fuzzy',
	'translate-manage-action-ignore' => 'Ezikusi',
	'translate-manage-action-fuzzy' => 'Inportatu eta fuzzy itzulpenak',
	'importtranslations' => 'Itzulpenak inportatu',
	'translate-import-load' => 'Fitxategia kargatu',
	'translate-js-summary' => 'Laburpena:',
	'translate-js-save' => 'Gorde',
	'translate-js-next' => 'Gorde eta hurrengoa ireki',
	'translate-js-nonext' => 'Mezu hau orrialde honetako azkena da.',
	'translate-js-skip' => 'Hurrengora salto egin',
	'translate-js-save-failed' => 'Gordetzeak huts egin du. Mesedez errorea jakinarazi.',
	'translate-js-history' => 'Itzulpenen historia',
	'translate-js-support' => 'Galdera egin',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Kodea',
	'translate-gs-continent' => 'Kontinentea',
	'translate-gs-speakers' => 'Hiztunak',
	'translate-gs-score' => 'Puntuaketa',
	'translate-gs-multiple' => 'Anitza',
	'translate-gs-count' => 'Zenbaketa',
	'translate-gs-total' => 'Guztira',
	'translate-gs-avgscore' => 'Batazbesteko puntuazioa',
	'translate-documentation-language' => 'Mezuaren dokumentazioa',
	'translate-searchprofile' => 'Itzulpenak',
	'translate-searchprofile-tooltip' => 'Itzulpen guztietan bilatu',
	'translate-search-languagefilter' => 'Iragazi hizkuntzaren arabera:',
	'translate-messagereview-submit' => 'Onartu',
	'translate-messagereview-progress' => 'Onartzen...',
	'translate-messagereview-done' => 'Onartu',
	'translate-workflowstatus' => 'Egoera: $1',
	'translate-workflow-set-done' => 'Gorde botoia sakatu behin itzulpen egin eta gero',
	'translate-stats-workflow' => 'Egoera',
	'translate-dynagroup-recent-label' => 'Azken itzulpenak',
	'translate-gethelp' => 'Laguntza',
);

/** Extremaduran (estremeñu)
 * @author Better
 */
$messages['ext'] = array(
	'translate' => 'Traucil',
	'translate-next' => 'Siguienti páhina',
	'translate-prev' => 'Páhina anteriol',
	'translate-optional' => '(ocional)',
	'translate-ignored' => '(inorau)',
	'translate-magic-cm-export' => 'Esporteal',
	'translate-magic-cm-save' => 'Emburacal',
	'translate-magic-words' => 'Parabras máhicas',
);

/** Persian (فارسی)
 * @author Ebraminio
 * @author Huji
 * @author Mjbmr
 * @author Reza1615
 * @author Tofighi
 * @author Wayiran
 * @author ZxxZxxZ
 */
$messages['fa'] = array(
	'translate' => 'ترجمه',
	'translate-desc' => '[[Special:Translate|صفحهٔ ویژه‌ای]] برای ترجمهٔ مدیاویکی و فراتر از آن',
	'translate-showsub' => 'نمایش {{PLURAL:$1|زیر گروه|$1 زیر گروه}}.',
	'translate-grouplisting' => 'این فهرستی از تمام گروه‌های قابل ترجمه است.
روی نام گروه پیغام‌ها کلیک کنید تا فهرستی از پیغام‌های ترجمه‌نشده را ببینید.',
	'translate-grouplisting-empty' => 'هیچ گروه پیغامی برای ترجمه تنظیم نشده‌است.',
	'translate-taskui-view' => 'نمایش تمام پیغام‌ها',
	'translate-taskui-untranslated' => 'نمایش پیغام‌های ترجمه نشده',
	'translate-taskui-optional' => 'نمایش پیغام‌های اختیاری',
	'translate-taskui-suggestions' => 'نمایش پیغام‌های دارای ترجمهٔ پیشنهادی در حافظه',
	'translate-taskui-acceptqueue' => 'تنها پیغام‌هایی که من می‌توانم تأیید کنم',
	'translate-taskui-reviewall' => 'بررسی تمام ترجمه‌ها',
	'translate-taskui-export-to-file' => 'برون‌بری در قالب بومی',
	'translate-taskui-export-as-po' => 'برون‌بری برای ترجمهٔ برون‌خط',
	'translate-taction-translate' => 'ترجمه',
	'translate-taction-proofread' => 'بازبینی',
	'translate-taction-lstats' => 'آمار زبان',
	'translate-taction-mstats' => 'آمار گروه‌های پیغام',
	'translate-taction-export' => 'برون‌بری',
	'translate-taction-disabled' => 'این عمل در این ویکی غیر فعال شده است.',
	'translate-page-no-such-language' => 'زبان مورد نظر غیر مجاز است.',
	'translate-page-no-such-group' => 'گروه مورد نظر غیر مجاز است.',
	'translate-page-disabled' => "ترجمه این زبان در این گروه غیر فعال است.
دلیل:

''$1''",
	'translate-language-disabled' => 'ترجمه به این زبان غیرفعال شده است.',
	'translate-page-settings-legend' => 'تنظیمات',
	'translate-page-group' => 'گروه',
	'translate-page-language' => 'زبان',
	'translate-page-limit' => 'تعداد',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|پیغام|پیغام}} در هر صفحه',
	'translate-submit' => 'بیاور',
	'translate-page-navigation-legend' => 'گشتن',
	'translate-page-showing' => 'نمایش پیغام‌های $1 تا $2 از $3.',
	'translate-page-showing-all' => 'نمایش $1 {{PLURAL:$1|پیغام|پیغام}}.',
	'translate-page-showing-none' => 'پیغامی برای نمایش وجود ندارد.',
	'translate-next' => 'صفحهٔ بعدی',
	'translate-prev' => 'صفحهٔ قبلی',
	'translate-page-description-legend' => 'اطلاعات در مورد گروه',
	'translate-page-description-hasoptional' => 'این گروه پیغام‌ها شامل پیغام‌های اختیاری است.
پیغام‌های اختیاری باید تنها زمانی ترجمه شوند که زبان شما شرایط ویژه‌ای نظیر استفاده نکردن از فاصله یا نویسه‌گردانی اسامی خاص داشته باشد. $1',
	'translate-page-description-hasoptional-open' => 'نمایش پیغام‌های اختیاری.',
	'translate-page-edit' => 'ویرایش',
	'translate-ext-url' => '<hr />وبگاه: $1',
	'translate-optional' => '(اختیاری)',
	'translate-ignored' => '(نادیده گرفته شده)',
	'translate-edit-jsopen' => 'ویرایش',
	'translate-edit-title' => 'ویرایش «$1»',
	'translate-edit-definition' => 'تعریف پیغام',
	'translate-edit-translation' => 'ترجمه',
	'translate-edit-contribute' => 'مشارکت',
	'translate-edit-no-information' => "''این پیغام دارای توضیحات نیست.''
''اگر شما می‌دانید که این پیغام چگونه یا در کجا استفاده می‌شود، شما می‌توانید با اضافه کردن توضیحات به دیگر ترجمه‌کنندگان کمک کنید.''",
	'translate-edit-information' => 'اطلاعات در مورد این پیغام ($1)',
	'translate-edit-in-other-languages' => 'همین پیغام در دیگر زبان‌ها',
	'translate-edit-committed' => 'ترجمهٔ فعلی در نرم‌افزار',
	'translate-edit-warnings' => 'هشدار در مورد ترجمه‌های ناکامل',
	'translate-edit-tmsugs' => 'پیشنهادها از حافظهٔ ترجمه و ترجمهٔ ماشینی',
	'translate-edit-tmmatch-source' => 'متن منبع ترجمه: $1',
	'translate-edit-tmmatch' => '$1٪ مطابقت',
	'translate-use-suggestion' => 'ترجمه فعلی را با این پیشنهاد جایگزین کن.',
	'translate-edit-tab-list' => 'فهرست پیغام‌ها',
	'translate-edit-nopermission' => 'برای ترجمه پیغام‌ها نیازمند دسترسی هستید.',
	'translate-edit-askpermission' => 'درخواست دسترسی',
	'translate-magic-pagename' => 'ترجمهٔ گسترش یافتهٔ مدیاویکی',
	'translate-magic-help' => 'شما می‌توانید نام مستعار صفحه‌های ویژه، واژه‌های جادویی، و نام فضاهای نام را ترجمه کنید.

نام مستعار صفحه‌های ویژه می‌تواند بیش از یک ترجمه داشته باشد.
ترجمه‌ها را با استفاده از کامای انگلیسی (,) از هم جدا کنید.
فضاهای نام تنها می‌توانند یک ترجمه داشته باشند.

ترجمهٔ نام فضاهای نام <code>$1 talk</code> می‌تواند پیچیده باشد. <code>$1</code> با نام وبگاه جایگزین می‌شود (مانند <code>{{ns:project_talk}}</code>). اگر در زبان شما امکان ایجاد چنین عبارتی بدون تغییر دادن نام وبگاه وجود ندارد، لطفاً از طریق [[Support]] به ما اطلاع دهید.

برای ذخیره کردن تغییرها باید عضو گروه ترجمه‌کنندگان باشید.
تغییرات زمانی ذخیره می‌شوند که دکمهٔ ذخیره را در پایین صفحه فشار دهید.',
	'translate-magic-module' => 'ماژول:',
	'translate-magic-submit' => 'بیاور',
	'translate-magic-cm-export' => 'برون‌بری',
	'translate-magic-nothing-to-export' => 'چیزی برای برون‌بری وجود ندارد.',
	'translate-magic-cm-to-be' => 'آینده',
	'translate-magic-cm-current' => 'کنونی',
	'translate-magic-cm-original' => 'اصلی',
	'translate-magic-cm-comment' => 'توضیح:',
	'translate-magic-cm-save' => 'ذخیره',
	'translate-magic-cm-updatedusing' => 'به روز شده توسط [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'شکست در ذخیره کردن اطلاعات',
	'translate-magic-special' => 'نام مستعار صفحه‌های ویژه',
	'translate-magic-words' => 'واژه‌های جادویی',
	'translate-magic-namespace' => 'اسم فضاهای نام',
	'translate-magic-notsaved' => 'ویرایشتان ذخیره نشد!',
	'translate-magic-errors' => 'لطفاً {{PLURAL:$1|خطای|خطاهای}} زیر را در ترجمهٔ خود اصلاح کنید:',
	'translate-magic-saved' => 'تغییرات شما با موفقیت ذخیره شد.',
	'translate-checks-parameters' => 'این {{PLURAL:$2|پارامتر استفاده نشده‌است|پارامترها استفاده نشده‌اند}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|پارامتر|پارامترهای}} زیر {{PLURAL:$2|ناشناخته است|ناشناخته‌اند}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'تعداد {{PLURAL:$2|پرانتزها|پرانتزها}} زوج نیست:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|پیوندهایی که در ادامه می‌آیند مشکل‌ساز هستند|پیوندی که در ادامه می‌آید مشکل ساز است}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|پیوند|پیوندهای}} زیر پیدا {{PLURAL:$2|نشد|نشدند}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'لطفاً این {{PLURAL:$2|برچسب|برچسب‌ها}} را با موارد درست جایگزین کنید:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'تعریف از <nowiki>{{PLURAL:}}</nowiki> استفاده می‌کند اما ترجمه از آن استفاده نمی‌کند.',
	'translate-checks-plural-forms' => '{{PLURAL:$1|یک فرم|$1 فرم}} به <nowiki>{{PLURAL:}}</nowiki> داده شده اما {{PLURAL:$2|تنها یک فرم|$2 forms are}} پشتیبانی می‌شود (به جز فرم‌های 0= و 1=).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> دارای فرم‌های تکراری در انتهایش است. <nowiki>{{PLURAL:$1|گوسفند|گوسفند}}</nowiki> باید به صورت <nowiki>{{PLURAL:$1|گوسفند}}</nowiki> نوشته شود.',
	'translate-checks-pagename' => 'فضای نام با آن چه در تعریف پیغام آمده تفاوت دارد',
	'translate-checks-format' => 'این ترجمه از تعریف پیغام تبعیت نمی‌کند یا دارای ساختار نامعتبر است: $1',
	'translate-checks-parametersnotequal' => 'شمار پارامترها {{PLURAL:$1|$1}} تاست؛ بایست {{PLURAL:$2|$2}} تا باشد.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> بدشکل است.',
	'translate-checks-fudforum-syntax' => 'در این پروژه از <nowiki>$1</nowiki> به جای <nowiki>$2</nowiki> استفاده کنید.',
	'translate-pref-nonewsletter' => 'برای من خبرنامهٔ الکترونیکی ارسال نشود',
	'translate-pref-editassistlang' => 'زبان‌های دستیار:',
	'prefs-translate' => 'گزینه‌های ترجمه',
	'translate-pref-editassistlang-help' => 'فهرست کدهای زبان جدا شده با کاما.
ترجمه‌های پیغام‌های این زبان‌ها در زمانی که شما ترجمه می‌کنید نمایش داده می‌شوند.
فهرست پیش‌فرض زبان‌ها بستگی به این دارد که زبان شما چیست.',
	'translate-pref-editassistlang-bad' => 'کد زبان نامعتبر در فهرست:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'ویرایشگر پیشرفتهٔ ترجمه (جاوااسکریپت)',
	'right-translate' => 'ویرایش با استفاده از رابط ترجمه',
	'right-translate-manage' => 'مدیریت گروه‌های پیغام',
	'action-translate-manage' => 'مدیریت گروه‌های پیغام',
	'right-translate-import' => 'درون‌ریزی ترجمه‌های برون‌خط',
	'action-translate-import' => 'درون‌ریزی ترجمه‌های برون‌خط',
	'right-translate-messagereview' => 'بازبینی ترجمه‌ها',
	'right-translate-groupreview' => 'بازبینی ترجمه‌ها',
	'translate-rc-translation-filter' => 'پالایش ترجمه‌ها:',
	'translate-rc-translation-filter-no' => 'کاری نکن',
	'translate-rc-translation-filter-only' => 'تنها ترجمه‌ها را نمایش بده',
	'translate-rc-translation-filter-filter' => 'ترجمه‌ها را نمایش نده',
	'translate-rc-translation-filter-site' => 'تنها تغییرات پیغام‌های وبگاه',
	'translationstats' => 'آمار ترجمه',
	'translate-stats-edits' => 'ویرایش‌ها',
	'translate-stats-users' => 'مترجمان',
	'translate-stats-registrations' => 'ثبت نام',
	'translate-stats-reviews' => 'بازبینی‌ها',
	'translate-stats-reviewers' => 'بازبینی‌کنندگان',
	'translate-statsf-intro' => 'شما می‌توانید توسط این فرم آمارهای ساده ایجاد کنید.
تمام مقادیر دارای حد بالا و پایین هستند.',
	'translate-statsf-options' => 'گزینه های نمودار',
	'translate-statsf-width' => 'پهنا به پیکسل:',
	'translate-statsf-height' => 'بلندی به پیکسل:',
	'translate-statsf-days' => 'مدت زمان به روز:',
	'translate-statsf-start' => 'تاریخ شروع:',
	'translate-statsf-scale' => 'ظرافت:',
	'translate-statsf-scale-months' => 'ماه',
	'translate-statsf-scale-weeks' => 'هفته',
	'translate-statsf-scale-days' => 'روز',
	'translate-statsf-scale-hours' => 'ساعت',
	'translate-statsf-count' => 'معیار:',
	'translate-statsf-count-edits' => 'شمار ویرایش‌ها',
	'translate-statsf-count-users' => 'مترجمان فعال',
	'translate-statsf-count-registrations' => 'کاربران تازه',
	'translate-statsf-count-reviews' => 'بازبینی‌های ترجمه',
	'translate-statsf-count-reviewers' => 'بازبینی‌کنندگان',
	'translate-statsf-language' => 'فهرست کدهای زبان جدا شده با کاما:',
	'translate-statsf-group' => 'فهرست کدهای گروه جدا شده با کاما:',
	'translate-statsf-submit' => 'پیش‌نمایش',
	'translate-tag-category' => 'صفحه‌های قابل ترجمه',
	'translate-tag-page-desc' => 'ترجمهٔ صفحهٔ [[$2|$1]] ویکی.',
	'translate-tag-fuzzy-comment' => 'تعریف توسط [[User:$1|$1]]  در نسخهٔ $2 تغییر یافت.',
	'translate-tag-fuzzy-reason' => 'تعریف توسط «$1» با توضیح «$3» در $2 تغییر یافت.',
	'translate-sidebar-alltrans' => 'در زبان‌های دیگر',
	'translations' => 'همهٔ ترجمه‌ها',
	'translations-summary' => 'نام یک پیغام را در زیر وارد کنید تا تمام ترجمه‌های موجود را ببینید.',
	'translate-translations-no-message' => '«$1» یک پیغام قابل ترجمه نیست',
	'translate-translations-none' => 'ترجمه‌ای برای «$1» موجود نیست',
	'translate-translations-count' => ' {{PLURAL:$1|یک ترجمه|$1 ترجمه}} پیدا شد.',
	'translate-translations-fieldset-title' => 'پیام',
	'translate-translations-messagename' => 'نام:',
	'translate-translations-project' => 'پروژه:',
	'translate-translations-including-no-param' => 'لطفاً یک کلید پیغام معتبر را برای پارامتر زیرصفحه وارد کنید',
	'translate-translations-history-short' => 'ت',
	'languagestats' => 'آمار زبان',
	'languagestats-summary' => 'این صفحه آمار ترجمه برای همهٔ گروه‌های پیغام را برای یک زبان نمایش می‌دهد.',
	'languagestats-stats-for' => 'آمار ترجمه برای $1 ($2).',
	'languagestats-recenttranslations' => 'ترجمه‌های اخیر',
	'translate-langstats-incomplete' => 'قسمتی از آمار این صفحه ناکامل است. لطفاً صفحه را از نو بارگذاری کنید تا آماری بیشتری دریافت کنید.',
	'translate-langstats-expand' => 'گسترش',
	'translate-langstats-collapse' => 'نهفتن',
	'translate-langstats-expandall' => 'گسترش همه',
	'translate-langstats-collapseall' => 'نهفتن همه',
	'translate-language-code' => 'کد زبان',
	'translate-language-code-field-name' => 'کد زبان:',
	'translate-suppress-complete' => 'فرونشانی گروه‌های پیغامی که تماماً ترجمه شده‌اند',
	'translate-ls-noempty' => 'فرونشانی گروه‌های پیغامی که هیچ ترجمه نشده‌اند',
	'translate-language' => 'زبان',
	'translate-total' => 'پیغام‌ها',
	'translate-untranslated' => 'ترجمه نشده',
	'translate-percentage-complete' => 'پیشرفت',
	'translate-percentage-fuzzy' => 'تاریخ گذشته',
	'translate-nothing-to-do' => 'تمام ترجمه‌های ممکن انجام شده‌اند.
شما را ترغیب می‌کنیم که از طریق [[Special:Translate|{{int:translate}}]] ترجمه‌ها را بازبینی کنید.',
	'translate-languagestats-overall' => 'همه گروه‌های پیغام با هم',
	'translate-ls-submit' => 'نمایش آمار',
	'translate-ls-column-group' => 'گروه پیغام‌ها',
	'translate-mgs-pagename' => 'آمار گروه‌های پیغام',
	'translate-mgs-fieldset' => 'تنظیمات نمایش',
	'translate-mgs-group' => 'گروه پیغام‌ها:',
	'translate-mgs-nocomplete' => 'زبان‌هایی که ترجمه را به پایان رسانده‌اند نمایش نده',
	'translate-mgs-noempty' => 'زبان‌هایی که هیچ ترجمه‌ای ندارند نمایش نده',
	'translate-mgs-submit' => 'نمایش آمار',
	'translate-mgs-column-language' => 'زبان',
	'translate-mgs-totals' => 'همهٔ زبان‌ها با هم',
	'translate-mgs-invalid-group' => 'گروه مشخص‌شدهٔ $1 وجود ندارد.',
	'translate-mgs-nothing' => 'دربارهٔ آمار درخواست‌شده چیزی برای نمایش وجود ندارد.',
	'supportedlanguages' => 'زبان‌های پشتیبانی‌شده',
	'supportedlanguages-colorlegend' => 'توضیح برای رنگ:زمان آخرین ترجمه  $1  روز پیش.',
	'supportedlanguages-translators' => '{{PLURAL:$2|مترجم|مترجمان}}: $1',
	'supportedlanguages-recenttranslations' => 'ترجمه‌های اخیر',
	'supportedlanguages-count' => 'در مجموع $1 {{PLURAL:$1|زبان|زبان}}.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|ویرایش|ویرایش}} - آخرین ویرایش $3 {{PLURAL:$3|روز|روز}} قبل',
	'translate-save' => 'ذخیره ($1)',
	'translate-jssti-add' => 'افزودن به فهرست',
	'managemessagegroups' => 'مدیریت گروه‌های پیغام',
	'translate-smg-notallowed' => 'شما مجاز به انجام این عمل نیستید.',
	'translate-smg-nochanges' => 'هیچ تغییری برای پردازش وجود ندارد.',
	'translate-smg-submit' => 'ارسال تغییرات برای پردازش',
	'translate-smg-submitted' => 'تعریف پیغام به روز شده است. تغییرات در پشت صحنه در حال پردازش هستند.',
	'translate-smg-postponed' => 'بعضی تغییرات قابل پردازش نبودند. [[{{FULLPAGENAME}}|دوباره تلاش کنید]].',
	'translate-smg-left' => 'محتوای پیغام در ویکی',
	'translate-smg-right' => 'تغییرات ورودی',
	'translate-manage-import-diff' => 'پیغام $1 | اقدام: $2',
	'translate-manage-import-new' => 'پیام جدید $1',
	'translate-manage-import-deleted' => 'پیغام حذف‌شده $1',
	'translate-manage-action-import' => 'درون‌ریزی',
	'translate-manage-action-conflict' => 'درون‌ریزی با برچسب ابهام',
	'translate-manage-action-ignore' => 'نادیده گرفتن',
	'translate-manage-action-fuzzy' => 'درون‌ریزی ترجمه‌ها با برچسب ابهام',
	'translate-manage-nochanges' => 'هیچ تغییری در تعریف پیغام‌های این گروه وجود ندارد.',
	'translate-manage-nochanges-other' => 'هیچ تغییراتی برای این زبان وجود نداشت.
از پیوند زیر برای بازگشت به نمایش جزئیات گروه‌ها استفاده کنید.',
	'translate-manage-inconsistent' => 'در درخواست شما تناقضی شناسایی شد.
لطفاً آن را از جهت تغییرات بررسی کنید و دوباره تلاش کنید.
جزئیات: $1.',
	'translate-manage-toolong' => 'بیشینهٔ زمان پردازش که $1 {{PLURAL:$1|ثانیه}} است سپری شد.
لطفاً فرم را دوباره ارسال کنید تا پردازش ادامه پیدا کند.',
	'translate-manage-import-summary' => 'درون‌ریزی یک نسخهٔ جدید از منبع خارجی',
	'translate-manage-conflict-summary' => 'درون‌ریزی یک نسخهٔ جدید از منبع خارجی.
لطفاً بررسی کنید.',
	'translate-manage-fuzzy-summary' => 'تعریف پیغام تغییر کرده‌است',
	'importtranslations' => 'درون‌ریزی ترجمه‌ها',
	'translate-import-from-url' => 'نشانی اینترنتی پرونده:',
	'translate-import-from-wiki' => 'پرونده در این ویکی:',
	'translate-import-from-local' => 'بارگذاری پرونده محلی:',
	'translate-import-load' => 'بارگیری پرونده',
	'translate-import-err-type-not-supported' => 'ناتوان از بارگیری پرونده:
روش <code>$1</code> پشتیبانی نمی‌شود.',
	'translate-import-err-dl-failed' => 'ناتوان از دریافت پرونده:
$1',
	'translate-import-err-ul-failed' => 'بارگذاری پرونده موفق نبود.',
	'translate-import-err-invalid-title' => 'نام پروندهٔ داده شده <nowiki>$1</nowiki> نامعتبر است.',
	'translate-import-err-no-such-file' => 'پرونده <nowiki>$1</nowiki> وجود ندارد یا به طور محلی بارگذاری نشده است.',
	'translate-import-err-stale-group' => 'گروه پیغامی که این پرونده به آن تعلق دارد وجود ندارد.',
	'translate-import-err-no-headers' => 'پرونده دارای قالب مناسب Gettext برای افزونهٔ ترجمه نیست:
شناسایی گروه پیغام و زبان از سرایندهای پرونده ممکن نبود.',
	'translate-import-err-warnings' => 'پرونده دارای قالب مناسب نیست.
اطمینان حاصل کنید که ویرایشگر شما بخش‌های msgctxt را پاک نکرده‌است.
جزئیات: $1',
	'translate-js-summary' => 'خلاصه:',
	'translate-js-save' => 'ذخیره',
	'translate-js-next' => 'ذخیره و بازکردن بعدی',
	'translate-js-nonext' => 'این آخرین پیغام این صفحه بود.',
	'translate-js-skip' => 'پرش به بعدی',
	'translate-js-save-failed' => 'ذخیره نشد. لطفا این خطا گزارش کنید.',
	'translate-js-history' => 'تاریخچهٔ ترجمه',
	'translate-js-support' => 'پرسش سؤال',
	'translate-js-support-title' => 'اگر اطلاعات کافی برای ترجمهٔ درست این پیغام موجود نیست، سوال بپرسید.',
	'translate-js-support-unsaved-warning' => 'شما ترجمه‌های ذخیره نشده دارید.',
	'translate-gs-pos' => 'موقعیت',
	'translate-gs-code' => 'کد',
	'translate-gs-continent' => 'قاره',
	'translate-gs-speakers' => 'سخنرانان',
	'translate-gs-score' => 'امتیاز',
	'translate-gs-multiple' => 'چندگانه',
	'translate-gs-count' => 'شمارش',
	'translate-gs-total' => 'مجموع',
	'translate-gs-avgscore' => 'میانگین نمره',
	'translate-documentation-language' => 'مستندات پیام',
	'translate-searchprofile' => 'ترجمه‌ها',
	'translate-searchprofile-tooltip' => 'جستجو از تمامی ترجمه‌ها',
	'translate-search-languagefilter' => 'پالایش بر اساس زبان:',
	'translate-search-nofilter' => 'بدون پالایش',
	'translate-messagereview-submit' => 'پذیرفتن',
	'translate-messagereview-progress' => 'پذیرفتن...',
	'translate-messagereview-failure' => 'پذیرفتن... ناموفق: $1',
	'translate-messagereview-done' => 'پذیرفته شد',
	'translate-messagereview-reviews' => 'پذیرفته شده توسط {{PLURAL:$1|یک کاربر|$1 کاربر}}',
	'translate-messagereview-reviewswithyou' => 'پذیرفته شده توسط {{PLURAL:$1|یک کاربر|$1 کاربر از جمله شما}}',
	'api-error-invalidrevision' => 'ترجمه یافت نشد',
	'api-error-unknownmessage' => 'پیغام یافت نشد',
	'api-error-fuzzymessage' => 'ترجمه برچسب ابهام دارد',
	'api-error-owntranslation' => 'شما نمی‌توانید ترجمه‌های خودتان را بپذیرید',
	'translate-messagereview-no-fuzzy' => 'ترجمه‌های مبهم پذیرفته نمی‌شوند.',
	'translate-messagereview-no-own' => 'شما نمی‌توانید ترجمه‌های خودتان را بپذیرید.',
	'translate-messagereview-doit' => 'پذیرفتن این ترجمه به عنوان ترجمه‌ای صحیح',
	'group-translate-proofr' => 'بازبینی‌کنندگان ترجمه',
	'group-translate-proofr-member' => '{{GENDER:$1|بازبینی‌کنندهٔ ترجمه}}',
	'grouppage-translate-proofr' => '{{ns:project}}:بازبینی‌کنندگان ترجمه',
	'log-name-translationreview' => 'سیاهه بازبینی ترجمه',
	'log-description-translationreview' => 'سیاههٔ تمام بازبینی‌های ترجمه و گروه‌های پیغام',
	'logentry-translationreview-message' => '$1 ترجمهٔ $3 را {{GENDER:$2|پذیرفت}}',
	'logentry-groupreview-message' => '$1 وضعیت $4 ترجمه در گروه پیغام $3 را از $5 به $6 {{GENDER:$2|تغییر داد}}.',
	'translate-workflow-state-' => '(تنظیم‌نشده)',
	'translate-workflowstatus' => 'وضعیت: $1',
	'translate-workflow-set-do' => 'تنظیم کن',
	'translate-workflow-set-doing' => 'در حال تنظیم کردن ...',
	'translate-workflow-set-done' => 'تنظیم شد!',
	'translate-workflow-set-error-alreadyset' => 'وضعیت درخواست شده با وضعیت فعلی یکسان است.',
	'translate-workflow-autocreated-summary' => 'ایجاد خودکار صفحه برای وضعیت گردش کار $1',
	'translate-stats-workflow' => 'وضعیت',
	'translate-workflowgroup-label' => 'وضعیت گردش کار',
	'translate-workflowgroup-desc' => 'این گروه پیغام‌ها وضعیت گردش کار ترجمه را نشان می‌دهد.
وضعیت‌ها در متغیر پیکربندی ‎$wgTranslateWorkflowStates تعریف شده‌اند.',
	'translate-dynagroup-recent-label' => 'ترجمه‌های اخیر',
	'translate-dynagroup-recent-desc' => 'این گروه پیغام تمام ترجمه‌های اخیر در این زبان را نمایش می‌دهد.
این فهرست به خصوص برای غلط‌یابی کاربرد دارد.',
	'translate-dynagroup-by' => 'ترجمه‌شده توسط {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'ترجمه‌شده توسط {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'آخرین تغییر توسط {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'آخرین تغییر توسط {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'راهنما',
);

/** Finnish (suomi)
 * @author Beluga
 * @author Centerlink
 * @author Cimon Avaro
 * @author Crt
 * @author Mobe
 * @author Nedergard
 * @author Nike
 * @author Olli
 * @author Silvonen
 * @author Str4nd
 * @author Usp
 * @author Vililikku
 * @author ZeiP
 */
$messages['fi'] = array(
	'translate' => 'Käännä',
	'translate-desc' => '[[Special:Translate|Toimintosivu]], jolla voi kääntää MediaWikiä ja muutakin.',
	'translate-taskui-view' => 'Näytä kaikki viestit',
	'translate-taskui-untranslated' => 'Näytä kääntämättömät viestit',
	'translate-taskui-optional' => 'Näytä valinnaiset viestit',
	'translate-taskui-suggestions' => 'Näytä viestit, joille käännösmuisti ehdottaa käännöksiä',
	'translate-taskui-acceptqueue' => 'Vain viestit, jotka voin hyväksyä',
	'translate-taskui-reviewall' => 'Kaikkien käännösten tarkistus',
	'translate-taskui-export-to-file' => 'Vie perusmuodossa',
	'translate-taskui-export-as-po' => 'Vie off-line kääntämiseen soveltuvassa muodossa',
	'translate-taction-translate' => 'Käännä',
	'translate-taction-proofread' => 'Oikolue',
	'translate-taction-lstats' => 'Kielitilastot',
	'translate-taction-mstats' => 'Viestiryhmätilastot',
	'translate-taction-export' => 'Vie',
	'translate-taction-disabled' => 'Tämä toiminto ei ole käytössä tässä wikissä.',
	'translate-page-no-such-language' => 'Tuntematon kieli.',
	'translate-page-no-such-group' => 'Tuntematon ryhmä.',
	'translate-page-disabled' => "Käännökset tälle kielelle tässä ryhmässä on estetty.
Syy:

''$1''",
	'translate-page-settings-legend' => 'Asetukset',
	'translate-page-group' => 'Ryhmä',
	'translate-page-language' => 'Kieli',
	'translate-page-limit' => 'Rajoitus',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|viesti|viestiä}} sivulla',
	'translate-submit' => 'Hae',
	'translate-page-navigation-legend' => 'Selaus',
	'translate-page-showing' => 'Viestit $1–$2; yhteensä $3.',
	'translate-page-showing-all' => 'Näytetään $1 {{PLURAL:$1|viesti|viestiä}}.',
	'translate-page-showing-none' => 'Ei näytettäviä viestejä.',
	'translate-next' => 'Seuraava sivu',
	'translate-prev' => 'Edellinen sivu',
	'translate-page-description-legend' => 'Tietoja ryhmästä',
	'translate-page-description-hasoptional' => 'Tässä viestiryhmässä on valinnaisia viestejä.
Valinnaiset viestit on käännettävä vain kielille, joilla on erikoisvaatimuksia kuten välilyöntien puuttuminen tai erisnimien translitterointi. $1',
	'translate-page-description-hasoptional-open' => 'Näytä valinnaiset viestit.',
	'translate-page-edit' => 'muokkaa',
	'translate-ext-url' => '<hr />Verkkosivu: $1',
	'translate-optional' => '(valinnainen)',
	'translate-ignored' => '(ei-käännettävä)',
	'translate-edit-jsopen' => 'muokkaa',
	'translate-edit-title' => 'Muokkaa sivua $1',
	'translate-edit-definition' => 'Viestin määritelmä',
	'translate-edit-translation' => 'Käännös',
	'translate-edit-contribute' => 'auta dokumentoinnissa',
	'translate-edit-no-information' => "''Tätä viestiä ei ole dokumentoitu. Jos tiedät missä tai miten tätä viestiä käytetään, voit auttaa muita kääntäjiä lisäämällä kommentteja tähän viestiin.''",
	'translate-edit-information' => 'Tietoja viestistä ($1)',
	'translate-edit-in-other-languages' => 'Viesti muilla kielillä',
	'translate-edit-committed' => 'Nykyinen ohjelmiston käyttämä käännös',
	'translate-edit-warnings' => 'Varoitukset virheellisestä käännöksestä',
	'translate-edit-tmsugs' => 'Ehdotukset käännösmuistista',
	'translate-edit-tmmatch-source' => 'Käännöksen lähdeteksti: $1',
	'translate-edit-tmmatch' => 'Vastaavuus $1%',
	'translate-use-suggestion' => 'Korvaa nykyinen käännös tällä ehdotuksella.',
	'translate-edit-tab-list' => 'Viestiluettelo',
	'translate-edit-nopermission' => 'Viestien kääntämiseen vaaditaan lupa.',
	'translate-edit-askpermission' => 'Pyydä lupaa',
	'translate-magic-pagename' => 'Laajennettu MediaWikin kääntäminen',
	'translate-magic-help' => 'Voit kääntää toimintosivujen vaihtoehtoisia nimiä, taikasanoja ja nimiavaruuksien nimiä.

Toimintosivujen vaihtoehtoisilla nimillä ja taikasanoilla voi olla useita käännöksiä.
Käännökset erotetaan pilkulla (,).
Nimiavaruuksilla voi olla vain yksi käännös.

Nimiavaruuksien käännöksissä <code>$1 talk</code> on erikoistapaus. <code>$1</code> korvataan sivuston nimellä (esimerkiksi <code>{{ns:project_talk}}</code>).
Jos kielessäsi on mahdotonta muotoilla oikeaa käännöstä ilman sivuston nimen muuttamista, ota yhteyttä kehittäjään.

Sinun tulee olla kääntäjä, jotta voisit tallentaa muutokset.
Muutoksia ei tallenneta, ennen kuin painat tallenna-painiketta.', # Fuzzy
	'translate-magic-module' => 'Moduuli:',
	'translate-magic-submit' => 'Hae',
	'translate-magic-cm-export' => 'Vie',
	'translate-magic-nothing-to-export' => 'Vientiä varten ei ole valittu mitään.',
	'translate-magic-cm-to-be' => 'Tuleva',
	'translate-magic-cm-current' => 'Nykyinen',
	'translate-magic-cm-original' => 'Alkuperäinen',
	'translate-magic-cm-comment' => 'Yhteenveto',
	'translate-magic-cm-save' => 'Tallenna',
	'translate-magic-cm-updatedusing' => 'Päivitetty [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] -sivun kautta',
	'translate-magic-cm-savefailed' => 'Tallennus epäonnistui',
	'translate-magic-special' => 'Toimintosivujen nimet',
	'translate-magic-words' => 'Taikasanat',
	'translate-magic-namespace' => 'Nimiavaruuksien nimet',
	'translate-magic-notsaved' => 'Muokkaustasi ei tallennettu.',
	'translate-magic-errors' => 'Korjaa {{PLURAL:$1|seuraava virhe|seuraavat virheet}} käännöksissä:',
	'translate-magic-saved' => 'Muutoksesi tallennettiin onnistuneesti.',
	'translate-checks-parameters' => '{{PLURAL:$2|Seuraavaa parametria|Seuraavia parametreja}} ei käytetä:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Seuraava parametri on tuntematon|Seuraavat parametrit ovat tuntemattomia}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Pariton määrä {{PLURAL:$2|sulkeita|sulkeita}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Seuraava linkki on ongelmallinen|Seuraavat linkit ovat ongelmallisia}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Tätä linkkiä|$2 Näitä linkkejä}} ei ole käytetty käännöksessä: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Korvaa {{PLURAL:$2|seuraava tägti oikealla|seuraavat tägi oikeilla}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Määritelmä käyttää <nowiki>{{PLURAL:}}</nowiki>-koodia, mutta käännös ei.',
	'translate-checks-pagename' => 'Nimiavaruus muuttui määritellystä',
	'translate-checks-format' => 'Tämä käännös ei noudata alkuperäistä tekstiä tai sillä on virheellinen syntaksi: $1',
	'translate-checks-escape' => 'Seuraavat escape-merkkijonot saattavat olla tahattomia: <strong>$1</strong>',
	'translate-checks-fudforum-syntax' => 'Käytä merkinnän <nowiki>$1</nowiki> sijasta merkintää <nowiki>$2</nowiki> tässä hankkeessa.',
	'translate-pref-nonewsletter' => 'Älä lähetä uutiskirjeitä',
	'translate-pref-editassistlang' => 'Apukielet',
	'prefs-translate' => 'Käännösasetukset',
	'translate-pref-editassistlang-help' => 'Pilkuin eroteltu lista kielikoodeista.
Viestin käännökset näillä kielillä näkyvät kääntäessäsi.
Asetuksen oletusarvoiset kielet riippuvat kielestä, jolle olet kääntämässä.',
	'translate-pref-editassistlang-bad' => 'Epäkelpo kielikoodi listassa:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Parannettu käännöstyökalu (JavaScript)',
	'right-translate' => 'Kääntää käännöstyökalulla',
	'right-translate-manage' => 'Hallinnoida viestiryhmiä',
	'action-translate-manage' => 'hallinnoida viestiryhmiä',
	'right-translate-import' => 'Tuoda muilla työkaluilla tehtyjä käännöksiä',
	'right-translate-messagereview' => 'Hyväksyä käännöksiä',
	'right-translate-groupreview' => 'Muuttaa viestiryhmien tilaa',
	'translate-rc-translation-filter' => 'Käännösten suodatus',
	'translate-rc-translation-filter-no' => 'ei toimenpidettä',
	'translate-rc-translation-filter-only' => 'näytä vain käännökset',
	'translate-rc-translation-filter-filter' => 'piilota käännökset',
	'translate-rc-translation-filter-site' => 'vain muutokset sivuston viesteihin',
	'translationstats' => 'Käännöstilastot',
	'translate-stats-edits' => 'Muokkauksia',
	'translate-stats-users' => 'Kääntäjiä',
	'translate-stats-registrations' => 'Rekisteröintejä',
	'translate-stats-reviews' => 'Oikolukuja',
	'translate-stats-reviewers' => 'Oikolukijoita',
	'translate-statsf-intro' => 'Voit luoda yksinkertaisia tilastoja tällä lomakkeella. Kaikilla arvoilla on ylä- ja alarajat.',
	'translate-statsf-options' => 'Kuvaajan asetukset',
	'translate-statsf-width' => 'Leveys pikseleinä',
	'translate-statsf-height' => 'Korkeus pikseleinä',
	'translate-statsf-days' => 'Aikaväli päivissä',
	'translate-statsf-start' => 'Aloituspäivämäärä',
	'translate-statsf-scale' => 'Mittaustarkkuus',
	'translate-statsf-scale-months' => 'kuukausia',
	'translate-statsf-scale-weeks' => 'viikkoja',
	'translate-statsf-scale-days' => 'päiviä',
	'translate-statsf-scale-hours' => 'tunteja',
	'translate-statsf-count' => 'Mittaussuure',
	'translate-statsf-count-edits' => 'muokkaukset',
	'translate-statsf-count-users' => 'aktiiviset kääntäjät',
	'translate-statsf-count-registrations' => 'uudet käyttäjät',
	'translate-statsf-count-reviews' => 'käännösten hyväksymisiä',
	'translate-statsf-count-reviewers' => 'oikolukijoita',
	'translate-statsf-language' => 'Pilkuin erotettu lista kielikoodeista',
	'translate-statsf-group' => 'Pilkuin erotettu lista ryhmäkoodeista',
	'translate-statsf-submit' => 'Esikatselu',
	'translate-tag-category' => 'Käännettävät sivut',
	'translate-tag-page-desc' => 'Wikisivun [[$2|$1]] käännös.',
	'translate-tag-fuzzy-comment' => '[[User:$1|$1]] muutti alkuperäistä tekstiä versiossa $2.',
	'translate-tag-fuzzy-reason' => '"$1" muutti alkuperäistä tekstiä kommentilla "$3" versiossa $2.',
	'translate-sidebar-alltrans' => 'Muilla kielillä',
	'translations' => 'Kaikki käännökset',
	'translations-summary' => 'Kirjoita alle sen viestin nimi, jonka kaikki käännökset haluat nähdä.',
	'translate-translations-no-message' => '”$1” ei ole käännettävä viesti',
	'translate-translations-none' => 'Viestillä ”$1” ei ole käännöksiä',
	'translate-translations-count' => 'Yhteensä {{PLURAL:$1|yksi käännös|$1 käännöstä}}.',
	'translate-translations-fieldset-title' => 'Viesti',
	'translate-translations-messagename' => 'Nimi',
	'translate-translations-project' => 'Hanke',
	'translate-translations-including-no-param' => 'Lisää viesti alasivuparametriksi.',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Kielitilastot',
	'languagestats-summary' => 'Tämä sivu näyttää käännöstilastot kaikille kielen viestiryhmille.',
	'languagestats-stats-for' => 'Käännöstilastot kielelle $1 ($2).',
	'languagestats-recenttranslations' => 'tuoreet käännökset',
	'translate-langstats-incomplete' => 'Jotkut tämän sivun tilastot ovat vaillinaisia. Saat lisää tilastoja lataamalla sivun uudelleen.',
	'translate-langstats-expand' => 'laajenna',
	'translate-langstats-collapse' => 'tiivistä',
	'translate-langstats-expandall' => 'laajenna kaikki',
	'translate-langstats-collapseall' => 'tiivistä kaikki',
	'translate-language-code' => 'Kielikoodi',
	'translate-language-code-field-name' => 'Kielikoodi',
	'translate-suppress-complete' => 'Piilota kokonaan käännetyt viestiryhmät',
	'translate-ls-noempty' => 'Piilota kokonaan kääntämättömät viestiryhmät',
	'translate-language' => 'Kieli',
	'translate-total' => 'Viestejä',
	'translate-untranslated' => 'Kääntämättömiä',
	'translate-percentage-complete' => 'Käännösten kattavuus',
	'translate-percentage-fuzzy' => 'Vanhentuneita',
	'translate-nothing-to-do' => 'Kaikki mahdolliset käännökset on merkitty tehdyiksi.
Voit tarkistaa käännöksiä toimintosivulla [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Kaikki viestiryhmät yhdessä',
	'translate-ls-submit' => 'Näytä tilastot',
	'translate-ls-column-group' => 'Viestiryhmä',
	'translate-mgs-pagename' => 'Viestiryhmätilastot',
	'translate-mgs-fieldset' => 'Näyttöasetukset',
	'translate-mgs-group' => 'Viestiryhmä',
	'translate-mgs-nocomplete' => 'Älä näytä kieliä, joiden käännös on valmis',
	'translate-mgs-noempty' => 'Älä näytä kieliä, joiden käännöstä ei ole aloitettu',
	'translate-mgs-submit' => 'Näytä tilastot',
	'translate-mgs-column-language' => 'Kieli',
	'translate-mgs-totals' => 'Kaikki kielet yhdessä',
	'translate-mgs-invalid-group' => 'Määritettyä ryhmää $1 ei ole.',
	'translate-mgs-nothing' => 'Pyydetyille tilastoille ei löydy tuloksia.',
	'supportedlanguages' => 'Tuetut kielet',
	'supportedlanguages-summary' => 'Tällä sivulla luetellaan kaikki kielet, joita {{SITENAME}} tukee, sekä kaikki näillä kielillä työskentelevät kääntäjät.
Kääntäjän nimi on sitä suurempi, mitä enemmän hän on tehnyt käännöksiä.
Alleviivauksen väri kertoo, milloin kääntäjä on viimeksi kääntänyt täällä.',
	'supportedlanguages-colorlegend' => 'Värin selitys: Viimeinen käännös $1 päivää sitten.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Kääntäjä|Kääntäjät}}: $1',
	'supportedlanguages-recenttranslations' => 'tuoreet käännökset',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|kieli|kieltä}} yhteensä.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|muokkaus|muokkausta}} - viimeinen muokkaus $3 {{PLURAL:$3|päivä|päivää}} sitten',
	'translate-save' => 'Tallenna ($1)',
	'translate-jssti-add' => 'Lisää listaan',
	'managemessagegroups' => 'Viestiryhmien hallinta',
	'translate-smg-notallowed' => 'Sinulla ei ole oikeuksia suorittaa tätä toimintoa.',
	'translate-manage-import-diff' => 'Viesti $1 | Toiminnot: $2',
	'translate-manage-import-new' => 'Uusi viesti $1',
	'translate-manage-import-deleted' => 'Poistettu viesti $1',
	'translate-manage-action-import' => 'Tuo',
	'translate-manage-action-conflict' => 'Tuo ja merkitse tarkistettavaksi',
	'translate-manage-action-ignore' => 'Ohita',
	'translate-manage-action-fuzzy' => 'Tuo ja merkitse käännökset tarkistettavaksi',
	'translate-manage-nochanges' => 'Tämän ryhmän viestien määritelmiin ei ole mitään muutoksia.',
	'translate-manage-nochanges-other' => 'Tähän kieleen ei ollut muutoksia.
Palaa ryhmän yksityiskohtanäkymään alla olevalla linkillä.',
	'translate-manage-inconsistent' => 'Pyynnön tiedot ovat epäjohdonmukaisia.
Tarkista muutokset ja yritä uudelleen.
Yksityiskohdat: $1.',
	'translate-manage-toolong' => '$1 {{PLURAL:$1|sekunnin}} enimmäiskäsittelyaika ylittyi.
Jatka käsittelyä lähettämällä lomake uudelleen.',
	'translate-manage-import-summary' => 'Tuodaan uusi versio ulkoisesta lähteestä',
	'translate-manage-conflict-summary' => 'Tuodaan uusi versio ulkoisesta lähteestä.
Tarkistathan.',
	'translate-manage-fuzzy-summary' => 'Viestin määritelmä on muuttunut',
	'importtranslations' => 'Käännösten tuonti',
	'translate-import-from-url' => 'Tiedoston osoite',
	'translate-import-from-wiki' => 'Tiedosto tässä wikissä',
	'translate-import-from-local' => 'Paikallinen tiedosto',
	'translate-import-load' => 'Tallenna tiedosto',
	'translate-import-err-type-not-supported' => 'Tiedostoa ei voitu ladata:
Menetelmä <code>$1</code> ei kuulu tuettuihin.',
	'translate-import-err-dl-failed' => 'Tiedostoa ei voitu noutaa:
$1',
	'translate-import-err-ul-failed' => 'Tiedoston lähettäminen ei onnistunut',
	'translate-import-err-invalid-title' => 'Annettu tiedostonnimi <nowiki>$1</nowiki> on virheellinen.',
	'translate-import-err-no-such-file' => 'Tiedostoa <nowiki>$1</nowiki> ei ole tai sitä ei ole tallennettu paikallisesti.',
	'translate-import-err-stale-group' => 'Tämä tiedosto kuuluu viestiryhmään, jota ei ole olemassa.',
	'translate-import-err-no-headers' => 'Tiedosto ei ole kelvollisesti muotoiltu Gettext-tiedosto Translate-laajennoksen käyttämässä muodossa:
Viestiryhmä- ja kielitietoja ei löytynyt tiedoston otsakkeesta.',
	'translate-import-err-warnings' => 'Tiedostossa on ongelmia.
Varmista, ettei käyttämäsi muokkausohjelma poista msgctxt-kenttiä.
Tiedot: $1',
	'translate-js-summary' => 'Yhteenveto',
	'translate-js-save' => 'Tallenna',
	'translate-js-next' => 'Tallenna ja avaa seuraava',
	'translate-js-nonext' => 'Tämä oli tämän sivun viimeinen viesti.',
	'translate-js-skip' => 'Hyppää seuraavaan',
	'translate-js-save-failed' => 'Tallentaminen epäonnistui. Ilmoita tästä virheestä.',
	'translate-js-history' => 'Käännöshistoria',
	'translate-js-support' => 'Kysy kysymys',
	'translate-js-support-title' => 'Pyydä apua, jos olemassa olevien tietojen avulla viestiä ei voi kääntää oikein.',
	'translate-js-support-unsaved-warning' => 'Kaikkia käännöksiä ei ole tallennettu.',
	'translate-gs-pos' => 'Sij.',
	'translate-gs-code' => 'Koodi',
	'translate-gs-continent' => 'Maanosa',
	'translate-gs-speakers' => 'Puhujat',
	'translate-gs-score' => 'Pisteet',
	'translate-gs-multiple' => 'Useita',
	'translate-gs-count' => 'Määrä',
	'translate-gs-total' => 'Yhteensä',
	'translate-gs-avgscore' => 'Keskim. pisteet',
	'translate-documentation-language' => 'käännösohjeet',
	'translate-searchprofile' => 'Käännökset',
	'translate-searchprofile-tooltip' => 'Hae kaikista käännöksistä',
	'translate-search-languagefilter' => 'Vain kielellä',
	'translate-search-nofilter' => 'Ei suodatusta',
	'translate-messagereview-submit' => 'Hyväksy',
	'translate-messagereview-progress' => 'Hyväksytään...',
	'translate-messagereview-failure' => 'Hyväksyminen epäonnistui: $1',
	'translate-messagereview-done' => 'Hyväksytty',
	'translate-messagereview-reviews' => '{{PLURAL:$1|Yhden|$1}} käyttäjän hyväksymä',
	'translate-messagereview-reviewswithyou' => '{{PLURAL:$1|Sinun hyväksymä|$1 käyttäjän hyväksymä sinut mukaan lukien}}',
	'api-error-invalidrevision' => 'Käännöstä ei löytynyt',
	'api-error-unknownmessage' => 'Viestiä ei löytynyt',
	'api-error-fuzzymessage' => 'Käännös on merkitty sumeaksi',
	'api-error-owntranslation' => 'Et voi hyväksyä omia käännöksiäsi',
	'translate-messagereview-no-fuzzy' => 'Sumeita käännöksiä ei voi hyväksyä.',
	'translate-messagereview-no-own' => 'Et voi hyväksyä omia käännöksiäsi.',
	'translate-messagereview-doit' => 'Hyväksy tämä käännös oikeaksi käännökseksi.',
	'group-translate-proofr' => 'käännösten arvioijat',
	'group-translate-proofr-member' => '{{GENDER:$1|käännösten arvioija}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Käännösten arvioijat',
	'log-name-translationreview' => 'Arvioitujen käännösten loki',
	'log-description-translationreview' => 'Kaikkien käännösten ja viestiryhmien arviointiloki.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|hyväksyi}} käännöksen $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|vaihtoi}} viestiryhmän $3 käännöksen $4 tilaa. Vanha tila oli $5 ja uusi on $6.',
	'translate-workflow-state-' => '(ei asetettu)',
	'translate-workflowstatus' => 'Tila: $1',
	'translate-workflow-set-do' => 'Aseta',
	'translate-workflow-set-doing' => 'Asetetaan...',
	'translate-workflow-set-done' => 'Asetettu',
	'translate-stats-workflow' => 'Tila',
	'translate-dynagroup-recent-label' => 'Tuoreet käännökset',
	'translate-dynagroup-by' => 'Käännöksen teki {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Käännöksen teki {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Viimeisimmän muutoksen teki {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Viimeisimmän muutoksen teki {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Ohje',
	'translate-msggroupselector-projects' => 'Viestiryhmät',
	'translate-msggroupselector-search-placeholder' => 'Hae ryhmiä',
	'translate-msggroupselector-search-all' => 'Kaikki',
	'translate-msggroupselector-search-recent' => 'Äskettäiset',
	'translate-msggroupselector-load-from-all' => 'Lataa viestit kaikista ryhmistä',
	'translate-msggroupselector-view-subprojects' => '$1 {{PLURAL:$1|alaryhmä|alaryhmää}}',
);

/** French (français)
 * @author Brunoperel
 * @author ChrisPtDe
 * @author Crochet.david
 * @author Dereckson
 * @author Gomoko
 * @author Grondin
 * @author Guillom
 * @author Hello71
 * @author IAlex
 * @author Jean-Frédéric
 * @author Litlok
 * @author Louperivois
 * @author Ltrlg
 * @author McDutchie
 * @author Peter17
 * @author PieRRoMaN
 * @author Seb35
 * @author Sherbrooke
 * @author Sumone10154
 * @author Tititou36
 * @author Urhixidur
 * @author Verdy p
 * @author Wyz
 * @author Yumeki
 * @author Zcqsc06
 * @author Zetud
 */
$messages['fr'] = array(
	'translate' => 'Traduire',
	'translate-desc' => '[[Special:Translate|Page spéciale]] pour traduire MediaWiki et au-delà',
	'translate-taskui-view' => 'Afficher tous les messages',
	'translate-taskui-untranslated' => 'Afficher les messages non traduits',
	'translate-taskui-optional' => 'Afficher les messages facultatifs',
	'translate-taskui-suggestions' => 'Afficher les messages avec les suggestions de la mémoire de traduction',
	'translate-taskui-acceptqueue' => 'Seuls messages acceptés',
	'translate-taskui-reviewall' => 'Revoir toutes les traductions',
	'translate-taskui-export-to-file' => 'Exporter au format natif',
	'translate-taskui-export-as-po' => 'Exporter pour une traduction hors-ligne',
	'translate-taction-translate' => 'Traduire',
	'translate-taction-proofread' => 'Relecture',
	'translate-taction-lstats' => 'Statistiques de langue',
	'translate-taction-mstats' => 'Statistiques de groupe de messages',
	'translate-taction-export' => 'Exporter',
	'translate-taction-disabled' => 'Cette action est désactivée sur ce wiki.',
	'translate-page-no-such-language' => 'Le code langue indiqué est incorrect.',
	'translate-page-no-such-group' => 'Le groupe spécifié est incorrect.',
	'translate-page-disabled' => "Les traductions dans cette langue ont été désactivées pour ce groupe.
Motif :

''$1''",
	'translate-language-disabled' => 'La traduction dans cette langue est désactivée.',
	'translate-page-settings-legend' => 'Configuration',
	'translate-page-group' => 'Groupe',
	'translate-page-language' => 'Langue',
	'translate-page-limit' => 'Limite',
	'translate-page-limit-option' => '$1 message{{PLURAL:$1||s}} par page',
	'translate-submit' => 'Lister',
	'translate-page-navigation-legend' => 'Navigation',
	'translate-page-showing' => 'Visualisation des messages de $1 à $2 sur $3.',
	'translate-page-showing-all' => 'Visualisation de $1 message{{PLURAL:$1||s}}',
	'translate-page-showing-none' => 'Aucun message à visualiser.',
	'translate-next' => 'Page suivante',
	'translate-prev' => 'Page précédente',
	'translate-page-description-legend' => 'Informations à propos du groupe',
	'translate-page-description-hasoptional' => "Ce groupe de messages contient les messages facultatifs.
Les messages facultatifs ne devraient être traduits que quand votre langue a des exigences particulières
comme ne pas utiliser d'espaces ou transformer des noms propres. $1",
	'translate-page-description-hasoptional-open' => 'Afficher les messages facultatifs.',
	'translate-page-edit' => 'modifier',
	'translate-ext-url' => '<hr />Site web : $1',
	'translate-optional' => '(facultatif)',
	'translate-ignored' => '(ignoré)',
	'translate-edit-jsopen' => 'modifier',
	'translate-edit-title' => 'Modifier « $1 »',
	'translate-edit-definition' => 'Définition du message',
	'translate-edit-translation' => 'Traduction',
	'translate-edit-contribute' => 'contribuer',
	'translate-edit-no-information' => "''Ce message n’est pas documenté.
Si vous savez où ou comment il est utilisé, vous pouvez aider les autres traducteurs en créant la documentation de ce message.''",
	'translate-edit-information' => 'Informations concernant le message ($1)',
	'translate-edit-in-other-languages' => 'Message dans d’autres langues',
	'translate-edit-committed' => 'Traduction actuelle dans le logiciel',
	'translate-edit-warnings' => 'Avertissements sur les traductions incomplètes',
	'translate-edit-tmsugs' => 'Suggestions de la mémoire de traduction',
	'translate-edit-tmmatch-source' => 'Texte source de la traduction: $1',
	'translate-edit-tmmatch' => '$1 % de correspondance',
	'translate-use-suggestion' => 'Remplacer la traduction actuelle par cette suggestion.',
	'translate-edit-tab-list' => 'Liste de messages',
	'translate-edit-nopermission' => 'Vous devez obtenir la permission de traduire les messages.',
	'translate-edit-askpermission' => 'Demander la permission',
	'translate-magic-pagename' => 'Traduction étendue de MediaWiki',
	'translate-magic-help' => "Vous pouvez traduire les alias de pages spéciales, les mots magiques et les noms des espaces de noms.

Les alias de pages spéciales et les mots magiques peuvent avoir plusieurs traductions.
Les traductions sont séparées par une virgule (,).
Les espaces de noms ne peuvent avoir qu’une seule traduction.

Traduire l'espace de noms de discussion du projet <code>$1 talk</code> peut être compliqué.
<code>$1</code> est remplacé par le nom du site (par exemple <code>{{ns:project_talk}}</code>).
S’il n’est pas possible d’obtenir une expression valide dans votre langue sans changer le nom du site, veuillez nous contacter sur [[Support]].

Vous devez appartenir au groupe des traducteurs pour enregistrer toute modification.
Les modifications ne sont pas enregistrées tant que vous n’avez pas cliqué sur le bouton « sauvegarder » en bas.",
	'translate-magic-module' => 'Module :',
	'translate-magic-submit' => 'Lister',
	'translate-magic-cm-export' => 'Exporter',
	'translate-magic-nothing-to-export' => 'Il n’y a rien à exporter.',
	'translate-magic-cm-to-be' => 'Devient',
	'translate-magic-cm-current' => 'Actuel',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Commentaire :',
	'translate-magic-cm-save' => 'Publier',
	'translate-magic-cm-updatedusing' => 'Mis à jour via [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'La publication a échoué.',
	'translate-magic-special' => 'Alias des pages spéciales',
	'translate-magic-words' => 'Mots magiques',
	'translate-magic-namespace' => 'Noms des espaces de noms',
	'translate-magic-notsaved' => 'Votre modification n’a pas été sauvegardée !',
	'translate-magic-errors' => 'Corrigez {{PLURAL:$1|l’erreur suivante|les erreurs suivantes}} dans les traductions :',
	'translate-magic-saved' => 'Votre modification a été sauvegardée avec succès.',
	'translate-checks-parameters' => '{{PLURAL:$2|Le paramètre suivant n’est pas utilisé|Les paramètres suivants ne sont pas utilisés}} :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Le paramètre suivant est inconnu|Les paramètres suivants sont inconnus}} :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Il y a un nombre impair de parenthèse{{PLURAL:$2||s}} :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Le lien suivant pose|Les $2 liens suivants posent}} problème :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Le lien suivant est manquant|Les $2 liens suivants sont manquants}} :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Veuillez corriger {{PLURAL:$2|la balise suivante|les balises suivantes}} :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'La définition utilise <nowiki>{{PLURAL:}}</nowiki> mais pas sa traduction.',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki> a reçu {{PLURAL:$1|une forme|$1 formes}} mais {{PLURAL:$2|une seule est supportée|seules $2 sont supportées}} (hors les formes 0= et 1=).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> a des formes dupliquées au final. <nowiki>{{PLURAL:$1|mouton|moutons}}</nowiki> devrait être écrit ainsi: <nowiki>{{PLURAL:$1|moutons}}</nowiki>.',
	'translate-checks-pagename' => 'Espace de noms modifié depuis la définition',
	'translate-checks-format' => 'Cette traduction ne suit pas la définition ou a une syntaxe incorrecte : $1',
	'translate-checks-escape' => 'Les échappements suivants peuvent être accidentels : <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Le nombre de paramètres est {{PLURAL:$1|$1}} ; ce devrait être {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> est incorrect.',
	'translate-checks-fudforum-syntax' => 'Utiliser <nowiki>$1</nowiki> au lieu de <nowiki>$2</nowiki> dans ce projet.',
	'translate-pref-nonewsletter' => 'Ne pas m’envoyer les courriels d’informations',
	'translate-pref-editassistlang' => 'Langues d’assistance :',
	'prefs-translate' => 'Options de traduction',
	'translate-pref-editassistlang-help' => 'Liste de codes de langues séparés par une virgule.
La traduction d’un message dans ces langues est affiché quand vous êtes en train de le traduire.
La liste par défaut des langues varie en fonction de votre langue.',
	'translate-pref-editassistlang-bad' => 'Code langue invalide dans la liste :
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Éditeur de traduction amélioré (JavaScript)',
	'right-translate' => 'Modifier avec l’interface de traduction',
	'right-translate-manage' => 'Gérer les groupes de message',
	'action-translate-manage' => 'gérer les groupes de messages',
	'right-translate-import' => 'Importer les traductions hors ligne',
	'action-translate-import' => 'importer les traductions hors-ligne',
	'right-translate-messagereview' => 'Examiner les traductions',
	'right-translate-groupreview' => "Modifier l'état de flux de travail des groupes de message",
	'translate-rc-translation-filter' => 'Filtrer les traductions :',
	'translate-rc-translation-filter-no' => 'Ne rien faire',
	'translate-rc-translation-filter-only' => 'Afficher uniquement les traductions',
	'translate-rc-translation-filter-filter' => 'Exclure les traductions',
	'translate-rc-translation-filter-site' => 'Uniquement les modifications de messages du site',
	'translationstats' => 'Statistiques de traduction',
	'translate-stats-edits' => 'Modifications',
	'translate-stats-users' => 'Traducteurs',
	'translate-stats-registrations' => 'Inscriptions',
	'translate-stats-reviews' => 'Relectures',
	'translate-stats-reviewers' => 'Relecteurs',
	'translate-statsf-intro' => 'Vous pouvez générer des statistiques simples via ce formulaire.
Toutes les valeurs ont des limites supérieure et inférieure.',
	'translate-statsf-options' => 'Options du graphique',
	'translate-statsf-width' => 'Largeur en pixels :',
	'translate-statsf-height' => 'Hauteur en pixels',
	'translate-statsf-days' => 'Date de début:',
	'translate-statsf-start' => 'Date de début:',
	'translate-statsf-scale' => 'Granularité :',
	'translate-statsf-scale-months' => 'Mois',
	'translate-statsf-scale-weeks' => 'Semaines',
	'translate-statsf-scale-days' => 'Jours',
	'translate-statsf-scale-hours' => 'Heures',
	'translate-statsf-count' => 'Mesure :',
	'translate-statsf-count-edits' => 'Nombre de modifications',
	'translate-statsf-count-users' => 'Traducteurs actifs',
	'translate-statsf-count-registrations' => 'Nouveaux utilisateurs',
	'translate-statsf-count-reviews' => 'Relectures de traduction',
	'translate-statsf-count-reviewers' => 'Relecteurs',
	'translate-statsf-language' => 'Liste de codes de langues séparés par des virgules :',
	'translate-statsf-group' => 'Liste de codes de groupes séparés par des virgules :',
	'translate-statsf-submit' => 'Prévisualiser',
	'translate-tag-category' => 'Pages traduisibles',
	'translate-tag-page-desc' => 'Traduction de la page wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Définition modifiée par l’utilisateur [[User:$1|$1]] dans la révision $2.',
	'translate-tag-fuzzy-reason' => 'Définition modifiée par l’utilisateur « $1 » avec pour commentaire « $3 » dans $2.',
	'translate-sidebar-alltrans' => 'Dans les autres langues',
	'translations' => 'Toutes les traductions',
	'translations-summary' => 'Entrez un nom de message ci-dessous pour visualiser toutes les traductions disponibles.',
	'translate-translations-no-message' => '« $1 » n’est pas un message traduisible',
	'translate-translations-none' => 'Il n’y a pas de traduction pour « $1 »',
	'translate-translations-count' => 'Il existe {{PLURAL:$1|une traduction|$1 traductions}}.',
	'translate-translations-fieldset-title' => 'Message',
	'translate-translations-messagename' => 'Nom :',
	'translate-translations-project' => 'Projet :',
	'translate-translations-including-no-param' => "Veuillez spécifier une clé de message correcte dans le paramètre ''subpage''",
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Statistiques des langues',
	'languagestats-summary' => 'Cette page affiche les statistiques de traduction de tous les groupes de messages dans une langue donnée.',
	'languagestats-stats-for' => 'Statistiques de traduction pour $1 ($2).',
	'languagestats-recenttranslations' => 'traductions récentes',
	'translate-langstats-incomplete' => 'Certaines statistiques sur cette page sont incomplètes. Merci de la recharger pour en obtenir davantage.',
	'translate-langstats-expand' => 'Développer',
	'translate-langstats-collapse' => 'Replier',
	'translate-langstats-expandall' => 'Tout développer',
	'translate-langstats-collapseall' => 'Tout replier',
	'translate-language-code' => 'Code de langue',
	'translate-language-code-field-name' => 'Code de langue :',
	'translate-suppress-complete' => 'Ne pas afficher les groupes de messages entièrement traduits',
	'translate-ls-noempty' => 'Supprimer complètement les groupes de message non traduits',
	'translate-language' => 'Langue',
	'translate-total' => 'Messages',
	'translate-untranslated' => 'Non traduits',
	'translate-percentage-complete' => 'Achèvement',
	'translate-percentage-fuzzy' => 'Désuets',
	'translate-nothing-to-do' => 'Toutes les traductions possibles semblent avoir été effectuées.
Vous êtes encouragé à revoir les messages depuis [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Tous les groupes de messages ensemble',
	'translate-ls-submit' => 'Afficher les statistiques',
	'translate-ls-column-group' => 'Groupe de messages',
	'translate-mgs-pagename' => 'Statistiques du groupe de messages',
	'translate-mgs-fieldset' => 'Afficher les préférences',
	'translate-mgs-group' => 'Groupe de messages:',
	'translate-mgs-nocomplete' => 'Ne pas afficher les langues qui ont terminé leur traduction',
	'translate-mgs-noempty' => "Ne pas afficher les langues qui n'ont aucune traduction",
	'translate-mgs-submit' => 'Afficher les statistiques',
	'translate-mgs-column-language' => 'Langue',
	'translate-mgs-totals' => 'Toutes les langues ensemble',
	'translate-mgs-invalid-group' => "Le groupe spécifié $1 n'existe pas.",
	'translate-mgs-nothing' => 'Rien à afficher pour les statistiques demandées.',
	'supportedlanguages' => 'Langues prises en charge',
	'supportedlanguages-summary' => "Cette page affiche une liste de toutes les langues prises en charge par {{SITENAME}}, avec les noms des traducteurs qui travaillent dans cette langue.
Le nom d'un traducteur apparaît en plus gros en fonction du nombre de modifications auxquelles il a contribué.
La couleur du soulignement indique si le traducteur a été actif ici récemment.",
	'supportedlanguages-colorlegend' => 'Légende pour la couleur: Dernière traduction il y a $1 jours.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Traducteur|Traducteurs}} : $1',
	'supportedlanguages-recenttranslations' => 'traductions récentes',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|langue|langues}} au total.',
	'supportedlanguages-activity' => '$1 : $2 modification{{PLURAL:$2||s}} - Dernière modification il y a $3 jour{{PLURAL:$3||s}}',
	'translate-save' => 'Publier ($1)',
	'translate-jssti-add' => 'Ajouter à la liste',
	'managemessagegroups' => 'Gestion du groupe des messages',
	'translate-smg-notallowed' => 'Vous n’êtes pas autorisé à effectuer cette action.',
	'translate-smg-nochanges' => 'Il n’y a aucune modification à traiter.',
	'translate-smg-submit' => 'Soumettre les modifications pour traitement',
	'translate-smg-submitted' => 'Les définitions de message ont été mises à jour. Les modifications sont traitées en arrière-plan.',
	'translate-smg-postponed' => "Certains changements n'ont pu être traités. [[{{FULLPAGENAME}}|Essayez à nouveau]].",
	'translate-smg-left' => 'Contenu du message dans le wiki',
	'translate-smg-right' => 'Modifications en cours de transfert',
	'translate-manage-import-diff' => 'Message $1 | Actions : $2',
	'translate-manage-import-new' => 'Nouveau message $1',
	'translate-manage-import-deleted' => 'Message supprimé $1',
	'translate-manage-action-import' => 'Importation',
	'translate-manage-action-conflict' => 'Importer et marquer comme flou',
	'translate-manage-action-ignore' => 'Ignorer',
	'translate-manage-action-fuzzy' => 'Importer et marquer les traductions comme floues',
	'translate-manage-nochanges' => 'Il n’y a pas de modification dans les définitions des messages de ce groupe.',
	'translate-manage-nochanges-other' => 'Il n’y a eu aucune modification pour cette langue.
Utilisez le lien ci-dessous pour revenir à la vue de détail du groupe.',
	'translate-manage-inconsistent' => 'Une inconsistance a été détectée dans la requête.
Vérifiez s’il y a eu des modifications et ressayez. Détails : $1.',
	'translate-manage-toolong' => 'La durée maximale du temps de traitement de $1 seconde{{PLURAL:$1||s}} a été dépassé.
Renvoyez le formulaire pour continuer le traitement.',
	'translate-manage-import-summary' => 'Importation d’une nouvelle version depuis une source externe.',
	'translate-manage-conflict-summary' => 'Importation d’une nouvelle version depuis une source externe. Vérifiez s’il vous plaît.',
	'translate-manage-fuzzy-summary' => 'La définition du message a été modifiée',
	'importtranslations' => 'Importer les traductions',
	'translate-import-from-url' => 'URL vers le fichier :',
	'translate-import-from-wiki' => 'Fichier sur ce wiki :',
	'translate-import-from-local' => 'Importer un fichier local :',
	'translate-import-load' => 'Charger le fichier',
	'translate-import-err-type-not-supported' => 'Impossible de charger le fichier: la méthode <code>$1</code> n’est pas supportée.',
	'translate-import-err-dl-failed' => 'Impossible d’accéder au fichier :
$1',
	'translate-import-err-ul-failed' => 'Le téléversement du fichier n’a pas été réussi',
	'translate-import-err-invalid-title' => 'Le nom du fichier fourni <nowiki>$1</nowiki> est invalide.',
	'translate-import-err-no-such-file' => 'Le fichier <nowiki>$1</nowiki> n’existe pas ou n’a pas été importé localement.',
	'translate-import-err-stale-group' => "Le groupe de messages auquel ce fichier appartient n'existe pas.",
	'translate-import-err-no-headers' => "Le fichier n’est pas un fichier ''Gettext'' bien formé dans le format attendu par l’extension ''Translate'' :
il est impossible de déterminer le groupe et la langue depuis les entêtes du fichier.",
	'translate-import-err-warnings' => 'Le fichier n’est pas bien formé.
Assurez-vous que votre outil de traduction ne supprime pas les champs « msgctxt ».
Détails : $1',
	'translate-js-summary' => 'Résumé :',
	'translate-js-save' => 'Enregistrer',
	'translate-js-next' => 'Enregistrer et ouvrir le suivant',
	'translate-js-nonext' => "C'était le dernier message de cette page.",
	'translate-js-skip' => 'Aller au suivant',
	'translate-js-save-failed' => "L'enregistrement a échoué. Veuillez signaler cette erreur.",
	'translate-js-history' => 'Historique de traduction',
	'translate-js-support' => 'Poser une question',
	'translate-js-support-title' => "Demandez de l'aide s'il n'y a pas suffisamment d'informations pour traduire ce message correctement.",
	'translate-js-support-unsaved-warning' => 'Vous avez des traductions non enregistrées.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Code',
	'translate-gs-continent' => 'Continent',
	'translate-gs-speakers' => 'Locuteurs',
	'translate-gs-score' => 'Score',
	'translate-gs-multiple' => 'Multiple',
	'translate-gs-count' => 'Compte',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Score moyen',
	'translate-documentation-language' => 'Documentation du message',
	'translate-searchprofile' => 'Traductions',
	'translate-searchprofile-tooltip' => 'Rechercher dans toutes les traductions',
	'translate-search-languagefilter' => 'Filtrer par langue :',
	'translate-search-nofilter' => 'Aucun filtrage',
	'translate-messagereview-submit' => 'Accepter',
	'translate-messagereview-progress' => "En cours d'acceptation...",
	'translate-messagereview-failure' => 'Acceptation... échouée: $1',
	'translate-messagereview-done' => 'Accepté',
	'translate-messagereview-reviews' => 'Accepté par  {{PLURAL:$1| un utilisateur| $1  utilisateurs}}',
	'translate-messagereview-reviewswithyou' => 'Accepté par {{PLURAL:$1|vous|$1 utilisateurs, vous y compris}}',
	'api-error-invalidrevision' => "La traduction n'a pas été trouvée",
	'api-error-unknownmessage' => "Le message n'a pas été trouvé",
	'api-error-fuzzymessage' => 'La traduction est marquée comme « fuzzy »',
	'api-error-owntranslation' => 'Vous ne pouvez pas accepter vos propres traductions.',
	'translate-messagereview-no-fuzzy' => 'Les traductions douteuses ne peuvent pas être acceptées.',
	'translate-messagereview-no-own' => 'Vous ne pouvez pas accepter vos propres traductions.',
	'translate-messagereview-doit' => 'Accepter cette traduction comme une traduction correcte.',
	'group-translate-proofr' => 'Examinateurs de traduction',
	'group-translate-proofr-member' => '{{GENDER:$1|examinateur de traduction}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Relecteurs de traduction',
	'log-name-translationreview' => 'Journal de relecture des traductions',
	'log-description-translationreview' => 'Journal de toutes les relectures des traductions et des groupes de message.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|a accepté}} la traduction $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|a modifié}} le statut de $4 traductions du groupe de messages $3, en le passant de $5 à $6',
	'translate-workflow-state-' => '(désactivé)',
	'translate-workflowstatus' => 'Statut: $1',
	'translate-workflow-set-do' => 'Activé',
	'translate-workflow-set-doing' => 'Activation...',
	'translate-workflow-set-done' => 'Activé !',
	'translate-workflow-set-error-alreadyset' => "L'état demandé est identique à l'état courant.",
	'translate-workflow-autocreated-summary' => "Création automatique de la page pour l'état du processus de travail $1",
	'translate-stats-workflow' => 'Statut',
	'translate-workflowgroup-label' => 'États du processus de travail',
	'translate-workflowgroup-desc' => 'Ce groupe de messages montre les états du processus de travail de traduction.
Les états sont définis dans la variable de configuration $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Traductions récentes',
	'translate-dynagroup-recent-desc' => 'Ce groupe de message montre toutes les traductions récentes faites dans cette langue.
Il est surtout utilisé pour les tâches de relecture.',
	'translate-dynagroup-additions-label' => 'Ajouts récents',
	'translate-dynagroup-additions-desc' => 'Ce groupe de messages affiche les messages nouveaux et modifiés.',
	'translate-dynagroup-by' => 'Traduction faite par  {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Traduction faite par  {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Dernière modification par  {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Dernière modification par  {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Aide',
	'translate-msggroupselector-projects' => 'Groupes de messages',
	'translate-msggroupselector-search-placeholder' => 'Groupes de recherche',
	'translate-msggroupselector-search-all' => 'Tous',
	'translate-msggroupselector-search-recent' => 'Récent',
	'translate-msggroupselector-load-from-all' => 'Charger les messages pour tous les groupes',
	'translate-msggroupselector-view-subprojects' => '$1 {{PLURAL:$1|sous-projet|sous-projets}}',
	'tux-tab-all' => 'Tous',
	'tux-tab-untranslated' => 'Non traduit',
	'tux-tab-outdated' => 'Obsolète',
	'tux-tab-translated' => 'Traduit',
);

/** Cajun French (français cadien)
 * @author RoyAlcatraz
 */
$messages['frc'] = array(
	'translate' => 'Traduire',
	'translate-submit' => 'Charcher',
	'translate-next' => 'Page suivante',
	'translate-prev' => 'Page avant',
	'translate-optional' => '(de choix)',
	'translate-ignored' => '(ignoré)',
	'translate-language' => 'Langue:',
);

/** Franco-Provençal (arpetan)
 * @author Cedric31
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'translate' => 'Traduire',
	'translate-desc' => '[[Special:Translate|Pâge spèciâla]] por traduire MediaWiki et en-delé',
	'translate-showsub' => 'Fâre vêre {{PLURAL:$1|lo sot-groupo|los $1 sot-groupos}}.',
	'translate-grouplisting' => 'O est la lista de tôs los groupos traduisiblos.
Clicâd sur lo nom du groupo de mèssâjos por vêre na lista des mèssâjos que sont pas traduits.',
	'translate-grouplisting-empty' => 'Nion groupo de mèssâjos est étâ configurâ por étre traduit.',
	'translate-taskui-view' => 'Fâre vêre tôs los mèssâjos',
	'translate-taskui-untranslated' => 'Fâre vêre los mèssâjos pas traduits',
	'translate-taskui-optional' => 'Fâre vêre los mèssâjos u chouèx',
	'translate-taskui-suggestions' => 'Fâre vêre los mèssâjos avouéc les idês de la mèmouère de traduccion',
	'translate-taskui-acceptqueue' => 'Solament los mèssâjos que pouè accèptar',
	'translate-taskui-reviewall' => 'Revêre totes les traduccions',
	'translate-taskui-export-to-file' => 'Èxportar u format natif',
	'translate-taskui-export-as-po' => 'Èxportar por na traduccion en defôr de legne',
	'translate-taction-translate' => 'Traduire',
	'translate-taction-proofread' => 'Corregiér',
	'translate-taction-lstats' => 'Statistiques de lengoua',
	'translate-taction-mstats' => 'Statistiques de groupo de mèssâjos',
	'translate-taction-export' => 'Èxportar',
	'translate-taction-disabled' => 'Cel’accion est dèsactivâye sur ceti vouiqui.',
	'translate-page-no-such-language' => 'Lo code lengoua spècifiâ est fôx.',
	'translate-page-no-such-group' => 'Lo groupo spècifiâ est fôx.',
	'translate-page-disabled' => "Les traduccions dens cela lengoua sont étâyes dèsactivâyes por ceti groupo.
Rêson :

''$1''",
	'translate-language-disabled' => 'La traduccion dens cela lengoua est dèsactivâye.',
	'translate-page-settings-legend' => 'Configuracion',
	'translate-page-group' => 'Groupo',
	'translate-page-language' => 'Lengoua',
	'translate-page-limit' => 'Limita',
	'translate-page-limit-option' => '$1 mèssâjo{{PLURAL:$1||s}} per pâge',
	'translate-submit' => 'Listar',
	'translate-page-navigation-legend' => 'Navigacion',
	'translate-page-showing' => 'Visualisacion des mèssâjos de $1 a $2 sur $3.',
	'translate-page-showing-all' => 'Visualisacion de $1 mèssâjo{{PLURAL:$1||s}}.',
	'translate-page-showing-none' => 'Gins de mèssâjo a fâre vêre.',
	'translate-next' => 'Pâge aprés',
	'translate-prev' => 'Pâge devant',
	'translate-page-description-legend' => 'Enformacions sur lo groupo',
	'translate-page-description-hasoptional' => 'Ceti groupo de mèssâjos contint los mèssâjos u chouèx.
Los mèssâjos u chouèx devriant étre traduits ren que quand voutra lengoua at des ègzigences spèciâles
coment pas empleyér d’èspâços ou ben la translitèracion des noms prôpros. $1',
	'translate-page-description-hasoptional-open' => 'Fâre vêre los mèssâjos u chouèx.',
	'translate-page-edit' => 'changiér',
	'translate-ext-url' => '<hr />Seto vouèbe : $1',
	'translate-optional' => '(u chouèx)',
	'translate-ignored' => '(ignorâ)',
	'translate-edit-jsopen' => 'changiér',
	'translate-edit-title' => 'Changiér « $1 »',
	'translate-edit-definition' => 'Dèfinicion du mèssâjo',
	'translate-edit-translation' => 'Traduccion',
	'translate-edit-contribute' => 'édiér',
	'translate-edit-no-information' => "''Ceti mèssâjo est pas documentâ.''
''Se vos sâde yô ou ben coment il est empleyê, vos pouede édiér los ôtros traductors en fassent la documentacion de ceti mèssâjo.''",
	'translate-edit-information' => 'Enformacions sur lo mèssâjo ($1)',
	'translate-edit-in-other-languages' => 'Mèssâjo dens d’ôtres lengoues',
	'translate-edit-committed' => 'Traduccion d’ora dedens la programeria',
	'translate-edit-warnings' => 'Avèrtissements sur les traduccions encomplètes',
	'translate-edit-tmsugs' => 'Idês de mèmouères de traduccion et de la traduccion ôtomatica',
	'translate-edit-tmmatch-source' => 'Tèxto sôrsa de la traduccion : $1',
	'translate-edit-tmmatch' => '$1 % de corrèspondance',
	'translate-use-suggestion' => 'Remplaciér la traduccion d’ora per cet’idê.',
	'translate-edit-tab-list' => 'Lista de mèssâjos',
	'translate-edit-nopermission' => 'Vos dête avêr la pèrmission de traduire los mèssâjos.',
	'translate-edit-askpermission' => 'Demandar la pèrmission',
	'translate-magic-pagename' => 'Traduccion ètendua de MediaWiki',
	'translate-magic-help' => 'Vos pouede traduire los aliâs de les pâges spèciâles, los mots magicos et los noms des èspâços de noms.

Los aliâs de les pâges spèciâles et los mots magicos pôvont avêr un mouél de traduccions.
Les traduccions sont sèparâyes per na virgula (,).
Los èspâços de noms pôvont avêr ren que yona traduccion.

Traduire l’èspâço de noms de discussion du projèt <code>$1 talk</code> pôt étre mâlésiê.
<code>$1</code> est remplaciê per lo nom du seto (per ègzemplo <code>{{ns:project_talk}}</code>).
S’o est pas possiblo d’obtegnir n’èxprèssion valida dens voutra lengoua sen changiér lo nom du seto, vos volyéd veriér vers l’[[Support|assistance]].

Vos dête étre un traductor por encartar los changements.
Los changements sont pas encartâs tant que vos éd pas clicâ sur lo boton « Encartar » d’avâl.',
	'translate-magic-module' => 'Modulo :',
	'translate-magic-submit' => 'Listar',
	'translate-magic-cm-export' => 'Èxportar',
	'translate-magic-nothing-to-export' => 'Y at ren a èxportar.',
	'translate-magic-cm-to-be' => 'Vint',
	'translate-magic-cm-current' => 'Ora',
	'translate-magic-cm-original' => 'Originâl',
	'translate-magic-cm-comment' => 'Comentèro :',
	'translate-magic-cm-save' => 'Encartar',
	'translate-magic-cm-updatedusing' => 'Betâ a jorn avouéc [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'L’encartâjo at pas reussi.',
	'translate-magic-special' => 'Aliâs de les pâges spèciâles',
	'translate-magic-words' => 'Mots magicos',
	'translate-magic-namespace' => 'Noms des èspâços de noms',
	'translate-magic-notsaved' => 'Voutron changement est pas étâ encartâ !',
	'translate-magic-errors' => 'Volyéd corregiér {{PLURAL:$1|ceta fôta|cetes fôtes}} dedens les traduccions :',
	'translate-magic-saved' => 'Voutron changement est étâ encartâ avouéc reusséta.',
	'translate-checks-parameters' => '{{PLURAL:$2|Ceti paramètro est pas empleyê|Cetos paramètros sont pas empleyês}} :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Ceti paramètro est encognu|Cetos paramètros sont encognus}} :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Y at un nombro mâl-par de parentès{{PLURAL:$2|a|es}} :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Ceti lim est|Cetos $2 lims sont}} pas de sûr :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Ceti lim est manquent|Cetos $2 lims sont manquents}} :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Volyéd corregiér {{PLURAL:$2|ceta balisa|cetes balises}} :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'La dèfinicion empleye <nowiki>{{PLURAL:}}</nowiki> mas pas la sina traduccion.',
	'translate-checks-pagename' => 'Èspâço de noms changiê dês la dèfinicion',
	'translate-checks-format' => 'Ceta traduccion siut pas la dèfinicion ou ben el at na sintaxa fôssa : $1',
	'translate-checks-escape' => 'Cetos èchapaments pôvont étre emprèvus : <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Lo nombro de paramètros est {{PLURAL:$1|$1}} ; cen devrêt étre {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> est fôx.',
	'translate-checks-fudforum-syntax' => 'Empleyéd <nowiki>$1</nowiki> nan pas <nowiki>$2</nowiki> dens ceti projèt.',
	'translate-pref-nonewsletter' => 'Pas mè mandar les lètres de novèles per mèssageria èlèctronica',
	'translate-pref-editassistlang' => 'Lengoues d’assistance :',
	'prefs-translate' => 'Chouèx de traduccion',
	'translate-pref-editassistlang-help' => 'Lista de codes lengoues sèparâs per na virgula.
La traduccion d’un mèssâjo dens cetes lengoues est montrâye quand vos éte aprés lo traduire.
La lista de les lengoues per dèfôt dèpend de voutra lengoua.',
	'translate-pref-editassistlang-bad' => 'Code lengoua envalido dedens la lista :
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Changior de traduccion bônâ (at fôta de JavaScript)',
	'right-translate' => 'Changiér avouéc l’entèrface de traduccion',
	'right-translate-manage' => 'Administrar los groupos de mèssâjos',
	'action-translate-manage' => 'administrar los groupos de mèssâjos',
	'right-translate-import' => 'Importar les traduccions en defôr de legne',
	'action-translate-import' => 'importar les traduccions en defôr de legne',
	'right-translate-messagereview' => 'Revêre les traduccions',
	'right-translate-groupreview' => 'Changiér l’ètat du flux d’ôvra des groupos de mèssâjos',
	'translate-rc-translation-filter' => 'Filtrar les traduccions :',
	'translate-rc-translation-filter-no' => 'Pas ren fâre',
	'translate-rc-translation-filter-only' => 'Fâre vêre ren que les traduccions',
	'translate-rc-translation-filter-filter' => 'Èxcllure les traduccions',
	'translate-rc-translation-filter-site' => 'Solament los changements de mèssâjos du seto',
	'translationstats' => 'Statistiques de traduccion',
	'translate-stats-edits' => 'Changements',
	'translate-stats-users' => 'Traductors',
	'translate-stats-registrations' => 'Encartâjos',
	'translate-stats-reviews' => 'Rèvisions',
	'translate-stats-reviewers' => 'Rèvisors',
	'translate-statsf-intro' => 'Vos pouede fâre des statistiques simples avouéc ceti formulèro.
Totes les valors ont des limites d’amont et desot.',
	'translate-statsf-options' => 'Chouèx du diagramo',
	'translate-statsf-width' => 'Largior en pixèls :',
	'translate-statsf-height' => 'Hôtior en pixèls :',
	'translate-statsf-days' => 'Temps en jorns :',
	'translate-statsf-start' => 'Dâta de comencement :',
	'translate-statsf-scale' => 'Granularitât :',
	'translate-statsf-scale-months' => 'Mês',
	'translate-statsf-scale-weeks' => 'Semanes',
	'translate-statsf-scale-days' => 'Jorns',
	'translate-statsf-scale-hours' => 'Hores',
	'translate-statsf-count' => 'Mesera :',
	'translate-statsf-count-edits' => 'Nombro de changements',
	'translate-statsf-count-users' => 'Traductors actifs',
	'translate-statsf-count-registrations' => 'Novéls utilisators',
	'translate-statsf-count-reviews' => 'Rèvisions de traduccion',
	'translate-statsf-count-reviewers' => 'Rèvisors',
	'translate-statsf-language' => 'Lista de codes lengoues sèparâs per des virgules :',
	'translate-statsf-group' => 'Lista de codes de groupos sèparâs per des virgules :',
	'translate-statsf-submit' => 'Prèvisualisar',
	'translate-tag-category' => 'Pâges traduisibles',
	'translate-tag-page-desc' => 'Traduccion de la pâge vouiqui [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Dèfinicion changiêye per l’utilisator [[User:$1|$1]] dedens la vèrsion $2.',
	'translate-tag-fuzzy-reason' => 'Dèfinicion changiêye per l’utilisator « $1 » avouéc por comentèro « $3 » dedens $2.',
	'translate-sidebar-alltrans' => 'Dens les ôtres lengoues',
	'translations' => 'Totes les traduccions',
	'translations-summary' => 'Buchiéd un nom de mèssâjo ce-desot por fâre vêre totes les traduccions disponibles.',
	'translate-translations-no-message' => '« $1 » est pas un mèssâjo traduisiblo',
	'translate-translations-none' => 'Y at gins de traduccion por « $1 »',
	'translate-translations-count' => 'Ègziste {{PLURAL:$1|yona traduccion|$1 traduccions}}.',
	'translate-translations-fieldset-title' => 'Mèssâjo',
	'translate-translations-messagename' => 'Nom :',
	'translate-translations-project' => 'Projèt :',
	'translate-translations-including-no-param' => "Volyéd spècifiar na cllâf de mèssâjo valida dedens lo paramètro ''sot-pâge''",
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Statistiques de les lengoues',
	'languagestats-summary' => 'Ceta pâge fât vêre les statistiques de traduccion de tôs los groupos de mèssâjos dens na lengoua balyêye.',
	'languagestats-stats-for' => 'Statistiques de traduccion por $1 ($2).',
	'languagestats-recenttranslations' => 'novèles traduccions',
	'translate-langstats-incomplete' => 'Y at des statistiques sur ceta pâge que sont encomplètes. La volyéd rechargiér por nen obtegnir més.',
	'translate-langstats-expand' => 'dèpleyér',
	'translate-langstats-collapse' => 'repleyér',
	'translate-langstats-expandall' => 'dèpleyér tot',
	'translate-langstats-collapseall' => 'repleyér tot',
	'translate-language-code' => 'Code lengoua',
	'translate-language-code-field-name' => 'Code lengoua :',
	'translate-suppress-complete' => 'Pas fâre vêre los groupos de mèssâjos tot traduits',
	'translate-ls-noempty' => 'Pas fâre vêre los groupos de mèssâjos pas tot traduits',
	'translate-language' => 'Lengoua',
	'translate-total' => 'Mèssâjos',
	'translate-untranslated' => 'Pas traduits',
	'translate-percentage-complete' => 'Avance',
	'translate-percentage-fuzzy' => 'Dèpassâs',
	'translate-nothing-to-do' => 'Totes les traduccions possibles semblont étre étâyes fêtes.
Vos éte encoragiê a revêre los mèssâjos dês [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Tôs los groupos de mèssâjos ensemblo',
	'translate-ls-submit' => 'Fâre vêre les statistiques',
	'translate-ls-column-group' => 'Groupo de mèssâjos',
	'translate-mgs-pagename' => 'Statistiques du groupo de mèssâjos',
	'translate-mgs-fieldset' => 'Fâre vêre les prèferences',
	'translate-mgs-group' => 'Groupo de mèssâjos :',
	'translate-mgs-nocomplete' => 'Pas fâre vêre les lengoues qu’ont chavonâ lor traduccion',
	'translate-mgs-noempty' => 'Pas fâre vêre les lengoues qu’ont gins de traduccion',
	'translate-mgs-submit' => 'Fâre vêre les statistiques',
	'translate-mgs-column-language' => 'Lengoua',
	'translate-mgs-totals' => 'Totes les lengoues ensemblo',
	'translate-mgs-invalid-group' => 'Lo groupo spècifiâ $1 ègziste pas.',
	'translate-mgs-nothing' => 'Ren a fâre vêre por les statistiques demandâyes.',
	'supportedlanguages' => 'Lengoues recognues',
	'supportedlanguages-summary' => 'Ceta pâge fât vêre na lista de totes les lengoues recognues per {{SITENAME}},
avouéc los noms des traductors que travalyont dens cela lengoua.
Lo nom d’un traductor aparêt en ples grôs d’aprés lo nombro de changements qu’il at contribuâ.
La color du solegnement endique se lo traductor est étâ actif ique dês pou.',
	'supportedlanguages-colorlegend' => 'Lègenda por la color : dèrriére traduccion cen fât $1 jorns.',
	'supportedlanguages-translators' => 'Traductor{{PLURAL:$2||s}} : $1',
	'supportedlanguages-recenttranslations' => 'novèles traduccions',
	'supportedlanguages-count' => 'En tot $1 lengou{{PLURAL:$1|a|es}}.',
	'supportedlanguages-activity' => '$1 : $2 changement{{PLURAL:$2||s}} - dèrriér changement cen fât $3 jorn{{PLURAL:$3||s}}',
	'translate-save' => 'Sôvar ($1)',
	'translate-jssti-add' => 'Apondre a la lista',
	'managemessagegroups' => 'Administracion du groupo des mèssâjos',
	'translate-smg-notallowed' => 'Vos éte pas ôtorisâ a fâre cel’accion.',
	'translate-smg-nochanges' => 'Y at gins de changement a trètar.',
	'translate-smg-submit' => 'Sometre los changements por trètament',
	'translate-smg-submitted' => 'Les dèfinicions des mèssâjos sont étâyes betâyes a jorn. Los changements sont trètâs en fond.',
	'translate-smg-postponed' => 'Y at des changements qu’ont pas possu étre trètâs. [[{{FULLPAGENAME}}|Tornâd èprovar]].',
	'translate-smg-left' => 'Contegnu du mèssâjo dedens lo vouiqui',
	'translate-smg-right' => 'Changements en cors de transfèrt',
	'translate-manage-import-diff' => 'Mèssâjo $1 | Accions : $2',
	'translate-manage-import-new' => 'Mèssâjo novél $1',
	'translate-manage-import-deleted' => 'Mèssâjo suprimâ $1',
	'translate-manage-action-import' => 'Importar',
	'translate-manage-action-conflict' => 'Importar et marcar coment troblo',
	'translate-manage-action-ignore' => 'Ignorar',
	'translate-manage-action-fuzzy' => 'Importar et marcar les traduccions coment trobles',
	'translate-manage-nochanges' => 'Y at gins de changement dedens les dèfinicions des mèssâjos de ceti groupo.',
	'translate-manage-nochanges-other' => 'Y at avu gins de changement por ceta lengoua.
Empleyéd lo lim ce-desot por tornar a la vua de dètaly du groupo.',
	'translate-manage-inconsistent' => 'N’enconsistence est étâye dècelâye dedens la requéta.
Volyéd controlar s’y at avu des changements et pués tornar èprovar.
Dètalys : $1.',
	'translate-manage-toolong' => 'Lo temps maximon de trètament de $1 second{{PLURAL:$1|a|es}} est étâ dèpassâ.
Volyéd remandar lo formulèro por continuar lo trètament.',
	'translate-manage-import-summary' => 'Importacion d’una novèla vèrsion dês na sôrsa de defôr',
	'translate-manage-conflict-summary' => 'Importacion d’una novèla vèrsion dês na sôrsa de defôr.
Controlâd se vos plét.',
	'translate-manage-fuzzy-summary' => 'La dèfinicion du mèssâjo at changiêye',
	'importtranslations' => 'Importar les traduccions',
	'translate-import-from-url' => 'URL de vers lo fichiér :',
	'translate-import-from-wiki' => 'Fichiér sur cél vouiqui :',
	'translate-import-from-local' => 'Importar un fichiér local :',
	'translate-import-load' => 'Chargiér lo fichiér',
	'translate-import-err-type-not-supported' => 'Empossiblo de chargiér lo fichiér :
la mètoda <code>$1</code> est pas recognua.',
	'translate-import-err-dl-failed' => 'Empossiblo d’arrevar u fichiér :
$1',
	'translate-import-err-ul-failed' => 'Lo tèlèchargement du fichiér at pas reussi',
	'translate-import-err-invalid-title' => 'Lo nom du fichiér balyê <nowiki>$1</nowiki> est envalido.',
	'translate-import-err-no-such-file' => 'Lo fichiér <nowiki>$1</nowiki> ègziste pas ou ben il est pas étâ importâ localament.',
	'translate-import-err-stale-group' => 'Lo groupo de mèssâjos uquint cél fichiér apartint ègziste pas.',
	'translate-import-err-no-headers' => "Lo fichiér est pas un fichiér ''gettext'' bien formâ dens lo format atendu per l’èxtension ''Translate'' :
o est empossiblo de dètèrmenar lo groupo et la lengoua dês los en-tétes du fichiér.",
	'translate-import-err-warnings' => 'Lo fichiér est pas bien formâ.
Assurâd-vos que voutron changior enléve pas los champs « msgctxt ».
Dètalys : $1',
	'translate-js-summary' => 'Rèsumâ :',
	'translate-js-save' => 'Encartar',
	'translate-js-next' => 'Encartar et pués uvrir celi d’aprés',
	'translate-js-nonext' => 'O ére lo dèrriér mèssâjo de ceta pâge.',
	'translate-js-skip' => 'Alar a celi d’aprés',
	'translate-js-save-failed' => 'L’encartâjo at pas reussi. Volyéd raportar ceta fôta.',
	'translate-js-history' => 'Historico de traduccion',
	'translate-js-support' => 'Posar na quèstion',
	'translate-js-support-title' => 'Demandâd d’éde s’y at pas prod d’enformacions por traduire cél mèssâjo coment fôt.',
	'translate-js-support-unsaved-warning' => 'Vos avéd des traduccions pas encartâyes.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Code',
	'translate-gs-continent' => 'Continent',
	'translate-gs-speakers' => 'Parlants',
	'translate-gs-score' => 'Mârca',
	'translate-gs-multiple' => 'Un mouél',
	'translate-gs-count' => 'Compto',
	'translate-gs-total' => 'Soma',
	'translate-gs-avgscore' => 'Mârca moyena',
	'translate-documentation-language' => 'Documentacion du mèssâjo',
	'translate-searchprofile' => 'Traduccions',
	'translate-searchprofile-tooltip' => 'Rechèrchiér dens totes les traduccions',
	'translate-search-languagefilter' => 'Filtrar per lengoua :',
	'translate-search-nofilter' => 'Gins de filtracion',
	'translate-messagereview-submit' => 'Accèptar',
	'translate-messagereview-progress' => 'En cors d’accèptacion...',
	'translate-messagereview-failure' => 'Accèptacion... pas reussia : $1',
	'translate-messagereview-done' => 'Accèptâ',
	'translate-messagereview-reviews' => 'Accèptâ per {{PLURAL:$1|yon utilisator|$1 utilisators}}',
	'translate-messagereview-reviewswithyou' => 'Accèptâ per {{PLURAL:$1|vos|$1 utilisators, vos avouéc}}',
	'api-error-invalidrevision' => 'la traduccion est pas étâye trovâye',
	'api-error-unknownmessage' => 'lo mèssâjo est pas étâ trovâ',
	'api-error-fuzzymessage' => 'la traduccion est marcâye coment trobla',
	'api-error-owntranslation' => 'vos pouede pas accèptar voutres prôpres traduccions',
	'translate-messagereview-no-fuzzy' => 'Les traduccions trobles pôvont pas étre accèptâyes.',
	'translate-messagereview-no-own' => 'Vos pouede pas accèptar voutres prôpres traduccions.',
	'translate-messagereview-doit' => 'Accèptar ceta traduccion coment na traduccion justa.',
	'group-translate-proofr' => 'Rèvisors de traduccion',
	'group-translate-proofr-member' => 'rèviso{{GENDER:$1|r|sa}} de traduccion',
	'grouppage-translate-proofr' => '{{ns:project}}:Rèvisors de traduccion',
	'log-name-translationreview' => 'Jornal de les rèvisions de traduccion',
	'log-description-translationreview' => 'Jornal de totes les rèvisions de les traduccions et des groupos de mèssâjos.',
	'logentry-translationreview-message' => '$1 at {{GENDER:$2|accèptâ}} la traduccion $3',
	'logentry-groupreview-message' => '$1 at {{GENDER:$2|changiê}} lo statut de $4 traduccions du groupo de mèssâjos $3, en lo passent de $5 a $6',
	'translate-workflow-state-' => '(dèsactivâ)',
	'translate-workflowstatus' => 'Statut : $1',
	'translate-workflow-set-do' => 'Activar',
	'translate-workflow-set-doing' => 'En cors d’activacion...',
	'translate-workflow-set-done' => 'Activâ !',
	'translate-workflow-set-error-alreadyset' => 'L’ètat demandâ est pariér a l’ètat d’ora.',
	'translate-workflow-autocreated-summary' => 'Crèacion ôtomatica de la pâge por l’ètat du flux d’ôvra $1',
	'translate-stats-workflow' => 'Statut',
	'translate-workflowgroup-label' => 'Ètats du flux d’ôvra',
	'translate-workflowgroup-desc' => 'Ceti groupo de mèssâjos fât vêre los ètats du flux d’ôvra de traduccion.
Los ètats sont dèfenis dedens la variâbla de configuracion $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Novèles traduccions',
	'translate-dynagroup-recent-desc' => 'Ceti groupo de mèssâjos fât vêre totes les novèles traduccions fêtes dens cela lengoua.
Il est surtot empleyê por los travâlys de relèctura.',
	'translate-dynagroup-by' => 'Traduccion fêta per {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Traduccion fêta per {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Dèrriér changement per {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Dèrriér changement per {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Éde',
);

/** Friulian (furlan)
 * @author Klenje
 */
$messages['fur'] = array(
	'translate' => 'Traduzion',
	'translate-showsub' => 'Mostre {{PLURAL:$1|il sotgrup|i $1 sotgrups}}.',
	'translate-page-settings-legend' => 'Impuestazions',
	'translate-page-group' => 'Grup',
	'translate-page-language' => 'Lenghe',
	'translate-page-limit' => 'Limit',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|messaç|messaçs}} par pagjine',
	'translate-submit' => 'Recupere',
	'translate-page-navigation-legend' => 'Navigazion',
	'translate-page-showing' => 'Daûr a mostrâ i messaçs di $1 a $2 su $3.',
	'translate-page-showing-all' => 'Daûr a mostrâ $1 {{PLURAL:$1|messaç|messaçs}}.',
	'translate-page-showing-none' => 'Nissun messaç di mostrâ.',
	'translate-next' => 'Prossime pagjine',
	'translate-prev' => 'Pagjine precedente',
	'translate-page-description-legend' => 'Informazions sul grup',
	'translate-page-edit' => 'cambie',
	'translate-ext-url' => '<hr />Sît web: $1',
	'translate-optional' => '(opzionâl)',
	'translate-ignored' => '(ignorât)',
	'translate-edit-title' => 'Cambie "$1"',
	'translate-edit-definition' => 'Definizion dal messaç',
	'translate-edit-translation' => 'Traduzion',
	'translate-edit-contribute' => 'contribuìs',
	'translate-edit-no-information' => "''Chest messaç nol à documentazion.''
''Se tu sâs dulà o cemût chest messaç al è doprât, tu puedis judâ altris tradutôrs zontant alc come documentazion a chest messaç.''",
	'translate-edit-information' => 'Informazions sul messaç ($1)',
	'translate-edit-in-other-languages' => 'Il messaç in altris lenghis',
	'translate-edit-warnings' => 'Avîs su lis traduzions no completis',
	'translate-edit-tmsugs' => 'Sugjeriments de memorie di traduzion',
	'translate-edit-tmmatch' => 'corispuint al $1%',
	'translate-edit-tab-list' => 'Liste dai messaçs',
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Recupere',
	'translate-magic-cm-export' => 'Espuarte',
	'translate-magic-cm-current' => 'Atuâl',
	'translate-magic-cm-original' => 'Origjinâl',
	'translate-magic-cm-comment' => 'Coment:',
	'translate-magic-cm-save' => 'Salve',
	'translate-magic-cm-savefailed' => 'Salvament falît',
	'translate-checks-parameters' => '{{PLURAL:$2|Il parametri ca sot nol è doprât|I parametris ca sot no son doprâts}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Il parametri ca sot nol è cognossût|I parametris ca sot no son cognossûts}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-pref-editassistlang' => 'Assistent lenghis:',
	'prefs-translate' => 'Opzions pe traduzion',
	'translate-pref-editassistlang-bad' => 'Codis de lenghe no valit inte liste:
<nowiki>$1</nowiki>.',
	'translate-rc-translation-filter' => 'Filtre traduzions:',
	'translate-rc-translation-filter-no' => 'No stâ fâ nuie',
	'translate-rc-translation-filter-only' => 'Mostre dome lis traduzions',
	'translate-rc-translation-filter-filter' => 'No stâ mostrâ lis traduzions',
	'translationstats' => 'Statistichis de traduzion',
	'translate-stats-edits' => 'Cambiaments',
	'translate-stats-users' => 'Tradutôrs',
	'translate-stats-registrations' => 'Regjistrazions',
	'translate-statsf-scale-months' => 'Mês',
	'translate-statsf-scale-weeks' => 'Setemanis',
	'translate-statsf-scale-days' => 'Zornadis',
	'translate-statsf-scale-hours' => 'Oris',
	'translate-statsf-count-edits' => 'Numar di cambiaments',
	'translate-statsf-count-users' => 'Tradutôrs atîfs',
	'translate-statsf-count-registrations' => 'Gnûfs utents',
	'translate-statsf-submit' => 'Anteprime',
	'translate-tag-category' => 'Pagjinis che si puedin tradusi',
	'translate-tag-page-desc' => 'Traduzion de pagjine wiki [[$2|$1]].',
	'translate-sidebar-alltrans' => 'In altris lenghis',
	'translations' => 'Dutis lis traduzions',
	'translate-translations-fieldset-title' => 'Messaç',
	'translate-translations-messagename' => 'Non:',
	'translate-translations-project' => 'Progjet:',
	'languagestats' => 'Statistichis de lenghe',
	'languagestats-summary' => 'Cheste pagjine e mostre lis statistichis di traduzion intune lenghe par ducj i grups di messaçs.',
	'languagestats-stats-for' => 'Statistichis di traduzion par $1 ($2).',
	'languagestats-recenttranslations' => 'traduzions recentis',
	'translate-langstats-expand' => 'slargje',
	'translate-langstats-collapse' => 'strenç',
	'translate-langstats-expandall' => 'slargje dut',
	'translate-langstats-collapseall' => 'strenç dut',
	'translate-language-code' => 'Codiç de lenghe',
	'translate-language-code-field-name' => 'Codiç de lenghe:',
	'translate-suppress-complete' => 'Plate i grups di messaçs tradusûts fûr par fûr',
	'translate-language' => 'Lenghe',
	'translate-total' => 'Messaçs',
	'translate-untranslated' => 'No tradusûts',
	'translate-percentage-complete' => 'Completament',
	'translate-percentage-fuzzy' => 'Di inzornâ',
	'supportedlanguages' => 'Lenghis supuartadis',
	'supportedlanguages-translators' => '{{PLURAL:$2|Tradutôr|Tradutôrs}}: $1',
	'supportedlanguages-recenttranslations' => 'traduzions recentis',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|lenghe|lenghis}} in dut.',
	'translate-save' => 'Salve ($1)',
	'translate-jssti-add' => 'Zonte ae liste',
	'translate-manage-import-new' => 'Gnûf messaç $1',
	'translate-manage-action-import' => 'Impuarte',
	'translate-manage-action-ignore' => 'Ignore',
	'importtranslations' => 'Impuarte traduzions',
	'translate-import-load' => 'Cjame file',
	'translate-js-next' => 'Salve e passe al prossim',
	'translate-js-nonext' => "Chest al jere l'ultin messaç su cheste pagjine.",
	'translate-js-skip' => 'Passe al prossim',
	'translate-js-support' => 'Fâs une domande',
	'translate-gs-code' => 'Codiç',
	'translate-gs-continent' => 'Continent',
	'translate-gs-speakers' => 'Fevelants',
	'translate-gs-score' => 'Punteç',
	'translate-gs-total' => 'Totâl',
	'translate-searchprofile' => 'Traduzions',
);

/** Western Frisian (Frysk)
 * @author Snakesteuben
 */
$messages['fy'] = array(
	'translate-page-group' => 'Groep',
	'translate-next' => 'Folgjende side',
	'translate-page-edit' => 'bewurkje',
	'translate-magic-cm-export' => 'Eksportearje',
	'translate-magic-cm-comment' => 'Oanmerking:',
	'translate-magic-cm-save' => 'Fêstlizze',
);

/** Irish (Gaeilge)
 * @author Alison
 * @author Moilleadóir
 * @author පසිඳු කාවින්ද
 */
$messages['ga'] = array(
	'translate-page-settings-legend' => 'Sainroghanna',
	'translate-page-group' => 'Ghrúpa',
	'translate-page-language' => 'Teanga',
	'translate-submit' => 'Faigh',
	'translate-page-navigation-legend' => 'Nascleanúint',
	'translate-edit-jsopen' => 'cur in eagar',
	'translate-edit-in-other-languages' => 'Teachtaireacht "$1" i dteangacha eile', # Fuzzy
	'translate-magic-cm-export' => 'Easportáil',
	'translate-magic-cm-current' => 'reatha',
	'translate-magic-cm-comment' => 'Nótaí tráchta:',
	'translate-magic-cm-save' => 'Sábháil',
	'translate-statsf-scale-days' => 'Lae',
	'translate-statsf-scale-hours' => 'Uaire',
	'translate-statsf-submit' => 'Réamhamharc',
	'translate-translations-fieldset-title' => 'Teachtaireacht',
	'translate-translations-messagename' => 'Ainm:',
	'translate-language' => 'Teanga',
	'translate-js-summary' => 'Achoimre:',
	'translate-js-save' => 'Sábháil',
	'translate-gethelp' => 'Cuidiú',
);

/** Galician (galego)
 * @author Alma
 * @author Gallaecio
 * @author Toliño
 * @author Xosé
 */
$messages['gl'] = array(
	'translate' => 'Traducir',
	'translate-desc' => '[[Special:Translate|Páxina especial]] para traducir MediaWiki e outras extensións',
	'translate-taskui-view' => 'Mostrar todas as mensaxes',
	'translate-taskui-untranslated' => 'Mostrar as mensaxes sen traducir',
	'translate-taskui-optional' => 'Mostrar as mensaxes opcionais',
	'translate-taskui-suggestions' => 'Mostrar as mensaxes con suxestións da memoria de tradución',
	'translate-taskui-acceptqueue' => 'Só as mensaxes que poida aceptar',
	'translate-taskui-reviewall' => 'Revisar todas as traducións',
	'translate-taskui-export-to-file' => 'Exportar en formato nativo',
	'translate-taskui-export-as-po' => 'Exportar para traducir sen conexión',
	'translate-taction-translate' => 'Traducir',
	'translate-taction-proofread' => 'Corrixir',
	'translate-taction-lstats' => 'Estatísticas da lingua',
	'translate-taction-mstats' => 'Estatísticas do grupo de mensaxes',
	'translate-taction-export' => 'Exportar',
	'translate-taction-disabled' => 'A acción está desactivada neste wiki.',
	'translate-page-no-such-language' => 'O código de lingua especificado non é válido.',
	'translate-page-no-such-group' => 'O grupo especificado non é válido.',
	'translate-page-disabled' => "As traducións desta lingua neste grupo están desactivadas.
Motivo:

''$1''",
	'translate-language-disabled' => 'As traducións nesta lingua están desactivadas.',
	'translate-page-settings-legend' => 'Configuracións',
	'translate-page-group' => 'Grupo',
	'translate-page-language' => 'Lingua',
	'translate-page-limit' => 'Límite',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mensaxe|mensaxes}} por páxina',
	'translate-submit' => 'Mostrar',
	'translate-page-navigation-legend' => 'Navegación',
	'translate-page-showing' => 'Mostrando as mensaxes da $1 á $2, dun total de $3.',
	'translate-page-showing-all' => 'Mostrando {{PLURAL:$1|unha mensaxe|$1 mensaxes}}.',
	'translate-page-showing-none' => 'Non hai ningunha mensaxe que mostrar.',
	'translate-next' => 'Páxina seguinte',
	'translate-prev' => 'Páxina anterior',
	'translate-page-description-legend' => 'Información acerca do grupo',
	'translate-page-description-hasoptional' => 'Este grupo de mensaxes contén mensaxes opcionais.
As mensaxes opcionais só se deberían traducir cando a lingua teña necesidades especiais,
como non empregar espazos ou para a transliteración de nomes propios. $1',
	'translate-page-description-hasoptional-open' => 'Mostrar as mensaxes opcionais.',
	'translate-page-edit' => 'editar',
	'translate-ext-url' => '<hr />Páxina web: $1',
	'translate-optional' => '(opcional)',
	'translate-ignored' => '(ignorado)',
	'translate-edit-jsopen' => 'editar',
	'translate-edit-title' => 'Editar "$1"',
	'translate-edit-definition' => 'Definición da mensaxe',
	'translate-edit-translation' => 'Tradución',
	'translate-edit-contribute' => 'contribuír',
	'translate-edit-no-information' => "''Esta mensaxe non ten documentación.''
''Se sabe onde ou como se usa esta mensaxe, pode axudar aos outros tradutores engadíndolle datos.''",
	'translate-edit-information' => 'Información acerca da mensaxe ($1)',
	'translate-edit-in-other-languages' => 'Mensaxe noutras linguas',
	'translate-edit-committed' => 'Tradución actual no software',
	'translate-edit-warnings' => 'Avisos acerca de traducións incompletas',
	'translate-edit-tmsugs' => 'Suxestións da memoria de tradución',
	'translate-edit-tmmatch-source' => 'Texto fonte da tradución: $1',
	'translate-edit-tmmatch' => '$1% de coincidencia',
	'translate-use-suggestion' => 'Substituír a tradución actual por esta suxestión.',
	'translate-edit-tab-list' => 'Lista de mensaxes',
	'translate-edit-nopermission' => 'Non ten os permisos necesarios para traducir mensaxes.',
	'translate-edit-askpermission' => 'Solicitar os permisos',
	'translate-magic-pagename' => 'Tradución estendida de MediaWiki',
	'translate-magic-help' => 'Pode traducir os pseudónimos das páxinas especiais, as palabras máxicas e mais os nomes dos espazos de nomes.

Os pseudónimos das páxinas especiais e as palabras máxicas poden ter numerosas traducións.
As traducións sepáranse mediante unha coma (",").
Os nomes dos espazos de nomes só poden ter unha tradución.

A tradución do espazo de nomes de conversa do proxecto, <code>$1 talk</code>, pode ser complicado.
<code>$1</code> substitúese polo nome do sitio (por exemplo, <code>{{ns:project_talk}}</code>).
Se na súa lingua non resulta posible formar unha expresión válida sen mudar o nome do sitio, fáganolo saber na [[Support|páxina de axuda]].

Ten que estar no grupo dos tradutores para gardar os cambios.
Os cambios non se gardan ata que prema no botón "Gardar" que hai ao final.',
	'translate-magic-module' => 'Módulo:',
	'translate-magic-submit' => 'Mostrar',
	'translate-magic-cm-export' => 'Exportar',
	'translate-magic-nothing-to-export' => 'Non hai nada que exportar.',
	'translate-magic-cm-to-be' => 'Será',
	'translate-magic-cm-current' => 'Actual',
	'translate-magic-cm-original' => 'Orixinal',
	'translate-magic-cm-comment' => 'Comentario:',
	'translate-magic-cm-save' => 'Gardar',
	'translate-magic-cm-updatedusing' => 'Actualizado mediante [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Fallou o gardado',
	'translate-magic-special' => 'Pseudónimos das páxinas especiais',
	'translate-magic-words' => 'Palabras máxicas',
	'translate-magic-namespace' => 'Nomes dos espazos de nomes',
	'translate-magic-notsaved' => 'A súa edición non foi gardada!',
	'translate-magic-errors' => 'Por favor, corrixa {{PLURAL:$1|o seguinte erro|os seguintes erros}} nas traducións:',
	'translate-magic-saved' => 'As súas modificacións gardáronse correctamente.',
	'translate-checks-parameters' => '{{PLURAL:$2|Non se emprega o seguinte parámetro|Non se empregan os seguintes parámetros}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Descoñécese o seguinte parámetro|Descoñécense os seguintes parámetros}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Hai unha cantidade irregular de {{PLURAL:$2|parénteses|parénteses}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|A seguinte ligazón é problemática|As seguintes ligazóns son problemáticas}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Falta a seguinte ligazón|Faltan as seguintes $2 ligazóns}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Por favor, substitúa {{PLURAL:$2|a seguinte etiqueta pola correcta|as seguintes etiquetas polas correctas}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'A definición usa <nowiki>{{PLURAL:}}</nowiki>, pero a tradución non.',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki> recibiu {{PLURAL:$1|unha forma|$1 formas}} de plural, pero unicamente {{PLURAL:$2|está soportada unha forma|están soportadas $2 formas}} (excluíndo as formas 0= e 1=).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> ten formas de plural duplicadas ao final. <nowiki>{{PLURAL:$1|lapis|lapis}}</nowiki> debe escribirse así: <nowiki>{{PLURAL:$1|lapis}}</nowiki>.',
	'translate-checks-pagename' => 'O espazo de nomes é diferente con respecto ao presente na definición',
	'translate-checks-format' => 'Esta tradución non segue a definición ou ten unha sintaxe inválida: $1',
	'translate-checks-escape' => 'As seguintes secuencias de escape poden ser accidentais: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'O número de parámetros é {{PLURAL:$1|$1}}, cando {{PLURAL:$2|debe ser $2|deben ser $2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> ten un formato incorrecto.',
	'translate-checks-fudforum-syntax' => 'Use <nowiki>$1</nowiki> no canto de <nowiki>$2</nowiki> neste proxecto.',
	'translate-pref-nonewsletter' => 'Non me enviedes follas informativas ao meu correo electrónico',
	'translate-pref-editassistlang' => 'Linguas axudantes:',
	'prefs-translate' => 'Opcións de tradución',
	'translate-pref-editassistlang-help' => 'Lista de códigos de linguas separados por comas.
Móstranse as traducións dunha mensaxe nestas linguas cando a traduce.
A lista de linguas por defecto depende da súa.',
	'translate-pref-editassistlang-bad' => 'Código de lingua inválido:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Editor de tradución mellorado (JavaScript)',
	'right-translate' => 'Editar usando a interface de tradución',
	'right-translate-manage' => 'Xestionar os grupos de mensaxes',
	'action-translate-manage' => 'xestionar os grupos de mensaxes',
	'right-translate-import' => 'Importar as traducións sen conexión',
	'action-translate-import' => 'importar as traducións sen conexión',
	'right-translate-messagereview' => 'Revisar as traducións',
	'right-translate-groupreview' => 'Cambiar o estado do fluxo de traballo dos grupos de mensaxes',
	'translate-rc-translation-filter' => 'Filtrar as traducións:',
	'translate-rc-translation-filter-no' => 'Non facer nada',
	'translate-rc-translation-filter-only' => 'Mostrar só as traducións',
	'translate-rc-translation-filter-filter' => 'Mostrar o que non sexan traducións',
	'translate-rc-translation-filter-site' => 'Mostrar só os cambios nas mensaxes do sitio',
	'translationstats' => 'Estatísticas das traducións',
	'translate-stats-edits' => 'Edicións',
	'translate-stats-users' => 'Tradutores',
	'translate-stats-registrations' => 'Rexistros',
	'translate-stats-reviews' => 'Revisións',
	'translate-stats-reviewers' => 'Revisores',
	'translate-statsf-intro' => 'Pode xerar estatísticas de forma sinxela con este formulario. Todos os valores teñen límites máximos e mínimos.',
	'translate-statsf-options' => 'Opcións da gráfica',
	'translate-statsf-width' => 'Largo en píxeles:',
	'translate-statsf-height' => 'Altura en píxeles:',
	'translate-statsf-days' => 'Período de tempo en días:',
	'translate-statsf-start' => 'Data de inicio:',
	'translate-statsf-scale' => 'Escala:',
	'translate-statsf-scale-months' => 'Meses',
	'translate-statsf-scale-weeks' => 'Semanas',
	'translate-statsf-scale-days' => 'Días',
	'translate-statsf-scale-hours' => 'Horas',
	'translate-statsf-count' => 'Medida:',
	'translate-statsf-count-edits' => 'Número de edicións',
	'translate-statsf-count-users' => 'Tradutores activos',
	'translate-statsf-count-registrations' => 'Novos usuarios',
	'translate-statsf-count-reviews' => 'Revisións das traducións',
	'translate-statsf-count-reviewers' => 'Revisores',
	'translate-statsf-language' => 'Lista dos códigos de lingua (separados por comas):',
	'translate-statsf-group' => 'Lista dos códigos dos grupos de mensaxes (separados por comas):',
	'translate-statsf-submit' => 'Vista previa',
	'translate-tag-category' => 'Páxinas que se poden traducir',
	'translate-tag-page-desc' => 'Tradución da páxina wiki "[[$2|$1]]".',
	'translate-tag-fuzzy-comment' => 'A definición foi cambiada por [[User:$1|$1]] na revisión $2.',
	'translate-tag-fuzzy-reason' => 'A definición foi cambiada por "$1" co comentario "$3" en $2.',
	'translate-sidebar-alltrans' => 'Noutras linguas',
	'translations' => 'Todas as traducións',
	'translations-summary' => 'Escriba o nome dunha mensaxe para ver todas as traducións dispoñibles.',
	'translate-translations-no-message' => '"$1" non é unha mensaxe que se poida traducir',
	'translate-translations-none' => 'Non hai traducións da mensaxe "$1"',
	'translate-translations-count' => '{{PLURAL:$1|Existe unha tradución|Existen $1 traducións}}.',
	'translate-translations-fieldset-title' => 'Mensaxe',
	'translate-translations-messagename' => 'Nome:',
	'translate-translations-project' => 'Proxecto:',
	'translate-translations-including-no-param' => 'Por favor, especifique unha clave de mensaxe válida no parámetro da subpáxina',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Estatísticas da lingua',
	'languagestats-summary' => 'Esta páxina amosa as estatísticas da tradución dos grupos de mensaxes dunha lingua.',
	'languagestats-stats-for' => 'Estatísticas das traducións en $1 ($2).',
	'languagestats-recenttranslations' => 'traducións recentes',
	'translate-langstats-incomplete' => 'Algunhas das estatísticas desta páxina están incompletas. Recargue a páxina para ollar máis estatísticas.',
	'translate-langstats-expand' => 'expandir',
	'translate-langstats-collapse' => 'contraer',
	'translate-langstats-expandall' => 'expandir todo',
	'translate-langstats-collapseall' => 'contraer todo',
	'translate-language-code' => 'Código da lingua',
	'translate-language-code-field-name' => 'Código da lingua:',
	'translate-suppress-complete' => 'Omitir os grupos de mensaxes completamente traducidos',
	'translate-ls-noempty' => 'Omitir os grupos de mensaxes sen tradución iniciada',
	'translate-language' => 'Lingua',
	'translate-total' => 'Mensaxes',
	'translate-untranslated' => 'Sen traducir',
	'translate-percentage-complete' => 'Completadas',
	'translate-percentage-fuzzy' => 'Anticuadas',
	'translate-nothing-to-do' => 'Semella que todas as traducións posibles foron feitas.
Animámolo a que revise as mensaxes existentes mediante a páxina especial [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Todos os grupos de mensaxes xuntos',
	'translate-ls-submit' => 'Mostrar as estatísticas',
	'translate-ls-column-group' => 'Grupo de mensaxes',
	'translate-mgs-pagename' => 'Estatísticas do grupo de mensaxes',
	'translate-mgs-fieldset' => 'Mostrar as preferencias',
	'translate-mgs-group' => 'Grupo de mensaxes:',
	'translate-mgs-nocomplete' => 'Non mostrar as linguas que teñen a tradución completa',
	'translate-mgs-noempty' => 'Non mostrar as linguas que non teñen ningunha tradución',
	'translate-mgs-submit' => 'Mostrar as estatísticas',
	'translate-mgs-column-language' => 'Lingua',
	'translate-mgs-totals' => 'Todas as linguas xuntas',
	'translate-mgs-invalid-group' => 'O grupo especificado, "$1", non existe.',
	'translate-mgs-nothing' => 'Non hai nada que mostrar para as estatísticas solicitadas.',
	'supportedlanguages' => 'Linguas soportadas',
	'supportedlanguages-summary' => 'Esta páxina mostra unha lista de todas as linguas soportadas por {{SITENAME}},
así como os nomes dos tradutores que traballan nelas.
Cantas máis contribucións fixese un usuario, máis grande aparecerá o seu nome.
A cor do suliñado indica como de activo estivo o tradutor recentemente.',
	'supportedlanguages-colorlegend' => 'Lenda das cores: Última tradución hai $1 días.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Tradutor|Tradutores}}: $1',
	'supportedlanguages-recenttranslations' => 'traducións recentes',
	'supportedlanguages-count' => '$1 {{plural:$1|lingua|linguas}} en total.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|edición|edicións}}; última edición hai $3 {{PLURAL:$3|día|días}}',
	'translate-save' => 'Gardar ($1)',
	'translate-jssti-add' => 'Engadir á lista',
	'managemessagegroups' => 'Xestión do grupo de mensaxes',
	'translate-smg-notallowed' => 'Non lle está permitido efectuar esa acción.',
	'translate-smg-nochanges' => 'Non hai cambio ningún que procesar.',
	'translate-smg-submit' => 'Enviar os cambios para procesalos',
	'translate-smg-submitted' => 'Actualizáronse as definicións das mensaxes. Os cambios estanse procesando en segundo plano.',
	'translate-smg-postponed' => 'Algúns cambios non se puideron procesar. [[{{FULLPAGENAME}}|Inténteo de novo]].',
	'translate-smg-left' => 'Contido da mensaxe no wiki',
	'translate-smg-right' => 'Cambios entrantes',
	'translate-manage-import-diff' => 'Mensaxe $1 | Accións: $2',
	'translate-manage-import-new' => 'Nova mensaxe $1',
	'translate-manage-import-deleted' => 'Mensaxe borrada $1',
	'translate-manage-action-import' => 'Importar',
	'translate-manage-action-conflict' => 'Importar e incluír a marca fuzzy',
	'translate-manage-action-ignore' => 'Ignorar',
	'translate-manage-action-fuzzy' => 'Importar e incluír a marca fuzzy nas traducións',
	'translate-manage-nochanges' => 'Non hai cambios nas definicións das mensaxes neste grupo.',
	'translate-manage-nochanges-other' => 'Non houbo cambios nesta lingua.
Use a ligazón de embaixo para volver á vista dos detalles do grupo.',
	'translate-manage-inconsistent' => 'Detectouse unha inconsistencia na solicitude.
Por favor, comprobe os cambios e inténteo de novo. Detalles: $1.',
	'translate-manage-toolong' => 'Excedeuse do máximo tempo de procesamento de $1 {{PLURAL:$1|segundo|segundos}}.
Por favor, reenvíe o formulario para continuar procesando.',
	'translate-manage-import-summary' => 'Importando unha nova versión desde unha fonte externa',
	'translate-manage-conflict-summary' => 'Importando unha nova versión desde unha fonte externa. Por favor, compróbea.',
	'translate-manage-fuzzy-summary' => 'A definición da mensaxe cambiou',
	'importtranslations' => 'Importar as traducións',
	'translate-import-from-url' => 'URL cara ao ficheiro:',
	'translate-import-from-wiki' => 'Ficheiro neste wiki:',
	'translate-import-from-local' => 'Carga dun ficheiro local:',
	'translate-import-load' => 'Cargar o ficheiro',
	'translate-import-err-type-not-supported' => 'Non se pode cargar o ficheiro:
o método <code>$1</code> non é compatible.',
	'translate-import-err-dl-failed' => 'Non se pode acceder ao ficheiro:
$1',
	'translate-import-err-ul-failed' => 'Fallou a carga do ficheiro',
	'translate-import-err-invalid-title' => 'O nome de ficheiro proporcionado "<nowiki>$1</nowiki>" é inválido.',
	'translate-import-err-no-such-file' => 'O ficheiro "<nowiki>$1</nowiki>" non existe ou non foi cargado localmente.',
	'translate-import-err-stale-group' => 'O grupo de mensaxes ao que pertence este ficheiro non existe.',
	'translate-import-err-no-headers' => 'O ficheiro non é un ficheiro Gettext ben formado co formato da extensión Translate:
non se poden determinar o grupo e a lingua a partir das cabeceiras do ficheiro.',
	'translate-import-err-warnings' => 'O ficheiro non está ben formado.
Asegúrese de que o seu editor non elimina campos msgctxt.
Detalles: $1',
	'translate-js-summary' => 'Resumo:',
	'translate-js-save' => 'Gardar',
	'translate-js-next' => 'Gardar e abrir a seguinte',
	'translate-js-nonext' => 'Esta é a última mensaxe da páxina.',
	'translate-js-skip' => 'Pasar á seguinte',
	'translate-js-save-failed' => 'Fallou o proceso de gardado. Por favor, informe sobre este erro.',
	'translate-js-history' => 'Historial de tradución',
	'translate-js-support' => 'Facer unha pregunta',
	'translate-js-support-title' => 'Pida axuda se non dispón de información suficiente para traducir a mensaxe correctamente.',
	'translate-js-support-unsaved-warning' => 'Ten algunha tradución sen gardar.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Código',
	'translate-gs-continent' => 'Continente',
	'translate-gs-speakers' => 'Falantes',
	'translate-gs-score' => 'Puntuación',
	'translate-gs-multiple' => 'Múltiples',
	'translate-gs-count' => 'Conta',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Puntuación media',
	'translate-documentation-language' => 'documentación das mensaxes',
	'translate-searchprofile' => 'Traducións',
	'translate-searchprofile-tooltip' => 'Procurar en todas as traducións',
	'translate-search-languagefilter' => 'Filtrar por lingua:',
	'translate-search-nofilter' => 'Non filtrar',
	'translate-messagereview-submit' => 'Aceptar',
	'translate-messagereview-progress' => 'Aceptando...',
	'translate-messagereview-failure' => 'Aceptando... Erro: $1',
	'translate-messagereview-done' => 'Aceptada',
	'translate-messagereview-reviews' => 'Aceptada por {{PLURAL:$1|un usuario|$1 usuarios}}',
	'translate-messagereview-reviewswithyou' => 'Aceptada por {{PLURAL:$1|vostede|$1 usuarios, incluído vostede}}',
	'api-error-invalidrevision' => 'Non se atopou a tradución',
	'api-error-unknownmessage' => 'Non se atopou a mensaxe',
	'api-error-fuzzymessage' => 'A tradución está marcada con FUZZY',
	'api-error-owntranslation' => 'Non se poden aceptar as traducións feitas por un mesmo.',
	'translate-messagereview-no-fuzzy' => 'Non se poden aceptar as traducións marcadas con FUZZY.',
	'translate-messagereview-no-own' => 'Non se poden aceptar as traducións feitas por un mesmo.',
	'translate-messagereview-doit' => 'Aceptar esta tradución como correcta.',
	'group-translate-proofr' => 'Revisores das traducións',
	'group-translate-proofr-member' => '{{GENDER:$1|revisor|revisora}} das traducións',
	'grouppage-translate-proofr' => '{{ns:project}}:Revisores das traducións',
	'group-translate-proofr.css' => '/* O CSS que se coloque aquí afectará soamente aos revisores das traducións */',
	'group-translate-proofr.js' => '/* O JS que se coloque aquí afectará soamente aos revisores das traducións */',
	'log-name-translationreview' => 'Rexistro de revisión das traducións',
	'log-description-translationreview' => 'Rexistro de todas as revisións das traducións e dos grupos de mensaxes.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|aceptou}} a tradución "$3"',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|modificou}} o estado das traducións en $4 do grupo de mensaxes "$3", que pasou de ser "$5" a ser "$6"',
	'translate-workflow-state-' => '(desactivado)',
	'translate-workflowstatus' => 'Estado: $1',
	'translate-workflow-set-do' => 'Activar',
	'translate-workflow-set-doing' => 'Activando...',
	'translate-workflow-set-done' => 'Activado!',
	'translate-workflow-set-error-alreadyset' => 'O estado solicitado é idéntico ao estado actual.',
	'translate-workflow-autocreated-summary' => 'Creación automática da páxina para o estado "$1" do fluxo de traballo',
	'translate-stats-workflow' => 'Estado',
	'translate-workflowgroup-label' => 'Estados do fluxo de traballo',
	'translate-workflowgroup-desc' => 'Este grupo de mensaxes mostra todas as traducións dos estados do fluxo de traballo.
Os estados están definidos na variable de configuración $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Traducións recentes',
	'translate-dynagroup-recent-desc' => 'Este grupo de mensaxes mostra todas as traducións recentes feitas nesta lingua.
É moi útil para as tarefas de corrección.',
	'translate-dynagroup-additions-label' => 'Adicións recentes',
	'translate-dynagroup-additions-desc' => 'Este grupo de mensaxes mostra as mensaxes novas e modificadas.',
	'translate-dynagroup-by' => 'Tradución feita por {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Tradución feita por {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Última modificación feita por {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Última modificación feita por {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Axuda',
	'translate-msggroupselector-projects' => 'Proxectos', # Fuzzy
	'translate-msggroupselector-search-placeholder' => 'Procurar nos proxectos', # Fuzzy
	'translate-msggroupselector-search-all' => 'Todos',
	'translate-msggroupselector-search-recent' => 'Recentes',
	'translate-msggroupselector-load-from-all' => 'Cargar as mensaxes de todos os proxectos', # Fuzzy
	'translate-msggroupselector-view-subprojects' => 'Ollar $1 {{PLURAL:$1|subproxecto|subproxectos}}', # Fuzzy
);

/** Goan Konkani (Latin script) (Konknni)
 * @author The Discoverer
 */
$messages['gom-latn'] = array(
	'translate-page-language' => 'Bhas',
	'translate-language' => 'Bhas',
	'translate-mgs-column-language' => 'Bhas',
);

/** Ancient Greek (Ἀρχαία ἑλληνικὴ)
 * @author Crazymadlover
 * @author LeighvsOptimvsMaximvs
 * @author Omnipaedista
 */
$messages['grc'] = array(
	'translate' => 'Μεταγλωττίζειν',
	'translate-page-settings-legend' => 'Ῥυθμίσεις',
	'translate-page-group' => 'Ὁμάς',
	'translate-page-language' => 'Γλῶττα',
	'translate-page-limit' => 'Ὅριον',
	'translate-submit' => 'Φόρτισις',
	'translate-page-navigation-legend' => 'Πλοήγησις',
	'translate-next' => 'ἡ δέλτος ἡ ἑπομένη',
	'translate-prev' => 'ἡ δέλτος ἡ προτέρα',
	'translate-page-edit' => 'μεταγράφειν',
	'translate-optional' => '(προαιρετικόν)',
	'translate-ignored' => '(ἠγνοημένη)',
	'translate-edit-contribute' => 'συμβάλλειν',
	'translate-edit-in-other-languages' => 'Τὸ μήνυμα "$1" ἀλλογλωσσιστί', # Fuzzy
	'translate-magic-module' => 'Ἄρθρον:',
	'translate-magic-submit' => 'Φόρτισις',
	'translate-magic-cm-export' => 'ἐξάγειν',
	'translate-magic-cm-to-be' => 'Μέλλουσα',
	'translate-magic-cm-current' => 'Τρέχουσα',
	'translate-magic-cm-original' => 'Αὐθεντικόν',
	'translate-magic-cm-comment' => 'Σχόλιον:',
	'translate-magic-cm-save' => 'Γράφειν',
	'translate-rc-translation-filter-no' => 'Ἀπραξία',
	'translate-stats-edits' => 'Μεταγραφαί',
	'translate-stats-users' => 'Μεταγλωττισταί',
	'translate-statsf-width' => 'Πλάτος ἐν εἰκονοστοιχείοις:',
	'translate-statsf-height' => 'Ὕψος ἐν εἰκονοστοιχείοις:',
	'translate-statsf-scale' => 'Κοκκιότης:',
	'translate-statsf-scale-days' => 'Ἡμέραι',
	'translate-statsf-scale-hours' => 'Ὧραι',
	'translate-statsf-count' => 'Μέτρησις:',
	'translate-statsf-submit' => 'Προθεωρεῖν',
	'translate-sidebar-alltrans' => 'Ἀλλογλωσσιστί',
	'translations' => 'Ἅπασαι αἱ μεταγλωττίσεις',
	'translate-translations-fieldset-title' => 'Μήνυμα',
	'translate-translations-messagename' => 'Ὄνομα:',
	'translate-translations-project' => 'Ἐγχείρημα:',
	'languagestats' => 'Στατιστικὰ γλώττης',
	'translate-language-code' => 'Κῶδιξ γλώττης',
	'translate-language-code-field-name' => 'Κῶδιξ γλώττης:',
	'translate-language' => 'Γλῶττα',
	'translate-total' => 'Μηνύματα',
	'translate-untranslated' => 'Ἀμετάφραστον',
	'translate-percentage-complete' => 'Πλήρωσις',
	'translate-percentage-fuzzy' => 'Ἀπηρχαιωμένη',
	'translate-mgs-column-language' => 'Γλῶττα',
	'translate-save' => 'Γράφειν ($1)',
);

/** Swiss German (Alemannisch)
 * @author Als-Chlämens
 * @author Als-Holder
 * @author J. 'mach' wust
 */
$messages['gsw'] = array(
	'translate' => 'Ibersetze',
	'translate-desc' => '[[Special:Translate|Spezialsyte]] fir d Ibersetzig vu MediaWiki-Syschtemnochrichte',
	'translate-taskui-view' => 'Alli Nochrichte aazeige',
	'translate-taskui-untranslated' => 'Alli nit ibersetzte Mäldige aazeige',
	'translate-taskui-optional' => 'Alli optionale Mäldige aazeige',
	'translate-taskui-suggestions' => 'Alli Mäldige mit Vorschleg us em Ibersetzigsspycher aazeige',
	'translate-taskui-acceptqueue' => 'Nume Mäldige aazeige, wu ich cha akzeptiere',
	'translate-taskui-reviewall' => 'Alli Ibersetzige iberpriefe',
	'translate-taskui-export-to-file' => 'Im syschtemeigene Format exportiere',
	'translate-taskui-export-as-po' => 'Fir d Offline-Ibersetzig exportiere',
	'translate-taction-translate' => 'Ibersetze',
	'translate-taction-proofread' => 'Korrekturläse',
	'translate-taction-lstats' => 'Sprochstatischtike',
	'translate-taction-mstats' => 'Statischtike zu de Mäldigsgruppe',
	'translate-taction-export' => 'Exportiere',
	'translate-taction-disabled' => 'Die Aktion isch in däm Wiki deaktiviert.',
	'translate-page-no-such-language' => 'D Syte, wu Du aagee hesch, isch nit giltig.',
	'translate-page-no-such-group' => 'D Gruppe, wu Du aagee hesch, isch nit giltig.',
	'translate-page-disabled' => "Ibersetzige in däre Sproch in däre Gruppe sin deaktiviert wore. Grund:

''$1''",
	'translate-language-disabled' => 'Ibersetzige in die Sproche sin nit megli.',
	'translate-page-settings-legend' => 'Yystellige',
	'translate-page-group' => 'Gruppe',
	'translate-page-language' => 'Sproch',
	'translate-page-limit' => 'Gränz',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|Syschtemnochricht|Syschtemnochrichte}} pro Syte',
	'translate-submit' => 'Hol',
	'translate-page-navigation-legend' => 'Navigation',
	'translate-page-showing' => 'Syschtemnochrichte $1 bis $2 vu insgsamt $3',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|Syschtemnochricht|Syschtemnochrichte}}',
	'translate-page-showing-none' => 'Kei Syschtemnochrichte wu aazeigt chenne wäre.',
	'translate-next' => 'negschti Syte',
	'translate-prev' => 'vorderi Syte',
	'translate-page-description-legend' => 'Informatione iber die Gruppe',
	'translate-page-description-hasoptional' => "Die Mäldigsgruppe enthält optionali Mäldige.
Optionali Mäldige sötte numme übersetzt werde, wänn's in dynrer Sprooch en Bedarf defür het, wie z.B. dass kei Läärzeiche bruucht werde oder s richtigi transliteriere vo Eigenäme. $1",
	'translate-page-description-hasoptional-open' => 'Optionali Mäldige aazeige.',
	'translate-page-edit' => 'bearbeite',
	'translate-ext-url' => '<hr />Website: $1',
	'translate-optional' => '(optional)',
	'translate-ignored' => '(ignoriert)',
	'translate-edit-jsopen' => 'bearbeite',
	'translate-edit-title' => '„$1“ bearbeite',
	'translate-edit-definition' => 'Syschtemnochricht im Original',
	'translate-edit-translation' => 'Ibersetzig',
	'translate-edit-contribute' => 'bearbeite',
	'translate-edit-no-information' => "''Die Syschtemnochricht het no kei Dokumentation. Wänn Du weisch, wu un in welem Zämmehang si bruucht wird, no chasch andere Ibersetzer hälfe, wänn Du ne Dokumentation zuefiegsch.''",
	'translate-edit-information' => 'Information iber d Syschtemnochricht ($1)',
	'translate-edit-in-other-languages' => 'Syschtemnochricht in andere Sproche',
	'translate-edit-committed' => 'Aktuälli Ibersetzig',
	'translate-edit-warnings' => 'Warnig iber uuvollständigi Ibersetzige',
	'translate-edit-tmsugs' => 'Vorschleg vum Ibersetzigsspycher',
	'translate-edit-tmmatch-source' => 'Ibersetzigsquälltext: $1',
	'translate-edit-tmmatch' => '$1% Ibereinstimmig',
	'translate-use-suggestion' => 'Di aktuäll Ibersetzig mit däm Vorschlag ersetze:',
	'translate-edit-tab-list' => 'Nochrichtelischte',
	'translate-edit-nopermission' => 'Du bruchsch d Rächt zum Nochrichte ibersetze z chenne.',
	'translate-edit-askpermission' => 'E Aatrag uf d Rächt stelle',
	'translate-magic-pagename' => 'Erwytereti MediaWiki-Ibersetzig',
	'translate-magic-help' => 'Du chasch doo Alias fir Spezialsyte, magischi Werter un Namensruumnäme ibersetze.

Spezialsyten un magischi Werter chenne mehreri Ibersetzige haa, si wäre jewyyls dur e Komma (,) trännt. Namensruumnäme derfe nume je ei Ibersetzig haa.

In dr Ibersetzig vun eme Namensruumnamen het <code>$1 talk</code> e spezielli Bedytig. <code>$1</code> wird dur dr Projäktname ersetzt (zum Byspil <code>{{ns:project_talk}}</code>).
Wänn s in Dyynere Sproch nit megli isch, e grammatikalisch korrekti Form dervu z bilde ohni dr Projäktname z verändere, no loss es uns bitte uf [[Support]] wisse.

Du muesch in dr Ibersetzer-Gruppe syy go Änderige z spychere.
Änderige wäre zerscht bim Klick uf dr Spychere-Chnopf gspycheret.',
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Hol',
	'translate-magic-cm-export' => 'Export',
	'translate-magic-nothing-to-export' => 'S het nyt, wu sott exportiert wäre.',
	'translate-magic-cm-to-be' => 'Sott syy',
	'translate-magic-cm-current' => 'Aktuäll',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Kommentar:',
	'translate-magic-cm-save' => 'Spychere',
	'translate-magic-cm-updatedusing' => 'Aktualisiert dur [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Spychere fählgschlaa',
	'translate-magic-special' => 'Spezialsyte-Alias',
	'translate-magic-words' => 'Magischi Werter',
	'translate-magic-namespace' => 'Namensruum-Näme',
	'translate-magic-notsaved' => 'Dyy Bearbeitig het nit chenne gspycheret wäre!',
	'translate-magic-errors' => 'Bitte verbessere {{PLURAL:$1|dää Fähler|die Fähler}} in dr Ibersetzige:',
	'translate-magic-saved' => 'Dyyni Änderige sin erfolgryych gspycheret wore.',
	'translate-checks-parameters' => '{{PLURAL:$2|Dää Parameter wird|Die Parameter wäre}} nit bruucht: <strong>$1</strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Dää Parameter isch|Die Parameter sin}} nit bekannt: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Die {{PLURAL:$2|Chlammeresetzig isch|Chlammersetzige sin}} nit uusgliche: <strong>$1</strong>',
	'translate-checks-links' => '{{PLURAL:$2|De Link isch|Die Links sin}} problematisch: <strong>$1</strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|De Link wird|Die $2 Links wäre}} vermisst:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Bitte ersetz {{PLURAL:$2|dää Tag|die Tag}} dur di korrekte: <strong>$1</strong>',
	'translate-checks-plural' => 'S Original bruucht <nowiki>{{PLURAL:}}</nowiki>, d Ibersetzig aber nit.',
	'translate-checks-plural-forms' => 'Zue <nowiki>{{PLURAL:}}</nowiki>{{PLURAL:$1|isch ei Form|sin $1 Forme}} aagee wore. S {{PLURAL:$2|wird aber nume ei Form|wäre aber nume $2 Forme}} unterstitzt (uuschließli 0= un 1=).',
	'translate-checks-plural-dupe' => 'Zue <nowiki>{{PLURAL:}}</nowiki> sin zwoo glychi Forme aagee wore. Bspw. sott aber &#123;&#123;PLURAL:$1|Milch|Milch&#125;&#125; as <nowiki>{{PLURAL:$1|Milch}}</nowiki> aagee wäre.',
	'translate-checks-pagename' => 'Namensruum gänderet dur d Definition',
	'translate-checks-format' => 'Die Ibersetzig entspricht nit dr Definition oder het e uugiltigi Syntax: $1',
	'translate-checks-escape' => 'Die Escape-Sequenze chenne us Versäh vorhande syy: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'D Parameteraazahl isch {{PLURAL:$1|$1}}, sott aber {{PLURAL:$2|$2}} syy.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> isch formal nit giltig.',
	'translate-checks-fudforum-syntax' => 'Bitte bruch <nowiki>$1</nowiki> statt <nowiki>$2</nowiki> in däm Projäkt.',
	'translate-pref-nonewsletter' => 'Schick mir kei E-Mail-Newsletter zue',
	'translate-pref-editassistlang' => 'Hilfssproche:',
	'prefs-translate' => 'Ibersetzigoptione',
	'translate-pref-editassistlang-help' => 'Dur Komma trännti Lischt vu Sprochcodes.
Ibersetzige vun ere Nochricht in däne Sproche wäre aazeigt, wänn du am Ibersetze bisch.
D Standardlischt vu Sproche hangt vu Dyyre Sproch ab.',
	'translate-pref-editassistlang-bad' => 'Nit giltige Sprochcode in dr Lischt:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Verbessert Bearbeitgsfänschter fir Ibersetzige (brucht JavaScript)',
	'right-translate' => 'S Ibersetze-Interfaces bruuche',
	'right-translate-manage' => 'Nochrichtegruppe verwalte',
	'action-translate-manage' => 'Nochrichtegruppe z verwalte',
	'right-translate-import' => 'Offline-Ibersetzige importiere',
	'action-translate-import' => 'Offline-Ibersetzige z importiere',
	'right-translate-messagereview' => 'Übersetzige überpriefe',
	'right-translate-groupreview' => 'Arbetsablaufstatus vu Nochrichtegruppe ändere',
	'translate-rc-translation-filter' => 'Ibersetzige filtere:',
	'translate-rc-translation-filter-no' => 'nyt',
	'translate-rc-translation-filter-only' => 'Zeig nume Ibersetzige',
	'translate-rc-translation-filter-filter' => 'Ibersetzige filtere',
	'translate-rc-translation-filter-site' => 'Nume Änderige an Syschtemnochrichte vu dr Site',
	'translationstats' => 'Ibersetzigsstatischtike',
	'translate-stats-edits' => 'Bearbeitige',
	'translate-stats-users' => 'Ibersetzer',
	'translate-stats-registrations' => 'Regischtrierige',
	'translate-stats-reviews' => 'Priefige',
	'translate-stats-reviewers' => 'Priefer',
	'translate-statsf-intro' => 'Du chasch eifachi Statischtike mit däm Formular aalege. Alli Wärt hän unteri un oberi Gränze.',
	'translate-statsf-options' => 'Zeichnigsoptione',
	'translate-statsf-width' => 'Breiti in Pixel:',
	'translate-statsf-height' => 'Hechi in Pixel:',
	'translate-statsf-days' => 'Start-Datum:',
	'translate-statsf-start' => 'Start-Datum:',
	'translate-statsf-scale' => 'Granularität:',
	'translate-statsf-scale-months' => 'Monet',
	'translate-statsf-scale-weeks' => 'Wuche',
	'translate-statsf-scale-days' => 'Täg',
	'translate-statsf-scale-hours' => 'Stunde',
	'translate-statsf-count' => 'Maßstab:',
	'translate-statsf-count-edits' => 'Aazahl Bearbeitige',
	'translate-statsf-count-users' => 'Aktivi Ibersetzer',
	'translate-statsf-count-registrations' => 'Neji Benutzer',
	'translate-statsf-count-reviews' => 'Übersetzigspriefer',
	'translate-statsf-count-reviewers' => 'Priefer',
	'translate-statsf-language' => 'Komma-trännti Lischt vu dr Sprochcode:',
	'translate-statsf-group' => 'Komma-trännti Lischt vu dr Gruppecode:',
	'translate-statsf-submit' => 'Vorschou',
	'translate-tag-category' => 'Ibersetzbari Syte',
	'translate-tag-page-desc' => 'Ibersetzig vu dr Wikisyte [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definition veränderet dur [[User:$1|$1]] in Version $2.',
	'translate-tag-fuzzy-reason' => 'Definition veränderet dur „$1“ mit em Kommentar „$3“ in $2.',
	'translate-sidebar-alltrans' => 'In andere Sproche',
	'translations' => 'Alli Ibersetzige',
	'translations-summary' => 'Gib e Nochrichtename yy go alli verfiegbare Ibersetzige aazeige.',
	'translate-translations-no-message' => '„$1“ isch kei ibersetzbari Nochricht',
	'translate-translations-none' => 'Kei Ibersetzige fir „$1“ verfiegbar',
	'translate-translations-count' => 'S {{PLURAL:$1|isch e Ibersetzig|sin $1 Ibersetzige}} gfunde wore.',
	'translate-translations-fieldset-title' => 'Nochricht',
	'translate-translations-messagename' => 'Name:',
	'translate-translations-project' => 'Projäkt:',
	'translate-translations-including-no-param' => 'Bitte gib e giltige Nochrichteschlissel as Untersyteparameter aa',
	'translate-translations-history-short' => 'V',
	'languagestats' => 'Sprochstatischtike',
	'languagestats-summary' => 'Die Syte zeigt Ibersetzigsstatischtike fir alli Nochrichtegruppe vun ere Sproch.',
	'languagestats-stats-for' => 'Ibersetzigsstatischtike fir $1 ($2).',
	'languagestats-recenttranslations' => 'Aktuälli Ibersetzige',
	'translate-langstats-incomplete' => 'E Deil vo de Statistike uff dere Syte sin nit vollständig. Due d Syte no emool lade, zume wyteri Statistike z erhalte.',
	'translate-langstats-expand' => 'ufklappe',
	'translate-langstats-collapse' => 'zueklappe',
	'translate-langstats-expandall' => 'alli ufklappe',
	'translate-langstats-collapseall' => 'alli zueklappe',
	'translate-language-code' => 'Sprochcode',
	'translate-language-code-field-name' => 'Sprochcode:',
	'translate-suppress-complete' => 'Unterdruck komplett ibersetzti Nochrichtegruppe',
	'translate-ls-noempty' => 'Mäldigsgruppe ussblände, wo no gar nüüt übersetzt isch',
	'translate-language' => 'Sproch',
	'translate-total' => 'Syschtemnochrichte',
	'translate-untranslated' => 'Nit ibersetzt',
	'translate-percentage-complete' => 'Vollständigkeit',
	'translate-percentage-fuzzy' => 'Veraltet',
	'translate-nothing-to-do' => 'Alli meglige Ibersetzige sin schyns scho gmacht.
S wird empfohle, Syschtemnochrichte mit dr Spezialsyte [[Special:Translate|{{int:translate}}]] z iberpriefe.',
	'translate-languagestats-overall' => 'Alli Systenmäldigsgruppe zämme',
	'translate-ls-submit' => 'Statischtike aazeige',
	'translate-ls-column-group' => 'Mäldigsgrupp',
	'translate-mgs-pagename' => 'Statischtike zu de Mäldigsgruppe',
	'translate-mgs-fieldset' => 'Yystellige aazeige',
	'translate-mgs-group' => 'Mäldigsgrupp:',
	'translate-mgs-nocomplete' => 'Sprooche nit aazeige, wo scho vollständig übersetzt sin',
	'translate-mgs-noempty' => 'Sprooche ussblände, wo no gar nüüt übersetzt isch',
	'translate-mgs-submit' => 'Statischtike aazeige',
	'translate-mgs-column-language' => 'Sprooch',
	'translate-mgs-totals' => 'Alli Sprooche zämme',
	'translate-mgs-invalid-group' => 'D Mäldigsgruppe $1, wo du aagee hesch, isch nit vorhande.',
	'translate-mgs-nothing' => "Zue de Statistike, wo du aagfordret hesch, git's kei Date zum Aazeige.",
	'supportedlanguages' => 'Unterstitzti Sproche',
	'supportedlanguages-summary' => 'Die Syte zeigt e Lischte vu allne unterstitze Sproche uf {{SITENAME}}, zämme mit dr Näme vu dr Ibersetzer, wu an däne Sproche mitgschafft hän.
Meh Informatione zuen ere Sproch git s bim Klick uf dr Portallink.
De Name vo eme Ibersetzer wird grösser dargstellt, je mee Bearbeitige de Ibersetzer gmacht het.
D Farb, wo de Name mit unterstriche isch, zeigt aa, wänn de Ibersetzer zum letschte Mool aktiv mitgschafft het.',
	'supportedlanguages-colorlegend' => 'Farblegene: Letschti Übersetzig vor $1 Dääg.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Ibersetzer|Ibersetzer}}: $1',
	'supportedlanguages-recenttranslations' => 'Aktuälli Ibersetzige',
	'supportedlanguages-count' => 'Insgsamt $1 {{plural:$1|Sprooch|Sprooche}}.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|Bearbeitig|Bearbeitige}} - letschti Bearbeitig vor $3 {{PLURAL:$3|Daag|Dääg}}',
	'translate-save' => 'Spychere ($1)',
	'translate-jssti-add' => 'Zue dr Lischt zuefiege',
	'managemessagegroups' => 'Nochrichtegruppeverwaltig',
	'translate-smg-notallowed' => 'Du derfsch die Aktion nit uusfiere',
	'translate-smg-nochanges' => 'Es git kei Änderige, wu sotte verschafft wäre.',
	'translate-smg-submit' => 'Änderige zum Verschaffe ibertrage',
	'translate-smg-submitted' => 'Nochrichtedefinitione sin aktualisiert wore. Änderige wären im Hintergrund verschafft.',
	'translate-smg-postponed' => 'E Teil Änderige hän nit chenne verschafft wäre. [[{{FULLPAGENAME}}|Versuech s bitte nomol]].',
	'translate-smg-left' => 'Nochrichteninhalt im Wiki',
	'translate-smg-right' => 'Änderige, wu yygehn',
	'translate-manage-import-diff' => 'Nochricht $1 | Aktione: $2',
	'translate-manage-import-new' => 'Neji Nochricht $1',
	'translate-manage-import-deleted' => 'Gleschti Nochricht $1',
	'translate-manage-action-import' => 'Importiere',
	'translate-manage-action-conflict' => 'Importiere un mit „FUZZY“ markiere',
	'translate-manage-action-ignore' => 'Ignoriere',
	'translate-manage-action-fuzzy' => 'Importiere un Ibersetzige mit „FUZZY“ markiere',
	'translate-manage-nochanges' => 'S het kei Änderige in dr Nochrichtedefinitione vu däre Gruppe.',
	'translate-manage-nochanges-other' => 'S het kei Änderige in däre Sproch.
Druck uf dr Link unte go zue dr Gruppedetailaasicht zruckgoh.',
	'translate-manage-inconsistent' => 'Inskonsischtänz in dr Aafrog entdeckt.
Bitte iberprief d Änderige un versuech s nonemol. Detail: $1.',
	'translate-manage-toolong' => 'Di maximal Arbetsablauf-Zyt vu $1 Sekunde isch iberschritte wore.
Bitte schick s Format nonemol ab go mit em Arbetsablauf wytermache.',
	'translate-manage-import-summary' => 'Am Importiere vun ere neje Version us ere extärne Quälle',
	'translate-manage-conflict-summary' => 'Am Importiere vun ere neje Version us ere extärne Quälle. Bitte iberpriefe.',
	'translate-manage-fuzzy-summary' => 'D Nochrichtedefinition het sich gänderet',
	'importtranslations' => 'Ibersetzige importiere',
	'translate-import-from-url' => 'URL zue dr Datei:',
	'translate-import-from-wiki' => 'Datei in däm Wiki:',
	'translate-import-from-local' => 'Datei lokal uffelade:',
	'translate-import-load' => 'Datei lade',
	'translate-import-err-type-not-supported' => 'Datei cha nit glade wäre:
D Method <code>$1</code> wird nit unterstitzt.',
	'translate-import-err-dl-failed' => 'Datei cha nit abgruefe wäre:
$1',
	'translate-import-err-ul-failed' => 'S Uffelade vu dr Datei isch nit erfolgryych gsi',
	'translate-import-err-invalid-title' => 'Dr Dateiname <nowiki>$1</nowiki>, wu Du aagee hesch, isch nit giltig gsi.',
	'translate-import-err-no-such-file' => 'D Datei <nowiki>$1</nowiki> git s nit oder isch nit lokal uffeglade wore.',
	'translate-import-err-stale-group' => 'D Nochrichtegruppe, wu die Datei zuegordnet woren isch, git s nit.',
	'translate-import-err-no-headers' => 'D Datei isch kei Datei im Gettext-Format vu dr Erwyterig „Translate“:
D Gruppen un Sproche hän nit us em Dateichopf chenne ermittlet wäre.',
	'translate-import-err-warnings' => 'D Datei entspricht nit em erwartete Format.
Stell sicher, ass dr Editor kei <code>msgctxt</code>-Fälder usenimmt.
Detail: $1',
	'translate-js-summary' => 'Zämmefassig:',
	'translate-js-save' => 'Spychere',
	'translate-js-next' => 'Spychere un di negscht ufmache',
	'translate-js-nonext' => 'Des isch di letscht Nochricht uf däre Syte gsi.',
	'translate-js-skip' => 'Ibergumpe zue dr negschte',
	'translate-js-save-failed' => 'S Spychere isch fählgschlaa. Bitte due dää Fähler mälde.',
	'translate-js-history' => 'Ibersetzigsgschicht',
	'translate-js-support' => 'Frog stelle',
	'translate-js-support-title' => 'Frog no Hilf, wänn s nit gnue Informatione git go die Nochricht richtig ibersetze.',
	'translate-js-support-unsaved-warning' => 'S het nit gspychereti Ibersetzige.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Code',
	'translate-gs-continent' => 'Kontinänt',
	'translate-gs-speakers' => 'Sprächer',
	'translate-gs-score' => 'Punktzahl',
	'translate-gs-multiple' => 'Mehfach',
	'translate-gs-count' => 'Zellig',
	'translate-gs-total' => 'Insgsamt',
	'translate-gs-avgscore' => 'Durschn. Punktzahl',
	'translate-documentation-language' => 'Systemnochrichtedokumentation',
	'translate-searchprofile' => 'Ibersetzige',
	'translate-searchprofile-tooltip' => 'In allene Übersetzige sueche',
	'translate-search-languagefilter' => 'Nooch Sprooche filtre:',
	'translate-search-nofilter' => 'Nit nooch Sprooche filtre',
	'translate-messagereview-submit' => 'Aanee',
	'translate-messagereview-progress' => 'Akzeptier …',
	'translate-messagereview-failure' => 'Akzeptierig...fehlgschlo: $1',
	'translate-messagereview-done' => 'Akzeptiert',
	'translate-messagereview-reviews' => 'Akzeptiert vo {{PLURAL:$1|eme Benutzer|$1 Benutzer}}',
	'translate-messagereview-reviewswithyou' => 'Akzeptiert vu {{PLURAL:$1|eim Benutzer|$1 Benutzer, Du sälber mitzellt}}',
	'api-error-invalidrevision' => 'D Übersetzig het nit chönne gfunde werde',
	'api-error-unknownmessage' => 'D Noochricht het nit chönne gfunde werde',
	'api-error-fuzzymessage' => 'Die Übersetzig isch als veraltet markiert',
	'api-error-owntranslation' => 'Du chasch dyni eigni Übersetzige nit akzeptiere.',
	'translate-messagereview-no-fuzzy' => 'Veralteti Übersetzige chönne nit akzeptiert werde.',
	'translate-messagereview-no-own' => 'Du chasch dyni eigni Übersetzige nit akzeptiere.',
	'translate-messagereview-doit' => 'Die Übersetzig als richtig akzeptiere.',
	'group-translate-proofr' => 'Übersetzigspriefer',
	'group-translate-proofr-member' => '{{GENDER:$1|Übersetzigspriefer|Übersetzigsprieferi}}',
	'grouppage-translate-proofr' => '{{ns:project}}: Übersetzigspriefer',
	'log-name-translationreview' => 'Übersetzigspriefer-Logbuech',
	'log-description-translationreview' => 'Logbuech vo allene Übersetzigspriefige vo Übersetzige un Noochrichtegruppe.',
	'logentry-translationreview-message' => '$1 het d Übersetzig $3{{GENDER:$2|überprieft}}',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|het}} dr Status vu $4 Ibersetzige vu dr Nochrichtegruppe $3 vu $5 uf $6 gänderet',
	'translate-workflow-state-' => '(nit gsetzt)',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Yystelle',
	'translate-workflow-set-doing' => 'Am Yystelle ...',
	'translate-workflow-set-done' => 'Yygstellt',
	'translate-workflow-set-error-alreadyset' => 'Dr aagforderet Status isch identisch mit em aktuälle Status.',
	'translate-workflow-autocreated-summary' => 'Automatisch Aalege vu dr Syte fir Arbetsablaufstatus $1',
	'translate-stats-workflow' => 'Status',
	'translate-workflowgroup-label' => 'Arbetsablaufstatus',
	'translate-workflowgroup-desc' => 'Die Nochrichtegruppe zeigt d Status zum Arbetsablauf bi Ibersetzige.
D Status wäre mit dr Konfigurationsvariable <code lang="en">$wgTranslateWorkflowStates</code> definiert.',
	'translate-dynagroup-recent-label' => 'Aktuälli Ibersetzige',
	'translate-dynagroup-recent-desc' => 'Die Nochrichtegruppe zeigt alli aktuälle Ibersetzige in däre Sproch aa.
Am nitzligschte isch si fir s Korrekturläse.',
	'translate-dynagroup-by' => 'Ibersetzig {{GENDER:$1|vum|vu dr|vu}} $1',
	'translate-dynagroup-byc' => 'Ibersetzig {{GENDER:$1|vum|vu dr|vu}} $1 ($2)',
	'translate-dynagroup-last' => 'Letschti Änderig {{GENDER:$1|vum|vu dr|vu}} $1',
	'translate-dynagroup-lastc' => 'Letschti Änderig {{GENDER:$1|vum|vu dr|vu}} $1 ($2)',
	'translate-gethelp' => 'Hilf',
);

/** Gujarati (ગુજરાતી)
 * @author Ashok modhvadia
 * @author Dsvyas
 * @author KartikMistry
 */
$messages['gu'] = array(
	'translate' => 'ભાષાંતર',
	'translate-desc' => 'મીડિયાવિકિ અને આગળ ભાષાંતરણ માટે [[Special:Translate|ખાસ પાનું]]',
	'translate-page-no-such-language' => 'નિર્દેશિત ભાષા અમાન્ય છે.',
	'translate-page-no-such-group' => 'નિર્દેશિત સમુહ અમાન્ય છે.',
	'translate-page-disabled' => "આ સમુહમાં આ ભાષાનો અનુવાદ નિષ્ક્રિય કરી દેવાયો છે.

કારણ:

''$1''",
	'translate-page-settings-legend' => 'ગોઠવણીઓ',
	'translate-page-group' => 'જૂથ',
	'translate-page-language' => 'ભાષા',
	'translate-page-limit' => 'અવધિ',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|સંદેશા|સંદેશાઓ}} પ્રતિ પાના',
	'translate-submit' => 'મેળવો',
	'translate-page-navigation-legend' => 'સંચાલન',
	'translate-page-showing' => '$3 પૈકીના $1થી $2 સંદેશાઓ બતાવ્યા છે.',
	'translate-page-showing-all' => 'રજૂઆત $1 {{PLURAL:$1|સંદેશ|સંદેશાઓ}}',
	'translate-page-showing-none' => 'બતાવવા માટે કોઇ સંદેશાઓ નથી.',
	'translate-next' => 'પછીનું પાનું',
	'translate-prev' => 'પહેલાંનું પાનું',
	'translate-page-description-legend' => 'જૂથ વિશે માહિતી',
	'translate-page-edit' => 'સંપાદન',
	'translate-optional' => 'વૈકલ્પિક',
	'translate-ignored' => 'ઉપેક્ષીત',
	'translate-edit-definition' => 'સંદેશ વ્યાખ્યા',
	'translate-edit-contribute' => 'યોગદાન',
	'translate-edit-no-information' => "''આ સંદેશામાં ઉપયોગીતાપ્રમાણ નથી.

જો તમે જાણતા હો કે ક્યાં અને કેવી રીતે આ સંદેશો વપરાયો છે, તો તમે  આ સંદેશામાં ઉપયોગીતાપ્રમાણ ઉમેરી અને અન્ય ભાષાંતરકારોને મદદ કરી શકો છો.''",
	'translate-edit-information' => 'સંદેશા વિશે માહિતી ($1)',
	'translate-edit-in-other-languages' => 'અન્ય ભાષાઓમાં સંદેશો',
	'translate-edit-committed' => 'સોફ્ટવેરમાં વર્તમાન ભાષાંતર',
	'translate-edit-warnings' => 'અધુરા ભાષાંતરો વિશે ચેતવણી',
	'translate-edit-tmsugs' => 'ભાષાંતર સ્મૃતિમાંથી સુચનો',
	'translate-magic-pagename' => 'વિસ્તારિત મિડિયાવિકિ ભાષાંતર',
	'translate-magic-module' => 'નમૂનો:',
	'translate-magic-submit' => 'મેળવો',
	'translate-magic-cm-export' => 'નિકાસ',
	'translate-magic-nothing-to-export' => 'નિકાસ કરવા માટે કશું નથી.',
	'translate-magic-cm-current' => 'વર્તમાન',
	'translate-magic-cm-original' => 'મૂળ',
	'translate-magic-cm-comment' => 'ટિપ્પણી:',
	'translate-magic-cm-save' => 'સાચવો',
	'translate-magic-cm-savefailed' => 'સાચવો નિષ્ફળ',
	'translate-magic-special' => 'ખાસ પાનાં ઉપનામ',
	'translate-magic-words' => 'જાદુઇ શબ્દો',
	'translate-magic-namespace' => 'નામાવકાશ નામો',
	'translate-magic-notsaved' => 'આપનું સંપાદન સચવાયું નથી!',
	'translate-magic-errors' => 'કૃપા કરી અહીં આપેલ {{PLURAL:$1|ક્ષતિ|ક્ષતિઓ}}ને ભાષાંતરમાં સુધારો:',
	'translate-magic-saved' => 'આપના ફેરફારો સફળતાપૂર્વક સચવાયા હતા.',
	'translate-checks-parameters' => 'અહીં આપેલ {{PLURAL:$2|પરિમાણ|પરિમાણો}}નો ઉપયોગ કરાયો નથી:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'અહીં આપેલ {{PLURAL:$2|પરિમાણ|પરિમાણો}} અજાણ્યા છે:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'ત્યાં અસમાન સંખ્યાનાં {{PLURAL:$2|કૌંસ|કૌંસ}} છે:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'આપેલ {{PLURAL:$2|કડી|$2 કડીઓ}} સંદિગ્ધ છે:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'આપેલ {{PLURAL:$2|કડી|$2 કડીઓ}} ગાયબ છે:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'કૃપા કરી આપેલ {{PLURAL:$2|ટૈગ|ટૈગ્સ}}ને સાચી શાથે બદલો:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'વ્યાખ્યા વપરાઇ <nowiki>{{PLURAL:}}</nowiki> પરંતુ ભાષાંતર નહીં.',
	'translate-checks-format' => 'આ ભાષાંતર વ્યાખ્યાનું પાલન કરતું નથી કે અવૈધ વાક્યવિન્યાસ $1 ધરાવે છે:',
	'translate-pref-nonewsletter' => 'મને ઇ-મેઇલ પત્રિકા મોકલશો નહીં',
	'translate-pref-editassistlang' => 'સહાયક ભાષાઓ:',
	'prefs-translate' => 'ભાષાંતર વિકલ્પો',
	'translate-pref-editassistlang-help' => 'અલ્પવિરામો વડે વિભાજીત ભાષાસંકેતોની યાદી.

જ્યારે તમે ભાષાંતર કરતા હશો ત્યારે આ ભાષાઓમાં ભાષાંતરીત સંદેશાઓ જોવા મળશે.

ભાષાઓની ડિફોલ્ટ યાદી તમારી ભાષા પર આધારીત છે.',
	'translate-pref-editassistlang-bad' => 'યાદી <nowiki>$1</nowiki> માં અમાન્ય ભાષાસંકેત.',
	'translate-rc-translation-filter' => 'ભાષાંતરોને ચાળો:',
	'translate-rc-translation-filter-no' => 'કશું નથી',
	'translate-rc-translation-filter-only' => 'ફક્ત ભાષાંતરો બતાવો',
	'translate-rc-translation-filter-site' => 'ફક્ત સાઇટ સંદેશાઓમાં પરિવર્તનો',
	'translationstats' => 'ભાષાંતર અંક વિવરણ',
	'translate-stats-edits' => 'સંપાદનો',
	'translate-stats-users' => 'ભાષાંતરકર્તાઓ',
	'translate-statsf-intro' => 'તમે આ ફોર્મ વડે સરળ અંકગણતરીઓ કરી શકો છો.

બધાજ મુલ્યોને ઉપલી અને નિચલી સીમાઓ છે.',
	'translate-statsf-options' => 'આલેખ વિકલ્પો',
	'translate-statsf-width' => 'પહોળાઇ પિક્સેલ્સમાં:',
	'translate-statsf-height' => 'ઉંચાઇ પિક્સેલ્સમાં:',
	'translate-statsf-days' => 'સમયગાળો દિવસોમાં:',
	'translate-statsf-start' => 'આરંભ તારીખ:',
	'translate-statsf-scale' => 'કણિકતા:',
	'translate-statsf-scale-days' => 'દિવસો',
	'translate-statsf-scale-hours' => 'કલાકો',
	'translate-statsf-count' => 'માપ:',
	'translate-statsf-count-edits' => 'સંપાદનોની સંખ્યા',
	'translate-statsf-count-users' => 'સક્રિય ભાષાંતરકારો',
	'translate-statsf-language' => 'અલ્પવિરામ વિભાજીત ભાષાસંહિતાઓની યાદી:',
	'translate-statsf-group' => 'અલ્પવિરામ વિભાજીત સમુદાય સંહિતાઓની યાદી:',
	'translate-statsf-submit' => 'પૂર્વાવલોકન',
	'translate-tag-category' => 'ભાષાંતરયોગ્ય પાનાંઓ',
	'translate-tag-page-desc' => 'વિકિ પાનાં [[$2|$1]]નું ભાષાંતર.',
	'translate-tag-fuzzy-comment' => 'સુધારેલી આવૃત્તિ $2 માં [[User:$1|$1]] દ્વારા વ્યાખ્યાનો ફેરફાર.',
	'translate-sidebar-alltrans' => 'બીજી ભાષાઓમાં',
	'translations' => 'બધાં ભાષાંતરો',
	'translate-translations-fieldset-title' => 'સંદેશ',
	'translate-translations-messagename' => 'નામ:',
	'translate-translations-project' => 'યોજના',
	'languagestats' => 'ભાષાનું અંક વિવરણ',
	'translate-language-code' => 'ભાષાસંહિતા',
	'translate-language-code-field-name' => 'ભાષાસંહિતા:',
	'translate-language' => 'ભાષા',
	'translate-total' => 'સંદેશાઓ',
	'translate-untranslated' => 'અભાષાંતરીત',
	'translate-percentage-complete' => 'સમાપ્તિ',
	'translate-percentage-fuzzy' => 'કાલગ્રસ્ત',
	'translate-save' => 'સાચવો ($1)',
	'translate-jssti-add' => 'સૂચિમાં ઉમેરો',
);

/** Manx (Gaelg)
 * @author MacTire02
 * @author Shimmin Beg
 */
$messages['gv'] = array(
	'translate' => 'Dy hyndaa',
	'translate-page-group' => 'Possan',
	'translate-page-language' => 'Çhengey',
	'translate-page-limit' => 'Jeoraght',
	'translate-edit-in-other-languages' => 'Çhaghteraght ayns çhengaghyn elley',
);

/** Hausa (Hausa)
 */
$messages['ha'] = array(
	'translate-magic-cm-comment' => 'Bahasi:',
);

/** Hakka (Hak-kâ-fa)
 * @author Hakka
 */
$messages['hak'] = array(
	'translate-page-edit' => 'piên-sip',
);

/** Hawaiian (Hawai`i)
 * @author Kalani
 * @author Singularity
 */
$messages['haw'] = array(
	'translate' => 'Unuhi',
	'translate-page-language' => 'ʻŌlelo',
	'translate-page-navigation-legend' => 'Ka hoʻokele ʻana',
	'translate-page-edit' => 'e hoʻololi',
	'translate-language' => 'ʻŌlelo',
);

/** Hebrew (עברית)
 * @author Agbad
 * @author Amire80
 * @author Ofrahod
 * @author Rotemliss
 * @author YaronSh
 * @author חיים
 * @author ערן
 */
$messages['he'] = array(
	'translate' => 'תרגום',
	'translate-desc' => '[[Special:Translate|דף מיוחד]] לתרגום מדיה־ויקי ומעבר לכך',
	'translate-taskui-view' => 'הצגת כל ההודעות',
	'translate-taskui-untranslated' => 'הצגת הודעות שאינן מתורגמות',
	'translate-taskui-optional' => 'הצגת הודעות אופציונליות',
	'translate-taskui-suggestions' => 'הצגת הודעות עם הצעות מזיכרון תרגום',
	'translate-taskui-acceptqueue' => 'רק הודעות שאני יכול לאשר',
	'translate-taskui-reviewall' => 'לסקור את כל ההודעות',
	'translate-taskui-export-to-file' => 'לייצא בתסדיר ילידי',
	'translate-taskui-export-as-po' => 'לייצא לתרגום בלתי־מקוון',
	'translate-taction-translate' => 'תרגום',
	'translate-taction-proofread' => 'הגהה',
	'translate-taction-lstats' => 'סטטיסטיקות שפה',
	'translate-taction-mstats' => 'סטטיסטיקות על קבוצות הודעות',
	'translate-taction-export' => 'ייצוא',
	'translate-taction-disabled' => 'הפעולה הזאת אינה מופעלת בוויקי הזה',
	'translate-page-no-such-language' => 'השפה שצוינה שגויה.',
	'translate-page-no-such-group' => 'הקבוצה שצוינה שגויה.',
	'translate-page-disabled' => "התרגומים לשפה זו בקבוצה זו בוטלו מהסיבה הבאה:

'''$1'''",
	'translate-language-disabled' => 'תרגום לשפה הזאת כבוי.',
	'translate-page-settings-legend' => 'הגדרות',
	'translate-page-group' => 'קבוצה',
	'translate-page-language' => 'שפה',
	'translate-page-limit' => 'הגבלה',
	'translate-page-limit-option' => 'עד {{PLURAL:$1|הודעה אחת|$1 הודעות}} בדף',
	'translate-submit' => 'הצגה',
	'translate-page-navigation-legend' => 'ניווט',
	'translate-page-showing' => 'מוצגות הודעות מ־$1 עד $2 מתוך $3.',
	'translate-page-showing-all' => '{{PLURAL:$1|מוצגת הודעה אחת|מוצגות $1 הודעות}}.',
	'translate-page-showing-none' => 'אין הודעות להצגה.',
	'translate-next' => 'לדף הבא',
	'translate-prev' => 'לדף הקודם',
	'translate-page-description-legend' => 'מידע על הקבוצה',
	'translate-page-description-hasoptional' => 'קבוצת ההודעות הזאת מכילה הודעות אופציונליות.
יש לתרגם הודעות אופציונליות רק אם לשפתכם יש דרישות מיוחדות
כגון אי־שימוש ברווחים או תעתיק ייחודי של שמות פרטיים. $1',
	'translate-page-description-hasoptional-open' => 'הצגת הודעות אופציונליות.',
	'translate-page-edit' => 'עריכה',
	'translate-ext-url' => '<hr />אתר אינטרנט: $1',
	'translate-optional' => '(אופציונלי)',
	'translate-ignored' => '(לא לתרגום)',
	'translate-edit-jsopen' => 'עריכה',
	'translate-edit-title' => 'לערוך את "$1"',
	'translate-edit-definition' => 'הגדרת ההודעה',
	'translate-edit-translation' => 'תרגום',
	'translate-edit-contribute' => 'לתרום תיעוד',
	'translate-edit-no-information' => "'''להודעה זו אין תיעוד.
אם אתם יודעים היכן או כיצד משתמשים בהודעה זו, באפשרותכם לעזור למתרגמים אחרים באמצעות הוספת תיעוד להודעה זו.'''",
	'translate-edit-information' => 'מידע על ההודעה ($1)',
	'translate-edit-in-other-languages' => 'ההודעה בשפות אחרות',
	'translate-edit-committed' => 'התרגום הנוכחי בתוכנה',
	'translate-edit-warnings' => 'אזהרות על תרגומים חלקיים',
	'translate-edit-tmsugs' => 'הצעות מזיכרון התרגום',
	'translate-edit-tmmatch-source' => 'טקסט המקור של התרגום: $1',
	'translate-edit-tmmatch' => 'רמת התאמה: $1%',
	'translate-use-suggestion' => 'החלפת התרגום הנוכחי בהצעה הזאת.',
	'translate-edit-tab-list' => 'רשימת הודעות',
	'translate-edit-nopermission' => 'נדרשות הרשאות כדי לתרגם הודעות.',
	'translate-edit-askpermission' => 'בקשת הרשאה',
	'translate-magic-pagename' => 'תרגום מורחב של מדיה־ויקי',
	'translate-magic-help' => 'באפשרותכם לתרגם כינויים לדפים מיוחדים, מילות קסם ושמות מרחבי שם.

לשמות דפים מיוחדים ולמילות קסם יכולים להיות כמה תרגומים.
יש להפריד את התרגומים באמצעות פסיק (,).
למרחבי שם יכול להיות תרגום אחד בלבד.

תרגום מרחב השם של שיחת פרויקט <code dir="ltr">$1 talk</code> עשוי להיות מסובך.
המחרוזת <code>$1</code> מוחלפת בשם האתר, למשל (<code>{{ns:project_talk}}</code>).
אם בשפה שלך קשה ליצור ביטוי תקין בצורה הזאת, נא להודיע לנו על כך בדף [[Support]].

עליכם להיות בקבוצת מתרגמים כדי לשמור שינויים.
השינויים לא יישמרו עד שתלחצו על כפתור השמירה שלהלן.',
	'translate-magic-module' => 'מידע לתרגום:',
	'translate-magic-submit' => 'הצגה',
	'translate-magic-cm-export' => 'יצוא',
	'translate-magic-nothing-to-export' => 'אין מה לייצא.',
	'translate-magic-cm-to-be' => 'עתידיים',
	'translate-magic-cm-current' => 'נוכחיים',
	'translate-magic-cm-original' => 'מקוריים',
	'translate-magic-cm-comment' => 'סיבה:',
	'translate-magic-cm-save' => 'שמירה',
	'translate-magic-cm-updatedusing' => 'עודכן באמצעות [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'השמירה נכשלה',
	'translate-magic-special' => 'כינויי דפים מיוחדים',
	'translate-magic-words' => 'מילות קסם',
	'translate-magic-namespace' => 'שמות מרחבי שם',
	'translate-magic-notsaved' => 'עריכתכם לא נשמרה!',
	'translate-magic-errors' => 'נא לתקן את {{PLURAL:$1|השגיאה הבאה|$1 השגיאות הבאות}} בתרגום:',
	'translate-magic-saved' => 'השינויים שלכם נשמרו בהצלחה.',
	'translate-checks-parameters' => '{{PLURAL:$2|הפרמטר הבא אינו|הפרמטרים הבאים אינם}} בשימוש:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|הפרמטר הבא אינו ידוע|הפרמטרים הבאים אינם ידועים}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'מספר {{PLURAL:$2|הסוגריים|הסוגריים}} אינו מאוזן:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|הקישור הבא|$2 הקישורים הבאים}} בעייתיים:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|הקישור הבא חסר|$2 הקישורים הבאים חסרים}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'נא החליפו את {{PLURAL:$2|התג הבא בתג הנכון|התגים הבאים בתגים הנכונים}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'ההגדרה משתמשת ב־<nowiki>{{PLURAL:}}</nowiki>, אך התרגום אינו משתמש בו.',
	'translate-checks-plural-forms' => 'בביטוי <nowiki>{{PLURAL:}}</nowiki> {{PLURAL:$1|נכתבה צורה אחת|נכתבו $1 צורות}}, אבל {{PLURAL:$2|נתמכת רק צורה אחת|נתמכות $2 צורות}} (לא כולל צורות 0= וצורות 1=).',
	'translate-checks-plural-dupe' => 'בביטוי <nowiki>{{PLURAL:}&#125;</nowiki> יש צורות שחוזרות על עצמן בסוף. במקום <nowiki>{{PLURAL:$1|קילומטר|קילומטר}&#125;</nowiki> מומלץ לכתוב <nowiki>{{PLURAL:$1|קילומטר}}</nowiki>.',
	'translate-checks-pagename' => 'מרחבי שם ששונו מהגדרתם',
	'translate-checks-format' => 'תרגום זה אינו תואם להגדרות או שהוא בעל תחביר שגוי: $1',
	'translate-checks-escape' => 'ייתכן שהחילופים הבאים נוצרו בשגגה: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => '{{PLURAL:$1|נמצא פרמטר אחד|נמצאו $1 פרמטרים}}; {{PLURAL:אמורים להיות $2|אמור להיות אחד}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> אינו תקין.',
	'translate-checks-fudforum-syntax' => 'השתמשו ב־<nowiki>$1</nowiki> ולא ב־<nowiki>$2</nowiki> בפרויקט הזה.',
	'translate-pref-nonewsletter' => 'אל תשלחו אליי חדשות תקופתיות בדואר אלקטרוני',
	'translate-pref-editassistlang' => 'שפות מסייעות:',
	'prefs-translate' => 'אפשרויות תרגום',
	'translate-pref-editassistlang-help' => 'רשימה מופרדת בפסיקים של קודי שפות.
תרגום של ההודעה לשפות אלו יופיע בעת תרגום.
רשימת שפות התחלתית תלויה בשפה שאתם דוברים.',
	'translate-pref-editassistlang-bad' => 'קוד שפה שגוי ברשימה:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'עורך תרגומים מורחב (JavaScript)',
	'right-translate' => 'עריכה באמצעות ממשק התרגום',
	'right-translate-manage' => 'ניהול קבוצות הודעה',
	'action-translate-manage' => 'לנהל קבוצות הודעות',
	'right-translate-import' => 'יבוא תרגומים לא מקוונים',
	'action-translate-import' => 'לייבא תרגומים הלתי־מקוונים',
	'right-translate-messagereview' => 'לסקור תרגומים',
	'right-translate-groupreview' => 'שינוי מצב סקירת תרגום של קבוצות הודעות',
	'translate-rc-translation-filter' => 'סינון תרגומים:',
	'translate-rc-translation-filter-no' => 'ללא סינון',
	'translate-rc-translation-filter-only' => 'להציג תרגומים בלבד',
	'translate-rc-translation-filter-filter' => 'לא להציג תרגומים',
	'translate-rc-translation-filter-site' => 'שינויים בהודעות האתר בלבד',
	'translationstats' => 'סטטיסטיקות תרגום',
	'translate-stats-edits' => 'תוכירע',
	'translate-stats-users' => 'םימגרתמ',
	'translate-stats-registrations' => 'רישומים',
	'translate-stats-reviews' => 'סקירות',
	'translate-stats-reviewers' => 'סוקרים',
	'translate-statsf-intro' => 'באמצעות טופס זה תוכלו ליצור סטטיסטיקות פשוטות. לכל הערכים יש ערך מקסימלי וערך מינימלי.',
	'translate-statsf-options' => 'אפשרויות גרף',
	'translate-statsf-width' => 'רוחב בפיקסלים:',
	'translate-statsf-height' => 'אורך בפיקסלים:',
	'translate-statsf-days' => 'תאריך תחילה:',
	'translate-statsf-start' => 'תאריך תחילה:',
	'translate-statsf-scale' => 'יחידת זמן:',
	'translate-statsf-scale-months' => 'חודשים',
	'translate-statsf-scale-weeks' => 'שבועות',
	'translate-statsf-scale-days' => 'ימים',
	'translate-statsf-scale-hours' => 'שעות',
	'translate-statsf-count' => 'לפי:',
	'translate-statsf-count-edits' => 'מספר עריכות',
	'translate-statsf-count-users' => 'מתרגמים פעילים',
	'translate-statsf-count-registrations' => 'משתמשים חדשים',
	'translate-statsf-count-reviews' => 'סקירות תרגום',
	'translate-statsf-count-reviewers' => 'סוקרים',
	'translate-statsf-language' => 'רשימת קודי שפה (מופרדים בפסיק):',
	'translate-statsf-group' => 'רשימת קודי קבוצות (מופרדים בפסיק):',
	'translate-statsf-submit' => 'תצוגה מקדימה',
	'translate-tag-category' => 'דפים שאפשר לתרגם',
	'translate-tag-page-desc' => 'תרגום של דף הוויקי [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'ההגדרה שונתה על ידי [[User:$1|$1]] בגרסה $2.',
	'translate-tag-fuzzy-reason' => 'ההגדרה שונתה על ידי "$1" עם ההערה "$3" ב־$2.',
	'translate-sidebar-alltrans' => 'בשפות אחרות',
	'translations' => 'כל התרגומים',
	'translations-summary' => 'הקלידו את שם ההודעה להלן כדי להציג את כל התרגומים הזמינים.',
	'translate-translations-no-message' => '"$1" אינה הודעה הניתנת לתרגום',
	'translate-translations-none' => 'לא קיימים תרגומים עבור "$1"',
	'translate-translations-count' => '{{PLURAL:$1|נמצא תרגום אחד|נמצאו $1 תרגומים}}.',
	'translate-translations-fieldset-title' => 'הודעה',
	'translate-translations-messagename' => 'שם:',
	'translate-translations-project' => 'מיזם:',
	'translate-translations-including-no-param' => 'אנא ציינו שם הודעה תקין בפרמטר של דף המשנה',
	'translate-translations-history-short' => 'ג״ק',
	'languagestats' => 'סטטיסטיקת השפה',
	'languagestats-summary' => 'דף זה מציג את סטטיסטיקת התרגומים עבור כל קבוצות ההודעות של שפה.',
	'languagestats-stats-for' => 'סטטיסטיקות תרגום עבור $1 ($2).',
	'languagestats-recenttranslations' => 'תרגומים אחרונים',
	'translate-langstats-incomplete' => 'חלק מהסטטיסטיקות בדף הזה אינן מלאות. יש לרענן כדי לקבל עוד סטטיסטיקות.',
	'translate-langstats-expand' => 'להרחיב',
	'translate-langstats-collapse' => 'לצמצם',
	'translate-langstats-expandall' => 'להרחיב הכול',
	'translate-langstats-collapseall' => 'לצמצם הכול',
	'translate-language-code' => 'קוד השפה',
	'translate-language-code-field-name' => 'קוד השפה:',
	'translate-suppress-complete' => 'להשמיט קבוצות הודעות שתורגמו במלואן',
	'translate-ls-noempty' => 'להשמיט קבוצות הודעות שאינן מתורגמות כלל',
	'translate-language' => 'שפה',
	'translate-total' => 'הודעות',
	'translate-untranslated' => 'לא מתורגמות',
	'translate-percentage-complete' => 'התקדמות',
	'translate-percentage-fuzzy' => 'לא מעודכנות',
	'translate-nothing-to-do' => 'נראה כי כל הפריטים כבר תורגמו.
עם זאת, אתם מוזמנים לבדוק את ההודעות דרך [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'כל הקבוצות ההודעות יחד',
	'translate-ls-submit' => 'הצגת סטטיסטיקות',
	'translate-ls-column-group' => 'קבוצת הודעות',
	'translate-mgs-pagename' => 'סטטיסטיקת קבוצת הודעות',
	'translate-mgs-fieldset' => 'הצגת העדפות',
	'translate-mgs-group' => 'קבוצת הודעות:',
	'translate-mgs-nocomplete' => 'לא להציג שפות עם תרגום מלא',
	'translate-mgs-noempty' => 'לא להציג שפות ללא שום תרגום',
	'translate-mgs-submit' => 'הצגת סטטיסטיקות',
	'translate-mgs-column-language' => 'שפה',
	'translate-mgs-totals' => 'כל השפות ביחד',
	'translate-mgs-invalid-group' => 'הקבוצה $1 אינה קיימת.',
	'translate-mgs-nothing' => 'אין מה להראות עבור הסטטיסטיקות המבוקשות.',
	'supportedlanguages' => 'שפות נתמכות',
	'supportedlanguages-summary' => 'הדף הזה מציג רשימה של כל השפות שהאתר {{SITENAME}} תומך בהן,
עם שמות של מתרגמים שעובדים על אותן השפות.
גודל שם המתרגם יחסי למספר העריכות שלו.
צבע הקו התחתי מראה כמה זמן המתרגם פעיל כאן.',
	'supportedlanguages-colorlegend' => 'מקרא לצבעים: תרגום אחרון לפני $1 ימים',
	'supportedlanguages-translators' => '{{PLURAL:$2|מתרגם|מתרגמים}}: $1',
	'supportedlanguages-recenttranslations' => 'תרגומים אחרונים',
	'supportedlanguages-count' => '{{PLURAL:$1|שפה אחת|$1 שפות}} בסך הכול.',
	'supportedlanguages-activity' => '$1: {{PLURAL:$2|עריכה אחת|$2 עריכות}} - עריכה אחרונה לפני {{PLURAL:$3|יום אחד|$3 ימים}}',
	'translate-save' => 'שמירה ($1)',
	'translate-jssti-add' => 'הוספה לרשימה',
	'managemessagegroups' => 'ניהול קבוצות הודעות',
	'translate-smg-notallowed' => 'אינך רשאי לבצע פעולה זו.',
	'translate-smg-nochanges' => 'אין עוד שינויים שצריך לעבד.',
	'translate-smg-submit' => 'שליחת שינויים לעיבוד',
	'translate-smg-submitted' => 'הגדרות ההודעות עודכנו. השינויים מעובדים ברקע.',
	'translate-smg-postponed' => 'לא ניתן היה לעבד חלק מהשינויים [[{{FULLPAGENAME}}|לנסות שוב]].',
	'translate-smg-left' => 'תוכן ההודעה בוויקי',
	'translate-smg-right' => 'שינויים קרובים',
	'translate-manage-import-diff' => 'הודעה $1 | פעולות: $2',
	'translate-manage-import-new' => 'הודעה חדשה $1',
	'translate-manage-import-deleted' => 'הודעה שנמחקה $1',
	'translate-manage-action-import' => 'יבוא',
	'translate-manage-action-conflict' => 'לייבא ולטשטש',
	'translate-manage-action-ignore' => 'התעלמות',
	'translate-manage-action-fuzzy' => 'לייבא ולטשטש תרגומים',
	'translate-manage-nochanges' => 'אין שינויים להגדרות ההודעה עבור קבוצה זו.',
	'translate-manage-nochanges-other' => 'אין שינויים עבור השפה הזאת.
השתמשו בקישור למטה כדי לחוזר לתצוגת פרטי קבוצה.',
	'translate-manage-inconsistent' => 'התגלתה חוסר עקביות בבקשה.
יש לבדוק את השינויים ולנסות שוב.
פרטים: $1',
	'translate-manage-toolong' => 'זמן העיבוד המרבי בן {{PLURAL:$1|השניה אחת|$1 השניות}} תם.
אנא שלחו מחדש את הטופס כדי להמשיך בעיבודו.',
	'translate-manage-import-summary' => 'יבוא גרסה חדשה ממקור חיצוני',
	'translate-manage-conflict-summary' => 'מייבא גרסה חדשה ממקור חיצוני.
נא לבדוק.',
	'translate-manage-fuzzy-summary' => 'הגדרת ההודעה שונתה',
	'importtranslations' => 'יבוא תרגומים',
	'translate-import-from-url' => 'כתובת URL של הקובץ:',
	'translate-import-from-wiki' => 'קובץ באתר ויקי זה:',
	'translate-import-from-local' => 'העלאת קובץ מקומי:',
	'translate-import-load' => 'טעינת קובץ',
	'translate-import-err-type-not-supported' => 'לא ניתן לטעון את הקובץ:
השיטה <code>$1</code> אינה נתמכת.',
	'translate-import-err-dl-failed' => 'לא ניתן לאחזר את הקובץ:
$1',
	'translate-import-err-ul-failed' => 'העלאת הקובץ לא הצליחה',
	'translate-import-err-invalid-title' => 'שם הקובץ שצוין, <nowiki>$1</nowiki>, אינו תקין.',
	'translate-import-err-no-such-file' => 'הקובץ <nowiki>$1</nowiki> אינו קיים או שהוא לא הועלה באופן מקומי.',
	'translate-import-err-stale-group' => 'קבוצת ההודעות שהקובץ הזה שייך אליה אינה קיימת.',
	'translate-import-err-no-headers' => 'הקובץ זה אינו קובץ Gettext תקין בתסדיר שתואם להרחבת התרגום:
לא ניתן לקבוע אץ הקבוצה ואת השפה מכותרות הקובץ.',
	'translate-import-err-warnings' => 'הקובץ אינו תקין.
אנא ודאו כי העורך שלכם אינו מסיר את שדות ה־msgctxt.
פרטים: $1',
	'translate-js-summary' => 'תקציר:',
	'translate-js-save' => 'שמירה',
	'translate-js-next' => 'לשמור ולפתוח את ההודעה הבאה',
	'translate-js-nonext' => 'זו הייתה ההודעה האחרונה בדף זה.',
	'translate-js-skip' => 'מעבר להודעה הבאה',
	'translate-js-save-failed' => 'השמירה נכשלה. נא לדווח את השגיאה הזאת.',
	'translate-js-history' => 'היסטוריית התרגום',
	'translate-js-support' => 'לשאול שאלה',
	'translate-js-support-title' => 'לבקש עזרה אם אין מספיק מידע לתרגום נכון של ההודעה הזאת.',
	'translate-js-support-unsaved-warning' => 'יש לכם תרגומים לא שמורים.',
	'translate-gs-pos' => 'מקום',
	'translate-gs-code' => 'קוד',
	'translate-gs-continent' => 'יבשת',
	'translate-gs-speakers' => 'דוברים',
	'translate-gs-score' => 'ניקוד',
	'translate-gs-multiple' => 'יותר מאחת',
	'translate-gs-count' => 'סך הכול',
	'translate-gs-total' => 'סה"כ',
	'translate-gs-avgscore' => 'ניקוד ממוצע',
	'translate-documentation-language' => 'תיעוד הודעות',
	'translate-searchprofile' => 'תרגומים',
	'translate-searchprofile-tooltip' => 'חיפוש בכל התרגומים',
	'translate-search-languagefilter' => 'סינון לפי שפה:',
	'translate-search-nofilter' => 'ללא סינון',
	'translate-messagereview-submit' => 'לקבל',
	'translate-messagereview-progress' => 'סימון אישור...',
	'translate-messagereview-failure' => 'סימון אישור... נכשל: $1',
	'translate-messagereview-done' => 'אושר',
	'translate-messagereview-reviews' => 'אושרה על־ידי {{PLURAL:$1|משתמש אחד|$1 משתמשים}}',
	'translate-messagereview-reviewswithyou' => '{{PLURAL:$1|אישרת את ההודעה הזאת|ההודעה אושרה על־ידי $1 משתמשים, כולל אותך}}',
	'api-error-invalidrevision' => 'התרגום לא נמצא',
	'api-error-unknownmessage' => 'ההודעה לא נמצאה',
	'api-error-fuzzymessage' => 'ההודעה מסומנת כמטושטשת',
	'api-error-owntranslation' => 'לא ניתן לסקור תרגום של עצמך',
	'translate-messagereview-no-fuzzy' => 'לא ניתן לאשר תרגומים מטושטשים.',
	'translate-messagereview-no-own' => 'לא ניתן לאשר תרגומים של עצמך.',
	'translate-messagereview-doit' => 'לאשר את התרגום הזה בתור תרגום נכון.',
	'group-translate-proofr' => 'סוקרי תרגומים',
	'group-translate-proofr-member' => '{{GENDER:$1|סוקר|סוקרת}} תרגומים',
	'grouppage-translate-proofr' => '{{ns:project}}:סוקרי תרגומים',
	'log-name-translationreview' => 'יומן סקירת תרגומים',
	'log-description-translationreview' => 'יומן של כל הסקירות של תרגומים ושל קבוצות תרגומים.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|אישר|אישרה}} את התרגום $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|שינה|שינתה}} את מצב התרגום של הקבוצה $3 ל$4 מ"$5" ל"$6"',
	'translate-workflow-state-' => '(לא מוגדר)',
	'translate-workflowstatus' => 'מצב: $1',
	'translate-workflow-set-do' => 'הגדרה',
	'translate-workflow-set-doing' => 'מתבצעת הגדרה...',
	'translate-workflow-set-done' => 'הוגדר!',
	'translate-workflow-set-error-alreadyset' => 'המצב החדש שביקשת להגדיר כבר מוגדר כעת.',
	'translate-workflow-autocreated-summary' => 'יצירה אוטומטית של דף עם מצב התרגום $1',
	'translate-stats-workflow' => 'מצב',
	'translate-workflowgroup-label' => 'מצבי תרגום',
	'translate-workflowgroup-desc' => 'קבוצת ההודעות הזאת מציגה את המצבים האפשריים של תרגום הודעות.
המצבים מוגדרים במשתנה ‎$wgTranslateWorkflowStates בקובץ ההגדרות של ההרחבה Translate.',
	'translate-dynagroup-recent-label' => 'תרגומים אחרונים',
	'translate-dynagroup-recent-desc' => 'קבוצת ההודעות הזאת מציגה את כל התרגומים האחרונים לשפה הזאת.
זה שימושי בעיקר להגהה.',
	'translate-dynagroup-additions-label' => 'תוספות אחרונות',
	'translate-dynagroup-additions-desc' => 'קבוצת ההודעות הזאת מציגה הודעות חדשות והודעות ששונו.',
	'translate-dynagroup-by' => '{{GENDER:$1|תרגם|תרגמה}}',
	'translate-dynagroup-byc' => '{{GENDER:$1|תרגם|תרגמה}} ($2)',
	'translate-dynagroup-last' => 'שונה לאחרונה על־ידי {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'שונה לאחרונה על־ידי {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'עזרה',
	'translate-msggroupselector-projects' => 'קבוצות הודעות',
	'translate-msggroupselector-search-placeholder' => 'חיפוש קבוצה',
	'translate-msggroupselector-search-all' => 'הכול',
	'translate-msggroupselector-search-recent' => 'חדשים',
	'translate-msggroupselector-load-from-all' => 'טעינת הודעות מכל הקבוצות',
	'translate-msggroupselector-view-subprojects' => 'הצגת {{PLURAL:$1|תת־מיזם אחד|$1 תת־מיזמים}}',
	'tux-tab-all' => 'הכול',
	'tux-tab-untranslated' => 'לא מתורגמות',
	'tux-tab-outdated' => 'לא עדכניות',
	'tux-tab-translated' => 'מתורגמות',
);

/** Hindi (हिन्दी)
 * @author Amire80
 * @author Ansumang
 * @author Ashishbhatnagar72
 * @author Karthi.dr
 * @author Kaustubh
 * @author Knightsofdawn
 * @author Siddhartha Ghai
 */
$messages['hi'] = array(
	'translate' => 'अनुवाद',
	'translate-taskui-view' => 'सभी सन्देश दिखाए',
	'translate-taskui-untranslated' => 'सारे अनअनुवादित सन्देश दिखाए',
	'translate-page-disabled' => "इस भा्षा के इस समूह में अनुवाद बंद हैं. कारण:
''$1''",
	'translate-page-settings-legend' => 'सेटिंग्स',
	'translate-page-group' => 'समूह',
	'translate-page-language' => 'भाषा',
	'translate-page-limit' => 'सीमा',
	'translate-submit' => 'ढूंढे',
	'translate-page-navigation-legend' => 'नैविगेशन',
	'translate-page-showing' => '$3 में से $1 से $2  तक संदेश दर्शित हैं.',
	'translate-page-showing-none' => 'दिखने के लिए कोई संदेश नहीं ।',
	'translate-next' => 'अगला पृष्ठ',
	'translate-prev' => 'पिछला पृष्ठ',
	'translate-page-description-legend' => 'दल के बारे में जानकारी',
	'translate-page-description-hasoptional-open' => 'वैकल्पिक संदेश दिखाएँ ।',
	'translate-page-edit' => 'सम्पादन',
	'translate-ext-url' => '<hr />वेबसाइट: $1',
	'translate-optional' => '(वैकल्पिक)',
	'translate-edit-jsopen' => 'सम्पादन',
	'translate-edit-title' => 'सम्पादन "$1"',
	'translate-edit-definition' => 'संदेश व्याख्या',
	'translate-edit-translation' => 'अनुवाद',
	'translate-edit-contribute' => 'योगदान',
	'translate-edit-information' => 'संदेश ($1) के बारे में जानकारी',
	'translate-edit-in-other-languages' => 'संदेश अन्य भाषा में',
	'translate-edit-tmmatch' => '$1% मैच',
	'translate-edit-tab-list' => 'संदेश सूची',
	'translate-edit-askpermission' => 'अनुमति के लिए अनुरोध',
	'translate-magic-pagename' => 'एक्स्टेंडेड मीडियाविकि अनुवाद',
	'translate-magic-module' => 'मोड्यूल:',
	'translate-magic-submit' => 'ढूंढे',
	'translate-magic-cm-export' => 'निर्यात',
	'translate-magic-cm-current' => 'वर्तमान',
	'translate-magic-cm-original' => 'मूल',
	'translate-magic-cm-comment' => 'टिप्पणी:',
	'translate-magic-cm-save' => 'संजोयें',
	'translate-magic-words' => 'मैजिक वोर्ड्स',
	'translate-pref-editassistlang' => 'सहायक भाषा:',
	'prefs-translate' => 'अनुवाद विकल्प',
	'right-translate-messagereview' => 'अनुवाद समीक्षा',
	'translate-rc-translation-filter' => 'अनुवाद फ़िल्टर करें:',
	'translate-rc-translation-filter-no' => 'कुछ न करें',
	'translate-rc-translation-filter-only' => 'केवल अनुवाद दिखाएँ',
	'translationstats' => 'अनुवाद के आँकड़े',
	'translate-stats-edits' => 'सम्पादन',
	'translate-stats-users' => 'अनुवादक',
	'translate-stats-registrations' => 'पंजीकरण',
	'translate-statsf-options' => 'ग्राफ बिकल्प',
	'translate-statsf-width' => 'चौड़ाई पिक्सेल में:',
	'translate-statsf-height' => 'ऊंचाई पिक्सेल में:',
	'translate-statsf-days' => 'समय अबाधि दिन में:',
	'translate-statsf-start' => 'आरंभ तारीख:',
	'translate-statsf-scale' => 'कणिकामयता (Granularity)',
	'translate-statsf-scale-months' => 'महीने',
	'translate-statsf-scale-weeks' => 'सप्ताह (हफ्ते)',
	'translate-statsf-scale-days' => 'दिन (दिवस)',
	'translate-statsf-scale-hours' => 'घंटे',
	'translate-statsf-count' => 'माप',
	'translate-statsf-count-edits' => 'संपादनोंकी संख्या',
	'translate-statsf-count-users' => 'सक्रिय अनुबादक',
	'translate-statsf-count-registrations' => 'नया सदस्य',
	'translate-statsf-submit' => 'पूर्वावलोकन',
	'translate-sidebar-alltrans' => 'अन्य भाषा में',
	'translations' => 'सभी अनुवाद',
	'translate-translations-fieldset-title' => 'संदेश',
	'translate-translations-messagename' => 'नाम:',
	'translate-translations-project' => 'प्रकल्प:',
	'languagestats' => 'भाषा आकलन',
	'languagestats-recenttranslations' => 'हाल ही में हुए अनुवाद',
	'translate-language-code' => 'भाषा कोड़',
	'translate-language-code-field-name' => 'भाषा कोड़:',
	'translate-language' => 'भाषा',
	'translate-total' => 'संदेश',
	'translate-untranslated' => 'बिना अनुवाद',
	'translate-percentage-complete' => 'समापन',
	'translate-percentage-fuzzy' => 'कालग्रस्त (पुराना)',
	'translate-nothing-to-do' => 'सभी संभव अनुवाद किया गए प्रतीत होते हैं।
आपको [[Special:Translate|{{int:translate}}]] के माध्यम से संदेशों की समीक्षा करने के लिए प्रोत्साहित किया जाता है',
	'translate-languagestats-overall' => 'सभी संदेश-समूह एक साथ',
	'translate-ls-submit' => 'आँकड़े दिखाएं',
	'translate-ls-column-group' => 'संदेश-समूह',
	'translate-mgs-pagename' => 'संदेश-समूह आँकड़े',
	'translate-mgs-fieldset' => 'प्राथमिकताएँ प्रदर्शित करें',
	'translate-mgs-group' => 'संदेश-समूह',
	'translate-mgs-nocomplete' => 'जिन भाषाओँ का अनुवाद पूर्ण हो चुका है उन्हें न दिखाएं',
	'translate-mgs-noempty' => 'जिन भाषाओँ का अनुवाद नहीं है उन्हें न दिखाएं',
	'translate-mgs-submit' => 'आँकड़े दिखाएं',
	'translate-mgs-column-language' => 'भाषा',
	'translate-mgs-totals' => 'सभी भाषाओं एक साथ',
	'translate-mgs-invalid-group' => 'विनिर्दिष्ट समूह  $1  अस्तित्व में नहीं है।',
	'translate-mgs-nothing' => 'अनुरोध किए गए आँकड़े दिखाने के लिए कुछ नहीं है ।',
	'supportedlanguages' => 'समर्थित भाषाएँ',
	'supportedlanguages-translators' => '{{PLURAL:$2|अनुबादक|अनुबादक}}: $1',
	'supportedlanguages-recenttranslations' => 'हाल में हुए अनुवाद',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|भाषा|भाषाएँ}} कुल ।',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|सम्पादन|सम्पादन}} - शेष सम्पादन $3 {{PLURAL:$3|दिन|दिन}} पेहले',
	'translate-save' => 'सहेजें ($1)',
	'translate-jssti-add' => 'सूची में जोड़ें',
	'translate-manage-import-diff' => 'संदेश $1 | क्रियाएँ: $2',
	'translate-manage-import-new' => 'नये सन्देश $1',
	'translate-manage-action-import' => 'आयात',
	'translate-manage-action-conflict' => 'आयात और फजी',
	'translate-manage-action-ignore' => 'उपेक्षा',
	'importtranslations' => 'अनुवाद आयात करें',
	'translate-import-from-wiki' => 'फ़ाइल इस विकि में:',
	'translate-import-from-local' => 'स्थानीय फ़ाइल अपलोड:',
	'translate-import-load' => 'लोड़ फ़ाइल',
	'translate-import-err-ul-failed' => 'फ़ाइल अपलोड सफल नहीं रहा',
	'translate-js-summary' => 'सारांश:',
	'translate-js-next' => 'सहेजें और अगले सन्देश-कुंजी खोलें',
	'translate-js-nonext' => 'ये अंतिम संदेश था इस पृष्ठ पे ।',
	'translate-js-skip' => 'त्यागें और अगली सन्देश-कुंजी खोलें',
	'translate-js-save-failed' => 'सहेजने में विफल। कृपया इस त्रुटि की रिपोर्ट करें।',
	'translate-js-history' => 'अनुवाद इतिहास',
	'translate-js-support' => 'सवाल पूछें',
	'translate-js-support-title' => 'कृपया मदद मांगें अगर इस सन्देश के अनुवाद में कोई जानकारी की कमी हो तो',
	'translate-gs-code' => 'कोड',
	'translate-gs-continent' => 'महाद्वीप',
	'translate-gs-speakers' => 'वक्ता',
	'translate-gs-score' => 'अंक',
	'translate-gs-multiple' => 'एकाधिक',
	'translate-gs-count' => 'गणना',
	'translate-gs-total' => 'कुल',
	'translate-documentation-language' => 'सन्देश दस्तावेज़ीकरण',
	'translate-searchprofile' => 'विशेष: खोज',
	'translate-searchprofile-tooltip' => 'सभी अनुवादों से खोज',
	'translate-search-languagefilter' => 'निस्पंदन (छानना)  - भाषा के आधार पर',
	'translate-search-nofilter' => 'निःनिस्पंदन (बिना छननी)',
	'translate-messagereview-submit' => 'स्वीकारें',
	'translate-messagereview-progress' => 'स्वीकार रहे हैं...',
	'translate-messagereview-failure' => 'स्वीकार रहे हैं... विफल हुई : $1',
	'translate-messagereview-done' => 'स्वीकृत हुआ',
	'translate-messagereview-reviews' => '{{PLURAL:$1|१ उपयोगकर्ता|$1 उपयोगकर्ताओं}} के द्वारा स्वीकारा गया',
	'translate-messagereview-reviewswithyou' => 'आप को मिला कर {{PLURAL:$1|१ उपयोगकर्ता|$1 उपयोगकर्ताओं}} के द्वारा स्वीकारा गया', # Fuzzy
	'api-error-invalidrevision' => 'अनुवाद नहीं मिला',
	'api-error-unknownmessage' => 'सन्देश नहीं मिला',
	'api-error-fuzzymessage' => 'अनुवाद FUZZY अँकित हुआ है',
	'api-error-owntranslation' => 'आप अपने खुद के अनुवाद को स्वीकार नहीं कर सकते',
	'translate-messagereview-no-fuzzy' => ' FUZZY अनुवाद स्वीकृत नहीं हो सकता',
	'translate-messagereview-no-own' => 'आप अपने खुद के अनुवाद को स्वीकार नहीं कर सकते',
	'group-translate-proofr' => 'अनुवाद समीक्षक',
	'group-translate-proofr-member' => '{{GENDER:$1|अनुवाद समीक्षक}}',
	'grouppage-translate-proofr' => '{{ns:project}}:अनुवाद समीक्षक',
	'log-name-translationreview' => 'अनुवाद समीक्षा लॉग',
	'translate-workflowstatus' => 'स्थिति: $1',
	'translate-workflow-set-do' => 'स्थापित',
	'translate-workflow-set-done' => 'स्थापित!',
	'translate-stats-workflow' => 'स्थिति',
	'translate-dynagroup-recent-label' => 'हाल ही में हुए अनुवाद',
);

/** Hiligaynon (Ilonggo)
 * @author Jose77
 */
$messages['hil'] = array(
	'translate-page-navigation-legend' => 'Nabigayson',
);

/** Croatian (hrvatski)
 * @author Dalibor Bosits
 * @author Dnik
 * @author Ex13
 * @author Roberta F.
 * @author SpeedyGonsales
 * @author Tivek
 */
$messages['hr'] = array(
	'translate' => 'Prijevodi sistemskih poruka',
	'translate-desc' => '[[Special:Translate|Posebna stranica]] za prevođenje MediaWiki i izvan',
	'translate-page-no-such-language' => 'Unešen jezik je neispravan',
	'translate-page-no-such-group' => 'Navedena grupa je neispravna.',
	'translate-page-disabled' => "Prijevodi na ovaj jezik u ovoj grupi su onemogućeni. Razlog:

''$1''",
	'translate-page-settings-legend' => 'Postavke',
	'translate-page-group' => 'Skupina',
	'translate-page-language' => 'Jezik',
	'translate-page-limit' => 'Prikaži najviše',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|poruka|poruke|poruka}} po stranici',
	'translate-submit' => 'Nađi',
	'translate-page-navigation-legend' => 'Navigacija',
	'translate-page-showing' => 'Prikazane poruke od $1 do $2 od ukupno $3.',
	'translate-page-showing-all' => 'Prikazano: $1 {{PLURAL:$1|poruka|poruke|poruka}}.',
	'translate-page-showing-none' => 'Nema traženih poruka.',
	'translate-next' => 'Sljedeća stranica',
	'translate-prev' => 'Prethodna stranica',
	'translate-page-description-legend' => 'Podaci o grupi',
	'translate-page-edit' => 'uredi',
	'translate-ext-url' => '<hr />Web stranica: $1',
	'translate-optional' => '(opcionalno)',
	'translate-ignored' => '(zanemareno)',
	'translate-edit-title' => 'Uredi "$1"',
	'translate-edit-definition' => 'Definicija poruke',
	'translate-edit-translation' => 'Prijevod',
	'translate-edit-contribute' => 'dodaj',
	'translate-edit-no-information' => "''Ova poruka nema dokumentacije. Ako znate gdje ili kako se koristi poruka, možete pomoći drugim prevoditeljima dodavajući dokumentaciju ovoj poruci.''",
	'translate-edit-information' => 'Informacije o poruci ($1)',
	'translate-edit-in-other-languages' => 'Poruka na ostalim jezicima',
	'translate-edit-committed' => 'Trenutačni prijevod u softveru',
	'translate-edit-warnings' => 'Upozorenja o nepotpunim prijevodima',
	'translate-edit-tmsugs' => 'Prijedlozi iz spremnika prijevoda',
	'translate-edit-tmmatch' => '$1% podudarnosti',
	'translate-edit-tab-list' => 'Popis poruka',
	'translate-magic-pagename' => 'Prošireni MediaWiki prijevod',
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Dohvati',
	'translate-magic-cm-export' => 'Izvezi',
	'translate-magic-nothing-to-export' => 'Nema ništa za izvoz.',
	'translate-magic-cm-to-be' => 'Budući',
	'translate-magic-cm-current' => 'Trenutni',
	'translate-magic-cm-original' => 'Izvornik',
	'translate-magic-cm-comment' => 'Komentar:',
	'translate-magic-cm-save' => 'Spremi',
	'translate-magic-cm-updatedusing' => 'Osvježeno uporabom [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] stranice',
	'translate-magic-cm-savefailed' => 'Snimanje nije uspjelo',
	'translate-magic-special' => 'Alijasi posebnih stranica',
	'translate-magic-words' => 'Magične riječi (stringovi)',
	'translate-magic-namespace' => 'Imena imenskih prostora',
	'translate-magic-notsaved' => 'Vaše uređivanje nije spremljeno!',
	'translate-magic-errors' => 'Ispravite {{PLURAL:$1|sljedeću grešku|sljedeće greške}} u prijevodima:',
	'translate-magic-saved' => 'Vaše izmjene su uspješno spremljene.',
	'translate-checks-parameters' => 'Sljedeći {{PLURAL:$2|parametar se ne koristi|parametri se ne koriste}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Nejednak broj {{PLURAL:$2|zagrada|zagrada}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Sljedeća poveznica je problematična|$2 sljedećih poveznica su problematične}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Definicija koristi <nowiki>{{PLURAL:}}</nowiki>, ali prijevod ne.',
	'translate-pref-nonewsletter' => 'Ne šalji mi e-poštom obavijesti translatewiki.net projekta',
	'translate-pref-editassistlang' => 'Pomoćni jezici:',
	'prefs-translate' => 'Mogućnosti prijevoda',
	'translate-pref-editassistlang-help' => 'Popis jezičnih kodova odjeljen zarezima.
Prijevod poruke na tim jezicima bit će prikazani dok prevodite.
Zadani popis jezika ovisi o vašem jeziku.',
	'translate-pref-jsedit' => 'Poboljšani uređivač prijevoda (JavaScript)',
	'right-translate' => 'Uređivanje koristeći sučelje za prevođenje',
	'right-translate-manage' => 'Upravljanje grupama prijevoda', # Fuzzy
	'right-translate-import' => 'Uvoz izvanmrežnih prijevoda',
	'translate-rc-translation-filter' => 'Filtriraj prijevode:',
	'translate-rc-translation-filter-no' => 'Ne filtriraj ništa',
	'translate-rc-translation-filter-only' => 'Prikaži samo prijevode',
	'translate-rc-translation-filter-filter' => 'Izbaci prijevode',
	'translate-rc-translation-filter-site' => 'Samo uređivanja poruka projekta',
	'translationstats' => 'Statistike prevođenja',
	'translate-stats-edits' => 'Uređivanja',
	'translate-stats-users' => 'Prevoditelji',
	'translate-stats-registrations' => 'Prijave',
	'translate-statsf-intro' => 'Možete generirati jednostavne statistike s ovim obrascem.
Sve vrijednosti imaju gornju i donju granicu.',
	'translate-statsf-options' => 'Opcije grafa',
	'translate-statsf-width' => 'Širina u pikselima:',
	'translate-statsf-height' => 'Visina u pikselima:',
	'translate-statsf-days' => 'Vremensko razdoblje u danima:',
	'translate-statsf-start' => 'Vremensko razdoblje u danima:', # Fuzzy
	'translate-statsf-scale' => 'Zrnatost:',
	'translate-statsf-scale-months' => 'Mjeseci',
	'translate-statsf-scale-weeks' => 'Tjedana',
	'translate-statsf-scale-days' => 'Dani',
	'translate-statsf-scale-hours' => 'Sati',
	'translate-statsf-count' => 'Mjera:',
	'translate-statsf-count-edits' => 'Broj uređivanja',
	'translate-statsf-count-users' => 'Aktivni prevoditelji',
	'translate-statsf-count-registrations' => 'Novi suradnici',
	'translate-statsf-language' => 'Zarezom odvojen popis jezičnih kodova:',
	'translate-statsf-group' => 'Zarezom odvojen popis skupine kodova:',
	'translate-statsf-submit' => 'Prikaži',
	'translate-tag-category' => 'Stranice koje je moguće lokalizirati',
	'translate-tag-page-desc' => 'Prijevod wiki stranice [[$2|$1]].',
	'translate-sidebar-alltrans' => 'Na drugim jezicima',
	'translations' => 'Svi prijevodi',
	'translate-translations-no-message' => '"$1" nije poruka koja se prevodi',
	'translate-translations-none' => 'Ne postoje prijevodi za "$1"',
	'translate-translations-fieldset-title' => 'Poruka',
	'translate-translations-messagename' => 'Ime:',
	'translate-translations-project' => 'Projekt:',
	'translate-translations-including-no-param' => 'Molim navedite ispravan ključ poruke kao parametar podstranice',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Statistika jezika',
	'languagestats-summary' => 'Ova stranica prikazuje statistiku prijevoda za sve grupe poruka za jezik.',
	'languagestats-stats-for' => 'Statistika prijevoda za $1 ($2).',
	'languagestats-recenttranslations' => 'nedavni prijevodi',
	'translate-language-code' => 'Jezični kôd',
	'translate-language-code-field-name' => 'Jezični kôd:',
	'translate-suppress-complete' => 'Izostavi potpuno prevedene grupe poruka',
	'translate-language' => 'Jezik',
	'translate-total' => 'Poruke',
	'translate-untranslated' => 'Neprevedeno',
	'translate-percentage-complete' => 'Dovršeno',
	'translate-percentage-fuzzy' => 'Zastarjelo',
	'supportedlanguages-recenttranslations' => 'nedavni prijevodi',
	'translate-save' => 'Sačuvaj ($1)',
	'translate-jssti-add' => 'Dodaj na popis',
	'translate-manage-import-new' => 'Nova poruka $1',
	'translate-manage-import-deleted' => 'Obrisana poruka $1',
	'translate-manage-action-import' => 'Uvezi',
	'translate-manage-action-conflict' => "Uvezi i označi kao ''fuzzy''",
	'translate-manage-action-ignore' => 'Ignoriraj',
	'translate-manage-action-fuzzy' => "Uvoz i ''fuzzy'' prijevodi",
	'translate-manage-import-summary' => 'Uvoz nove inačice iz vanjskog izvora',
	'translate-manage-conflict-summary' => 'Uvoz nove inačice iz vanjskog izvora.
Molimo provjerite.',
	'translate-manage-fuzzy-summary' => 'Definicija se promijenila', # Fuzzy
	'importtranslations' => 'Uvezi prijevode',
	'translate-import-from-url' => 'URL datoteke:',
	'translate-import-from-wiki' => 'Datoteka na ovom wikiju:',
	'translate-import-from-local' => 'Snimanje lokalne datoteke:',
	'translate-import-load' => 'Učitaj datoteku',
	'translate-js-next' => 'Spremi i otvori sljedeću',
	'translate-js-nonext' => 'Bila je to posljednja poruka na ovoj stranici.',
	'translate-js-skip' => 'Prijeđi na sljedeću poruku',
	'translate-js-save-failed' => 'Spremanje nije uspjelo. Molimo prijavite ovu pogrešku.',
	'translate-js-history' => 'Povijest prijevoda',
	'translate-gs-code' => 'Kod',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => 'Govornici',
	'translate-gs-score' => 'Rezultat',
	'translate-gs-multiple' => 'Višestruki',
	'translate-gs-count' => 'Broj',
	'translate-gs-total' => 'Ukupno',
	'translate-gs-avgscore' => 'Prosječno',
	'translate-documentation-language' => 'Dokumentacija poruke',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Dundak
 * @author Michawiki
 */
$messages['hsb'] = array(
	'translate' => 'Přełožić',
	'translate-desc' => '[[Special:Translate|Specialna strona]] za přełožowanje MediaWiki a druheho',
	'translate-taskui-view' => 'Wšě zdźělenki pokazać',
	'translate-taskui-untranslated' => 'Njepřełožene zdźělenki pokazać',
	'translate-taskui-optional' => 'Opcionalne zdźělenki pokazać',
	'translate-taskui-suggestions' => 'Zdźělenki z namjetami z přełožowanskeho składowaka pokazać',
	'translate-taskui-acceptqueue' => 'Jenož zdźělenki, kotrež akceptuju',
	'translate-taskui-reviewall' => 'Wšě přełožki přepruwować',
	'translate-taskui-export-to-file' => 'Do systemoweho formata eksportować',
	'translate-taskui-export-as-po' => 'Za přełožowanje offline eksportować',
	'translate-taction-translate' => 'Přełožić',
	'translate-taction-proofread' => 'Tekst kontrolować',
	'translate-taction-lstats' => 'Rěčna statistika',
	'translate-taction-mstats' => 'Statistika zdźělenskeje skupiny',
	'translate-taction-export' => 'Eksportować',
	'translate-taction-disabled' => 'Tuta akcija je so na tutym wikiju znjemóžniła.',
	'translate-page-no-such-language' => 'Njepłaćiwy rěčny kod podaty',
	'translate-page-no-such-group' => 'Podata skupina bě njepłaćiwa.',
	'translate-page-disabled' => "Přełožki do tuteje rěče w tutej skupinje buchu znjemóžnjene. Přičina:

''$1''",
	'translate-language-disabled' => 'Přełožowanje do tuteje rěče je znjemóžnjene.',
	'translate-page-settings-legend' => 'Nastajenja',
	'translate-page-group' => 'Skupina',
	'translate-page-language' => 'Rěč',
	'translate-page-limit' => 'Ličba zdźělenkow',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|zdźělenka|zdźělence|zdźělenki|zdźělenkow}} na stronu',
	'translate-submit' => 'Pokazać',
	'translate-page-navigation-legend' => 'Nawigacija',
	'translate-page-showing' => 'Zdźělenki wot $1 do $2 z $3 pokazać.',
	'translate-page-showing-all' => '{{PLURAL:$1|Pokazuje so|Pokazujetej so|Pokazuja so|Pokazuje so}} $1 {{PLURAL:$1|zdźělenka|zdźělence|zdźělenki|zdźělenkow}}.',
	'translate-page-showing-none' => 'Njejsu zdźělenki, kotrež hodźa so pokazać.',
	'translate-next' => 'Přichodna strona',
	'translate-prev' => 'Předchadna strona',
	'translate-page-description-legend' => 'Informacije wo skupinje',
	'translate-page-description-hasoptional' => 'Tuta zdźělenska skupina wobsahuje opcionalne zdźělenki.
Opcionalne zdźělenki měli so jenož přełožować, jeli twoja rěč ma wosebitu potrjebu za nje,
kaž na přikład njewužiwanje mjezerow abo transliteraciju swójskich mjenow. $1',
	'translate-page-description-hasoptional-open' => 'Opcionalne zdźělenki pokazać.',
	'translate-page-edit' => 'wobdźěłać',
	'translate-ext-url' => '<hr />Websydło: $1',
	'translate-optional' => '(opcionalny)',
	'translate-ignored' => '(ignorowany)',
	'translate-edit-jsopen' => 'wobdźěłać',
	'translate-edit-title' => '"$1" wobdźěłać',
	'translate-edit-definition' => 'Definicija zdźělenki',
	'translate-edit-translation' => 'Přełožk',
	'translate-edit-contribute' => 'přinošować',
	'translate-edit-no-information' => "''Tuta zdźělenka dokumentaciju nima, Jeli wěš, hdźež tuta zdźělenka so wužiwa, móžeš druhim přełožowarjam pomhać přidawajo dokumentaciju k tutej zdźělence.''",
	'translate-edit-information' => 'Informacije wo zdźělence ($1)',
	'translate-edit-in-other-languages' => 'Zdźělenka w druhich rěčach',
	'translate-edit-committed' => 'Aktualny přełožk w softwarje',
	'translate-edit-warnings' => 'Warnowanja wo njedospołnych přełožkach',
	'translate-edit-tmsugs' => 'Namjety z přełožowanskeho pomjatka',
	'translate-edit-tmmatch-source' => 'Žórłowy tekst přełožka: $1',
	'translate-edit-tmmatch' => '$1 % wotpowědowanja',
	'translate-use-suggestion' => 'Aktualny přełožk přez tutón namjet wuměnić',
	'translate-edit-tab-list' => 'Lisćina zdźělenkow',
	'translate-edit-nopermission' => 'Trjebaš prawo, zo by móhł zdźělenki přełožować.',
	'translate-edit-askpermission' => 'Prawo požadać',
	'translate-magic-pagename' => 'Rozšěrjeny přełožk MediaWiki',
	'translate-magic-help' => "Móžěs aliasy specialnych stronow, magiske słowa a mjena mjenowych rumow přełožić.

Aliasy specialnych stronow a magiske słowow móža wjacore přełožki měć.
Přełožki so přež komu (,) wotdźěleja.
Mjenowe rumy móža jenož jedyn přełožk měć.

Přełožowanje mjenoweho ruma projektoweje diskusije <code>$1 talk</code> móže kompliowane być. <code>$1</code> so přez mjeno sydła wuměnuje (na přikład <code>{{ns:project_talk}}</code>). Jeli w twojej rěči njeje móžno, płaćiwy wuraz tworić, bjeztoho zo by so mjeno strony změniło, zdźěl nam to prošu na stronje [[Support|Podpěra]].

Dyrbiš přełožowar być, zo by změny składował.
Změny so njeskładuja, doniž na tłóčatko ''Stronu składować'' njekliknješ.",
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Pokazać',
	'translate-magic-cm-export' => 'Eksportować',
	'translate-magic-nothing-to-export' => 'Njejo ničo eksportować.',
	'translate-magic-cm-to-be' => 'Ma być:',
	'translate-magic-cm-current' => 'Tuchwilu',
	'translate-magic-cm-original' => 'Originalny',
	'translate-magic-cm-comment' => 'Komentar:',
	'translate-magic-cm-save' => 'Składować',
	'translate-magic-cm-updatedusing' => 'Z [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] zaktualizowany',
	'translate-magic-cm-savefailed' => 'Składowanje njeporadźiło',
	'translate-magic-special' => 'Aliasy specialnych stronow',
	'translate-magic-words' => 'Magiske słowa',
	'translate-magic-namespace' => 'Mjena mjenowych rumow',
	'translate-magic-notsaved' => 'Twoja změna njeje so składowała!',
	'translate-magic-errors' => 'Prošu skoriguj {{PLURAL:$1|slědowacy zmylk|slědowacej zmylkaj|slědowace zmylki|slědowace zmylki}} w přełožkach:',
	'translate-magic-saved' => 'Twoje změny su so wuspěšnje składowali.',
	'translate-checks-parameters' => '{{PLURAL:$2|Slědowacy parameter|Slědowacej parametraj|Slědowace parametry|Slědowacych parametrow}} so {{PLURAL:$2|njewužiwa|njewužiwatej|njewužiwaja|njewužiwa}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Slědowacy parameter je njeznaty|Slědowacej parametraj stej njeznatej|Slědowace parametry su njeznate|Slědowacych parametrow je njeznate}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Je njeruna ličba {{PLURAL:$2|spinka|spinkow|spinkow|spinkow}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Slědowacy wotkaz je problematiski|Slědowacej wotkazaj stej problematiskej|Slědowace wotkazy wotkazy su problematiske|Slědowacych wotkazow je problematiske}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Slědowacy wotkaz pobrachuje|Slědowacej $2 wotkazaj pobrachujetej|Slědowace $2 wotkazy pobrachuja|Slědowacych $2 wotkazow pobrachuje}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Narunaj prošu {{PLURAL:$2|slědowacu tafličku|slědowacej tafličce|slědowace taflički|slědowacych tafličkow}} přez {{PLURAL:$2|korektnu|korektnej|korektne|korektne}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Definicija wužiwa <nowiki>{{PLURAL:}}</nowiki>, přełožk pak nic.',
	'translate-checks-plural-forms' => 'Za <nowiki>{{PLURAL:}}</nowiki> {{PLURAL:$1|je so jedna forma podała|stej so $1 formje podałoj|su so $1 formy podali|je so $1 formow podało}}, ale {{PLURAL:$2|podpěruje so jenož jedna forma|podpěrujetej so $2 formje|podpěruja so $2 formy|podpěruje so $2 formow}} (bjez formow 0= a 1=).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> ma dwě jeničkej formje na kóncu.  &#123;&#123;PLURAL:$1|mloko|mloko&#125;&#125; měł so jako <nowiki>{{PLURAL:$1|mloko}}</nowiki> pisać.',
	'translate-checks-pagename' => 'Mjenowy rum z definicije změnjeny',
	'translate-checks-format' => 'Tutón přełožk njeslěduje definiciji abo ma njepłaćiwu syntaksu: $1',
	'translate-checks-escape' => 'Slědowace eskapowe sekwency móža připadne być: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Ličba parametrow je {{PLURAL:$1|$1}}; to měł {{PLURAL:$2|$2}} być.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> ma njepłaćiwu formu.',
	'translate-checks-fudforum-syntax' => '<nowiki>$1</nowiki> město <nowiki>$2</nowiki> w tutym projekće wužiwać.',
	'translate-pref-nonewsletter' => 'Njepósćel mi žane e-mejlowe dopisy nowinkow',
	'translate-pref-editassistlang' => 'Pomocne rěče:',
	'prefs-translate' => 'Přełožowanske opcije',
	'translate-pref-editassistlang-help' => 'Lisćina rěčnych kodow z komu jako dźělatko.
Přełožk powěsće w tutych rěčach pokazuja so, hdyž přełožuješ.
Standardna lisćina rěčow wotwisuje wot twojeje rěče.',
	'translate-pref-editassistlang-bad' => 'Njepłaćiwy rěčny kod w lisćinje:
<nowiki>$1</nowiki>',
	'translate-pref-jsedit' => 'Polěpšeny přełožowanski editor (JavaScript)',
	'right-translate' => 'Z pomocu powjercha přełožowanja wobdźěłać',
	'right-translate-manage' => 'Zdźělenske skupiny zrjadować',
	'action-translate-manage' => 'zdźělenske skupiny zrjadować',
	'right-translate-import' => 'Offline přewjedźene přełožki importować',
	'action-translate-import' => 'offline přewjedźene přełožki importować',
	'right-translate-messagereview' => 'Přełožki přepruwować',
	'right-translate-groupreview' => 'Dźěłowy status zdźělenskich skupinow změnić',
	'translate-rc-translation-filter' => 'Přełožki filtrować:',
	'translate-rc-translation-filter-no' => 'Ničo nječinić',
	'translate-rc-translation-filter-only' => 'Jenož přełožki pokazać',
	'translate-rc-translation-filter-filter' => 'Přełožki wufiltrować',
	'translate-rc-translation-filter-site' => 'Jenož změny sydłowych zdźělenkow',
	'translationstats' => 'Statistiki přełožkow',
	'translate-stats-edits' => 'Změny',
	'translate-stats-users' => 'Přełožowarjo',
	'translate-stats-registrations' => 'Registrowanja',
	'translate-stats-reviews' => 'Přepruwowanja',
	'translate-stats-reviewers' => 'Přepruwowarjo',
	'translate-statsf-intro' => 'Móžeš z tutym formularom jednoru statistiku wutworić. Wšě hódnoty maja horni a delni limit.',
	'translate-statsf-options' => 'Grafiske opcije',
	'translate-statsf-width' => 'Šěrokosć w pikselach:',
	'translate-statsf-height' => 'Wysokosć w pikselach:',
	'translate-statsf-days' => 'Doba w dnjach:',
	'translate-statsf-start' => 'Spočatny datum:',
	'translate-statsf-scale' => 'Granularita:',
	'translate-statsf-scale-months' => 'Měsacy',
	'translate-statsf-scale-weeks' => 'Njedźele',
	'translate-statsf-scale-days' => 'Dny',
	'translate-statsf-scale-hours' => 'Hodźiny',
	'translate-statsf-count' => 'Měra:',
	'translate-statsf-count-edits' => 'Ličba změnow',
	'translate-statsf-count-users' => 'Aktiwni přełožowarjo',
	'translate-statsf-count-registrations' => 'Nowi wužiwarjo',
	'translate-statsf-count-reviews' => 'Přepruwowanja přełožkow',
	'translate-statsf-count-reviewers' => 'Přepruwowarjo',
	'translate-statsf-language' => 'Lisćina přez komu wotdźělenych rěčnych kodow:',
	'translate-statsf-group' => 'Lisćina přez komu wotdźělenych skupinowych kodow:',
	'translate-statsf-submit' => 'Přehlad',
	'translate-tag-category' => 'Přełožujomne strony',
	'translate-tag-page-desc' => 'Přełožk wikijoweje strony [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definicija wot [[User:$1|$1]] we wersiji $2 změnjena.',
	'translate-tag-fuzzy-reason' => 'Definicija wot "$1" z komentarom "$3" w $2 změnjena.',
	'translate-sidebar-alltrans' => 'W druhich rěčach',
	'translations' => 'Wšě přełožki',
	'translations-summary' => 'Zapodaj deleka zdźělenske mjeno, zo by wšě k dispoziciji stejce přełožki pokazał.',
	'translate-translations-no-message' => '"$1" přełožujomna zdźělenka njeje',
	'translate-translations-none' => 'Přełožki za "$1" njejsu',
	'translate-translations-count' => '{{PLURAL:$1|jedyn přełožk namakany|$1 přełožkaj namkanej|$1 přełožki namakane|$1 přełožkow namakanych}}',
	'translate-translations-fieldset-title' => 'Zdźělenka',
	'translate-translations-messagename' => 'Mjeno:',
	'translate-translations-project' => 'Projekt:',
	'translate-translations-including-no-param' => 'Prošu podaj płaćiwy zdźělenski kluč w parametrje podstrona',
	'translate-translations-history-short' => 's',
	'languagestats' => 'Rěčna statistika',
	'languagestats-summary' => 'Strona pokazuje přełožowansku statistiku za wšě zdźělenske skupiny za rěč.',
	'languagestats-stats-for' => 'Přełožowanska statistika za $1 ($2).',
	'languagestats-recenttranslations' => 'nowše přełožki',
	'translate-langstats-incomplete' => 'Někotre statistiki na tutej stronje su njedospołne. Prošu začitaj ju znowa, zo by dalše statistiki dóstał.',
	'translate-langstats-expand' => 'pokazać',
	'translate-langstats-collapse' => 'schować',
	'translate-langstats-expandall' => 'wšě pokazać',
	'translate-langstats-collapseall' => 'wšě schować',
	'translate-language-code' => 'Rěčny kod',
	'translate-language-code-field-name' => 'Rěčny kod:',
	'translate-suppress-complete' => 'Dospołnje přełožene zdźělenske skupiny potłóčić',
	'translate-ls-noempty' => 'Dospołnje njepřełožene zdźělenske skupiny potłóčić',
	'translate-language' => 'Rěč:',
	'translate-total' => 'Zdźělenki',
	'translate-untranslated' => 'Njepřełoženy',
	'translate-percentage-complete' => 'Dospołny',
	'translate-percentage-fuzzy' => 'Zestarjeny',
	'translate-nothing-to-do' => 'Zda so, zo wšě móžne přełožki su sčinjene.
Poruča so zdźělenki přez [[Special:Translate|{{int:translate}}]] přepruwować.',
	'translate-languagestats-overall' => 'Wšě zdźělenske skupiny dohromady',
	'translate-ls-submit' => 'Statistiki pokazać',
	'translate-ls-column-group' => 'Zdźělenska skupina',
	'translate-mgs-pagename' => 'Statistika zdźělenskeje skupiny',
	'translate-mgs-fieldset' => 'Nastajenja pokazać',
	'translate-mgs-group' => 'Zdźělenska skupina:',
	'translate-mgs-nocomplete' => 'Rěče z dokónčenymi přełožkami njezwobraznić',
	'translate-mgs-noempty' => 'Rěče, kotrež přełožki nimaja, njepokazać',
	'translate-mgs-submit' => 'Statistiki pokazać',
	'translate-mgs-column-language' => 'Rěč',
	'translate-mgs-totals' => 'Wšě rěče dohromady',
	'translate-mgs-invalid-group' => 'Podata skupina $1 njeeksistuje.',
	'translate-mgs-nothing' => 'Za požadanu statistiku daty njejsu.',
	'supportedlanguages' => 'Podpěrowane rěče',
	'supportedlanguages-summary' => 'Tuta strona pokazuje lisćinu wšěch rěčow, kotrež so přez {{GRAMMAR:akuzatiw|{{SITENAME}}}} podpěruja, hromadźe z mjenami přełožowarjow, kotřiž do teje rěče přełožuja.
Mjeno přełožowarja jewi so čim wjetšo ćim wjace změnow přełožowar je dodał.
Barba podšmórnjenja přełožowarskeho mjena pokazuje, kak aktiwny přełožowar je njedawno był.',
	'supportedlanguages-colorlegend' => 'Legenda za barbu: Posledni přełožk před $1 dnjemi.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Přełožowar|Přełožowarjej|Přełožowarjo|Přełožowarjo}}: $1',
	'supportedlanguages-recenttranslations' => 'najnowše přełožki',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|rěč|rěči|rěče|rěčow}} w cyłku.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|změna|změnje|změny|změnow}} - poslednja změna před $3 {{PLURAL:$3|dnjom|dnjomaj|dnjemi|dnjemi}}',
	'translate-save' => 'Składować ($1)',
	'translate-jssti-add' => 'Lisćinje přidać',
	'managemessagegroups' => 'Zrjadowanje zdźělenskich skupinow',
	'translate-smg-notallowed' => 'Njesměš tutu akciju wuwjesć.',
	'translate-smg-nochanges' => 'Njejsu žane změny za předźěłanje.',
	'translate-smg-submit' => 'Změny na předźěłowanje pósłać',
	'translate-smg-submitted' => 'Definicije zdźělenkow su so zaktualizowali. Změny so w pozadku předźěłuja.',
	'translate-smg-postponed' => 'Někotre změny njedachu so předźěłać. [[{{FULLPAGENAME}}|Spytaj hišće raz]].',
	'translate-smg-left' => 'Powěsćowy wobsah we wikiju',
	'translate-smg-right' => 'Dochadźace změny',
	'translate-manage-import-diff' => 'Zdźělenka $1 | akcije: $2',
	'translate-manage-import-new' => 'Nowa zdźělenka $1',
	'translate-manage-import-deleted' => 'Wušmórnjena zdźělenka $1',
	'translate-manage-action-import' => 'Importować',
	'translate-manage-action-conflict' => 'Importować a fuzzy',
	'translate-manage-action-ignore' => 'Ignorować',
	'translate-manage-action-fuzzy' => 'Přełožki importować a jako fuzzy markěrować',
	'translate-manage-nochanges' => 'Njejsu žane změny w definicijach zdźělenkow za tutu skupinu.',
	'translate-manage-nochanges-other' => 'Njeběchu žane změny za tutu rěč.
Wužij slědowacy wotkaz, zo by so k přehlad skupisnkich podrobnosćow wróćił.',
	'translate-manage-inconsistent' => 'W naprašowanju buchu inkonsistency zwěsćene.
Prošu pruwuj za změnami a spytaj hišće raz.
Podrobnosće: $1',
	'translate-manage-toolong' => 'Maksimalny předźěłowanski čas $1 {{PLURAL:$1|sekundy|sekundow|sekundow|sekundow}} je překročeny.
Prošu wotpósćel formular hišće raz, zo by z předźěłowanjom pokročował.',
	'translate-manage-import-summary' => 'Nowa wersija so eksterneho žórła importuje',
	'translate-manage-conflict-summary' => 'Nowa wersija so z eksterneho žórła importuje.
Prošu přepruwować.',
	'translate-manage-fuzzy-summary' => 'Definicija zdźělenki je so změniła',
	'importtranslations' => 'Přełožki importować',
	'translate-import-from-url' => 'URL k dataji:',
	'translate-import-from-wiki' => 'Dataja w tutym wikiju:',
	'translate-import-from-local' => 'Lokalne nahraće dataje:',
	'translate-import-load' => 'Dataju začitać',
	'translate-import-err-type-not-supported' => 'Njemóžno dataju začitać:
Metoda <code>$1</code> so njepodpěruje.',
	'translate-import-err-dl-failed' => 'Dataja njeda so wotwołać:
$1',
	'translate-import-err-ul-failed' => 'Nahraće dataje wuspěšne njebě',
	'translate-import-err-invalid-title' => 'Podate datajowe mjeno <nowiki>$1</nowiki> bě njepłaćiwe.',
	'translate-import-err-no-such-file' => 'Dataja <nowiki>$1</nowiki> njeeksistuje abo njeje so lokalnje nahrała.',
	'translate-import-err-stale-group' => 'Skupina powěsćow, ke kotrejž tuta dataja słuša, njeeksistuje.',
	'translate-import-err-no-headers' => 'Dataja derje sformowana dataja Gettext we formaće rozšěrjenje "Translate" njeje:
Njeje móžno skupinu a rěč z hłowy dataje zwěsćić.',
	'translate-import-err-warnings' => 'Dataja derje sformowana njeje.
Zawěsć, zo twój editor pola <code>msgctxt</code> njewotstronja.
Podrobnosće: $1',
	'translate-js-summary' => 'Zjeće:',
	'translate-js-save' => 'Składować',
	'translate-js-next' => 'Přichodnu powěsć składować a wočinić',
	'translate-js-nonext' => 'To bě poslednja zdźělenka na tutej stronje.',
	'translate-js-skip' => 'K přichodnej powěsći skočić',
	'translate-js-save-failed' => 'Składowanje je so njeporadźiło. Prošu zdźěl tutón zmylk.',
	'translate-js-history' => 'Přełožowanska historija',
	'translate-js-support' => 'Prašeć so',
	'translate-js-support-title' => 'Poproš wo pomoc, jeli dosć informacijow njeje, zo by so tuta powěsć prawje přełožiła.',
	'translate-js-support-unsaved-warning' => 'Maš njeskładowane přełožki.',
	'translate-gs-pos' => 'Poz.',
	'translate-gs-code' => 'Kod',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => 'Rěčnicy',
	'translate-gs-score' => 'Pohódnoćenje',
	'translate-gs-multiple' => 'Wjacore',
	'translate-gs-count' => 'Ličba',
	'translate-gs-total' => 'Dohromady',
	'translate-gs-avgscore' => 'Přerězne pohódnoćenje',
	'translate-documentation-language' => 'Pokazki za přełožowanje',
	'translate-searchprofile' => 'Přełožki',
	'translate-searchprofile-tooltip' => 'We wšěch přełožkach pytać',
	'translate-search-languagefilter' => 'Po rěči filtrować:',
	'translate-search-nofilter' => 'Žane filtrowanje',
	'translate-messagereview-submit' => 'Akceptować',
	'translate-messagereview-progress' => 'Akceptuje so...',
	'translate-messagereview-failure' => 'Akceptowanje... je so njeporadźiło: $1',
	'translate-messagereview-done' => 'Akceptowany',
	'translate-messagereview-reviews' => 'Wot {{PLURAL:$1|jednoho wužiwarja|$1 wužiwarjow|$1 wužiwarjow|$1 wužiwarjow}} akceptowany',
	'translate-messagereview-reviewswithyou' => 'Wot {{PLURAL:$1|tebje|$1 wužiwarjow inkluziwnje tebje|$1 wužiwarjow inkluziwnje tebje|$1 wužiwarjow inkluziwnje tebje}} akceptowany',
	'api-error-invalidrevision' => 'Přełožk njeje so namakał',
	'api-error-unknownmessage' => 'Zdźělenka njeje so namakała',
	'api-error-fuzzymessage' => 'Přełožk je jako zestarjeny markěrowany',
	'api-error-owntranslation' => 'Njemóžeš swójske přełožki akceptować.',
	'translate-messagereview-no-fuzzy' => 'Zestarjene přełožki njehodźa so akceptować.',
	'translate-messagereview-no-own' => 'Njemóžeš swójski přełožk akceptować.',
	'translate-messagereview-doit' => 'Tutón přełožk jako korektny akceptować.',
	'group-translate-proofr' => 'Kontrolerojo přełožkow',
	'group-translate-proofr-member' => '{{GENDER:$1|kontroler přełožkow|kontrolerka přełožkow}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Kontrolerojo přełožkow',
	'log-name-translationreview' => 'Protokol přepruwowanjow přełožkow',
	'log-description-translationreview' => 'Protokol wšěch přepruwowanjow k přełožkam a zdźělenskim skupinam.',
	'logentry-translationreview-message' => '$1 je přełožk $3 {{GENDER:$2|akceptował|akceptowała}}',
	'logentry-groupreview-message' => '$1 je status přełožkow rěče $4 zdźělenskeje skupiny $3 wot $5 do $6 {{GENDER:$2|změnił|změniła}}',
	'translate-workflow-state-' => '(njenastajeny)',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Nastajić',
	'translate-workflow-set-doing' => 'Nastaja so...',
	'translate-workflow-set-done' => 'Nastajeny!',
	'translate-workflow-set-error-alreadyset' => 'Požadany status je identiski z aktualnym statusom.',
	'translate-workflow-autocreated-summary' => 'Awtomatiske wutworjenje strony za dźěłowotběžny status $1',
	'translate-stats-workflow' => 'Status',
	'translate-workflowgroup-label' => 'Dźěłowotběžne statusy',
	'translate-workflowgroup-desc' => 'Tuta zdźělenska skupina pokazuje přełožowanske dźěłowotběžne statusy.
Statusy definuja so w konfiguraciskej wariabli $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Najnowše přełožki',
	'translate-dynagroup-recent-desc' => 'Tuta zdźělenska skupina pokazuje wšě aktualne přełožki do tuteje rěče.
Je najwužitnišo za korigowanske nadawki.',
	'translate-dynagroup-additions-label' => 'Aktualne přidawki',
	'translate-dynagroup-additions-desc' => 'Tuta zdźělenska skupina pokazuje nowe a změnjene zdźělenki.',
	'translate-dynagroup-by' => 'Přełožk wot {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Přełožk wot {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Najnowša změna wot {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Najnowša změna wot {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Pomoc',
	'translate-msggroupselector-projects' => 'Zdźělenske skupiny',
	'translate-msggroupselector-search-placeholder' => 'Skupiny přepytać',
	'translate-msggroupselector-search-all' => 'Wšě',
	'translate-msggroupselector-search-recent' => 'Najnowše',
	'translate-msggroupselector-load-from-all' => 'Zdźělenki ze wšěch skupinow začitać',
	'translate-msggroupselector-view-subprojects' => '$1 {{PLURAL:$1|podskupina|podskupinje|podskupiny|podskupinow}}',
	'tux-tab-all' => 'Wšě',
	'tux-tab-untranslated' => 'Njepřełoženy',
	'tux-tab-outdated' => 'Zestarjeny',
	'tux-tab-translated' => 'Přełoženy',
);

/** Haitian (Kreyòl ayisyen)
 * @author Boukman
 * @author Jvm
 * @author Kaganer
 * @author Masterches
 */
$messages['ht'] = array(
	'translate' => 'Tradui',
	'translate-desc' => '[[Special:Translate|Paj espesyal]] pou tradui MediaWiki e plis ankò.',
	'translate-showsub' => 'Montre {{PLURAL:$1|sougwoup|$1 sougwoup yo}}.',
	'translate-grouplisting' => 'Sa se lis tout gwoup ki kapab tradui yo.
Klike sou non gwoup mesaj la pou wè yon lis mesaj ki pa tradui.',
	'translate-page-no-such-language' => 'Lang ki endike a pa bon.',
	'translate-page-no-such-group' => 'Gwoup ki endike a pa bon',
	'translate-page-disabled' => "Tradiksyon nan lang sa a te deaktive pou gwoup sa.
Rezon:

''$1''",
	'translate-page-settings-legend' => 'Konfigirasyon, preferans',
	'translate-page-group' => 'Gwoup',
	'translate-page-language' => 'Lang',
	'translate-page-limit' => 'Limit',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mesaj|mesaj}} nan chak paj',
	'translate-submit' => 'Ale, fouye',
	'translate-page-navigation-legend' => 'Navigasyon',
	'translate-page-showing' => 'Montre mesaj $1 jiska $2 nan tout $3 yo.',
	'translate-page-showing-all' => 'Montre $1 {{PLURAL:$1|mesaj|mesaj}}.',
	'translate-page-showing-none' => 'Pa genyen pyès mesaj pou montre.',
	'translate-next' => 'Paj swivan',
	'translate-prev' => 'Paj presedan',
	'translate-page-description-legend' => 'Enfòmasyon sou gwoup la',
	'translate-page-edit' => 'modifye',
	'translate-ext-url' => '<hr /> Sit wèb: $1',
	'translate-optional' => '(opsyon)',
	'translate-ignored' => '(inyore)',
	'translate-edit-title' => 'Modifye "$1"',
	'translate-edit-definition' => 'Definisyon pou mesaj sa',
	'translate-edit-contribute' => 'kontribiye',
	'translate-edit-no-information' => "''Mesaj sa pa dokimante.
Si w konnen ki kote mesaj sa itilize, ou kapab ede lòt tradiktè lè ou ajoute dokimantasyon pou mesaj sa.''",
	'translate-edit-information' => 'Enfòmasyon sou mesaj "$2" ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'Mesaj nan lòt lang yo',
	'translate-edit-committed' => 'Tradiksyon kouran nan logisyèl',
	'translate-edit-warnings' => 'Avètisman sou tradiksyon ki pa konplete yo',
	'translate-edit-tmsugs' => 'Sijesyon ki soti nan memwa tradiksyon',
	'translate-edit-tmmatch' => '$1% korespondans',
	'translate-use-suggestion' => 'Mete sijesyon sa a nan zòn tradiksyon a. L ap ranplase tout kontni aktyèl.', # Fuzzy
	'translate-edit-tab-list' => 'Lis mesaj',
	'translate-magic-pagename' => 'Tradiksyon MediaWiki pwolonje',
	'translate-magic-help' => 'Ou kapab tradui alias paj espesyal yo, mo majik ak non espas non yo.

Alias pou paj espesyal yo ak mo majik yo ka gen plizyè tradiksyon.
Tradiksyon yo separe pa yon vigil (,).
Espas non yo ka genyen yon sèl tradiksyon sèlman.

Nan tradiksyon espas non yo <code>$1 talk</code> espesyal. <code>$1</code> ranplase pa non sitwèb (pa ekzanp <code>{{ns:project_talk}}</code>).
Si li pa posib nan lang ou pou fòme ekspresyon valid san ou pa chanje nonsitwèb, souple kontakte yon devlopè.

Fòk ou fè pati group tradiktè yo pou ou kapab sove chanjman yo.
Chanjman yo pa sove jouk ou klike sou bouton sove anba.', # Fuzzy
	'translate-magic-module' => 'Modil:',
	'translate-magic-submit' => 'Mande',
	'translate-magic-cm-export' => 'Expòte',
	'translate-magic-nothing-to-export' => 'Pa gen anyen pou ekspòte.',
	'translate-magic-cm-to-be' => "Ap vin'",
	'translate-magic-cm-current' => 'Aktyèl',
	'translate-magic-cm-original' => 'Orijinal',
	'translate-magic-cm-comment' => 'Kòmantè:',
	'translate-magic-cm-save' => 'Anrejistre',
	'translate-magic-cm-updatedusing' => 'Mete a jou pa [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Anrejistreman pa t reyisi',
	'translate-magic-special' => 'Alias paj espesyal yo',
	'translate-magic-words' => 'Mo majik yo',
	'translate-magic-namespace' => 'Non espas non yo',
	'translate-magic-notsaved' => 'Modifikasyon ou pa t anrejistre!',
	'translate-magic-errors' => 'Tanpri, korije {{PLURAL:$1|erè sa|erè sa yo}} nan tradiksyon:',
	'translate-magic-saved' => 'Modifikasyon ou yo te byen anrejistre.',
	'translate-checks-parameters' => 'Paramèt {{PLURAL:$2|swivan|swivan yo}} pa itilize:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Nou pa konnen paramèt {{PLURAL:$2|swivan|swivan yo}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Genyen yon kantite {{PLURAL:$2|parantèz|parantèz}} ki enpè:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Lyen swivan an|$2 lyen swivan yo}} gen pwoblèm:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Lyen swivan an|$2 lyen swivan yo}} manke:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Tanpri, ranplase {{PLURAL:$2|etikèt swivan|etikèt swivan yo}} avèk sa ki kòrèk yo:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Definisyon itilize <nowiki>{{PLURAL:}}</nowiki> men pa tradiksyon.',
	'translate-checks-pagename' => 'Espas non chanje apati definisyon an',
	'translate-checks-format' => 'Tradiksyon sa a pa swiv definisyon a oubyen gen yon sentaks ki pa bon: $1',
	'translate-checks-escape' => 'Echapman sa yo kapab rive pa aksidan: <strong>$1</strong>',
	'translate-checks-fudforum-syntax' => 'Pito ou sèvi ak <nowiki>$1</nowiki> pase <nowiki>$2</nowiki> nan pwojè sa a.',
	'translate-pref-nonewsletter' => 'Pa voye imèl nouvèl yo ban mwen',
	'translate-pref-editassistlang' => 'Lang pou sipòte:',
	'prefs-translate' => 'Opsyon pou tradiksyon',
	'translate-pref-editassistlang-help' => 'Lis kòd lang yo ki separe pa vigil.
Tradiksyon pou yon mesaj nan lang sa yo parèt lè w ap tradui.
Lis lang pa defo depann de lang ou an.',
	'translate-pref-editassistlang-bad' => 'Kòd pou lang ki pa bon nan lis:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Fenèt modifikasyon pou tradiksyon amelyore (JavaScript)',
	'right-translate' => 'Itilize fenèt tradiksyon pou fè modifikasyon yo',
	'right-translate-manage' => 'Jere gwoup tradiksyon yo', # Fuzzy
	'right-translate-import' => 'Chaje tradiksyon ki te fèt andeyò.',
	'translate-rc-translation-filter' => 'Filtre tradiksyon yo:',
	'translate-rc-translation-filter-no' => 'Pa fè anyen',
	'translate-rc-translation-filter-only' => 'Montre tradiksyon yo sèlman',
	'translate-rc-translation-filter-filter' => 'Pa montre tradiksyon yo',
	'translate-rc-translation-filter-site' => 'Chanjman yo nan mesaj pou sit sa sèlman',
	'translationstats' => 'Estatistik tradiksyon yo',
	'translate-stats-edits' => 'Modifikasyon yo',
	'translate-stats-users' => 'Tradiktè yo',
	'translate-stats-registrations' => 'Enskripsyon yo',
	'translate-statsf-intro' => 'Ou kapab fè estatistik ki senp ak fomilè sa.
Tout valè yo gen limit anwo ak anba.',
	'translate-statsf-options' => 'Opsyon yo pou grafik',
	'translate-statsf-width' => 'Lajè (an piksèl):',
	'translate-statsf-height' => 'Wotè (an piksèl):',
	'translate-statsf-days' => 'Peryòd tan an jou:',
	'translate-statsf-start' => 'Peryòd tan an jou:', # Fuzzy
	'translate-statsf-scale' => 'Gwosè mòso yo:',
	'translate-statsf-scale-months' => 'Mwa',
	'translate-statsf-scale-weeks' => 'Semèn',
	'translate-statsf-scale-days' => 'Jou',
	'translate-statsf-scale-hours' => 'Èdtan',
	'translate-statsf-count' => 'Mezi:',
	'translate-statsf-count-edits' => 'Kantite modifikasyon yo',
	'translate-statsf-count-users' => 'Tradiktè ki aktif yo',
	'translate-statsf-count-registrations' => 'Nouvo itilizatè yo',
	'translate-statsf-language' => 'Lis kòd pou lang yo ki separe pa yon vigil:',
	'translate-statsf-group' => 'Lis kòd pou gwoup yo ki separe pa yon vigil:',
	'translate-statsf-submit' => 'Kout je',
	'translate-tag-category' => 'Paj ki kapab tradui',
	'translate-tag-page-desc' => 'Tradiksyon pou paj [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definisyon te chanje pa [[User:$1|$1]] nan revizyon $2.',
	'translate-tag-fuzzy-reason' => 'Definisyon chanje pa "$1" ak komantè "$3" nan $2.',
	'translate-sidebar-alltrans' => 'Nan lòt lang yo',
	'translations' => 'Tout tradiksyon yo',
	'translations-summary' => 'Ekri yon non mesaj anba pou wè tout tradiksyon ki disponib yo.',
	'translate-translations-no-message' => '"$1" pa yon mesaj ou kapab tradui',
	'translate-translations-none' => 'Pa gen tradiksyon pou "$1"',
	'translate-translations-count' => 'Nou jwenn {{PLURAL:$1|yon tradiksyon|$1 tradiksyon}}',
	'translate-translations-fieldset-title' => 'Mesaj',
	'translate-translations-messagename' => 'Non:',
	'translate-translations-project' => 'Pwojè:',
	'translate-translations-including-no-param' => 'Tanpri, bay yon kle pou mesaj ki bon nan paramèt sou-paj la',
	'translate-translations-history-short' => 'i',
	'languagestats' => 'Estatistik lang yo',
	'languagestats-summary' => 'Paj sa a montre estatistik tradiksyon yo pou tout gwoup mesaj ki fè pati yon lang.',
	'languagestats-stats-for' => 'Estatistik tradiksyon yo pou $1 ($2).',
	'languagestats-recenttranslations' => 'Dènye tradiksyon yo',
	'translate-langstats-expand' => 'etann',
	'translate-langstats-collapse' => 'redui',
	'translate-langstats-expandall' => 'etann tout',
	'translate-langstats-collapseall' => 'redui tout',
	'translate-language-code' => 'Kòd lang',
	'translate-language-code-field-name' => 'Kòd lang:',
	'translate-suppress-complete' => 'Pa montre gwoup mesaj yo ki fin tradui nèt',
	'translate-language' => 'Lang',
	'translate-total' => 'Mesaj',
	'translate-untranslated' => 'Pa tradui',
	'translate-percentage-complete' => 'Konplete',
	'translate-percentage-fuzzy' => 'Ansyen',
	'translate-nothing-to-do' => 'Sanble tout tradiksyon yo fèt.
Nou ankouraje ou pou ou revize mesaj yo nan [[Special:Translate|{{int:translate}}]].',
	'supportedlanguages' => 'Lang ki sipòte yo',
	'supportedlanguages-summary' => 'Paj sa a montre yon lis tout lang ki sipòte pa {{SITENAME}}, ansanm ak non tradiktè yo ki ap travay nan lang sa yo.
Si nou ta renmen konn pi plis sou yon lang, klike sou lyen pou paj prensipal lang sa a.
Si ou klike sou non yon tradiktè, w ap jwenn paj itilizatè li.

Si yon lang pa parèt nan lis, ou kapab gade "[[Translating:Process|nouvèl lang]]" pou ou konnen ki jan ou fè pou komanse yon pwojè lokalizasyon pou li.

Si ou tradui vè yon lang epi non ou pa nan lis tradiktè pou lang sa, tanpri ajoute l nan [[:Category:Languages|paj prensipal]].
Gade meni a pou jwenn lyen pou paj prensipal lang ou prefere a.', # Fuzzy
	'supportedlanguages-translators' => '{{PLURAL:$2|Tradiktè|Tradiktè yo}}: $1',
	'supportedlanguages-recenttranslations' => 'dènye tradiksyon yo',
	'translate-save' => 'Anrejistre ($1)',
	'translate-jssti-add' => 'Ajoute nan lis',
	'managemessagegroups' => 'Jesyon gwoup mesaj',
	'translate-manage-import-diff' => 'Mesaj: $1 | Aksyon yo: $2',
	'translate-manage-import-new' => 'Nouvo mesaj $1',
	'translate-manage-import-deleted' => 'Mesaj efase $1',
	'translate-manage-action-import' => 'Enpòte',
	'translate-manage-action-conflict' => 'Enpòte epi make kòm flou',
	'translate-manage-action-ignore' => 'Pa okipe',
	'translate-manage-action-fuzzy' => 'Enpòte epi make tradiksyon yo kòm flou',
	'translate-manage-nochanges' => 'Pa gen chanjman nan definisyon mesaj yo pou gwoup sa a.',
	'translate-manage-nochanges-other' => 'Pa t gen okenn chanjman pou lang sa a.
Sèvi ak lyen ki anba pou tounen wè detay yo.',
	'translate-manage-inconsistent' => 'Detekte enkonsistans nan demann lan.
Tanpri gade si gen chanjman epi eseye ankò.
Detay: $1.',
	'translate-manage-toolong' => 'Tan $1 {{PLURAL:$1|segonn|segonn}} maksimòm pou tretman an depase.
Tanpri, soumèt fòmilè ankò pou kontinye tretman.',
	'translate-manage-import-summary' => 'Enpòtasyon yon nouvo vèsyon depi yon sous andeyò',
	'translate-manage-conflict-summary' => 'Enpòtasyon yon nouvo vèsyon depi yon sous andeyò.
Tanpri verifye.',
	'translate-manage-fuzzy-summary' => 'Definisyon an te chanje', # Fuzzy
	'importtranslations' => 'Enpòte tradiksyon yo',
	'translate-import-from-url' => 'URL pou fichye a:',
	'translate-import-from-wiki' => 'Fichye nan wiki sa:',
	'translate-import-from-local' => 'Chaje yon fichye local:',
	'translate-import-load' => 'Chaje fichye a',
	'translate-import-err-type-not-supported' => 'Pa kapab chaje fichye a:
Metòd <code>$1</code> pa sipòte.',
	'translate-import-err-dl-failed' => 'Pa kapab jwenn fichye:
$1',
	'translate-import-err-ul-failed' => 'Fichye pa t reyisi chaje',
	'translate-import-err-invalid-title' => 'Non fichye <nowiki>$1</nowiki> pa bon.',
	'translate-import-err-no-such-file' => 'Fichye <nowiki>$1</nowiki> pa egziste oubyen pa t chaje localman.',
	'translate-import-err-no-headers' => 'Fichye sa pa byen fòme nan fòma Gettext pou ekstansyon tradiksyon:
Pa kapab detèmine gwoup ak lang depi tèt fichye.',
	'translate-import-err-warnings' => 'Fichye sa pa byen fòme.
Asire w editè ou itilize a pa retire mòso msgctxt yo.
Detay: $1',
	'translate-js-next' => 'Anrejistre epi ouvri swivan.',
	'translate-js-nonext' => 'Sa se te dènye mesaj nan paj sa a.',
	'translate-js-skip' => 'Sote ale nan swivan',
	'translate-js-save-failed' => 'Anrejistreman pa t reyisi.  Tanpri siyale erè sa a.',
	'translate-js-history' => 'Istorik tradiksyon',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Kòd',
	'translate-gs-continent' => 'Kontinan',
	'translate-gs-speakers' => 'Moun ki pale',
	'translate-gs-score' => 'Nòt',
	'translate-gs-multiple' => 'Plizyè',
	'translate-gs-count' => 'Nonm',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Mwayèn nòt',
	'translate-documentation-language' => 'Dokimantasyon pou mesaj',
);

/** Hungarian (magyar)
 * @author Bináris
 * @author BáthoryPéter
 * @author Dani
 * @author Dj
 * @author Glanthor Reviol
 * @author Misibacsi
 * @author Tgr
 * @author Wilander
 */
$messages['hu'] = array(
	'translate' => 'Fordítás',
	'translate-desc' => '[[Special:Translate|Speciális lap]] a MediaWiki és más projektek fordítására',
	'translate-showsub' => '{{PLURAL:$1|Alcsoport|$1 alcsoport}} megjelenítése.',
	'translate-grouplisting' => 'Ez az összes fordítható csoport listája.
Kattints az üzenetcsoport nevére a fordítandó üzenetek listájának megtekintéséhez.',
	'translate-grouplisting-empty' => 'Nincs fordítható üzenet csoport.',
	'translate-taskui-view' => 'Összes üzenet megjelenítése',
	'translate-taskui-untranslated' => 'Lefordítatlan üzenetek megjelenítése',
	'translate-taskui-optional' => 'Opcionális üzenetek megjelenítése.',
	'translate-taskui-suggestions' => 'Fordítási javaslattal rendelkező üzenetek megjelenítése',
	'translate-taskui-acceptqueue' => 'Csak az általam elfogadható üzenetek',
	'translate-taskui-reviewall' => 'Valamennyi fordítás ellenőrzése',
	'translate-taskui-export-to-file' => 'Exportálás natív formátumban',
	'translate-taskui-export-as-po' => 'Exportálás offline fordításhoz',
	'translate-taction-translate' => 'Fordítás',
	'translate-taction-proofread' => 'Korrektúra',
	'translate-taction-lstats' => 'Nyelvi statisztika',
	'translate-taction-mstats' => 'Üzenetcsoport statisztika',
	'translate-taction-export' => 'Exportálás',
	'translate-taction-disabled' => 'Ez a művelet le van tiltva ebben a wikiben.',
	'translate-page-no-such-language' => 'A megadott nyelv érvénytelen',
	'translate-page-no-such-group' => 'A megadott csoport érvénytelen',
	'translate-page-disabled' => "Ez a csoport nem fordítható erre a nyelvre. A tiltás oka:

''$1''",
	'translate-language-disabled' => 'Erre a nyelvre a fordítás le van tiltva.',
	'translate-page-settings-legend' => 'Beállítások',
	'translate-page-group' => 'Csoport',
	'translate-page-language' => 'Nyelv',
	'translate-page-limit' => 'Megjelenítendő elemek',
	'translate-page-limit-option' => '$1 üzenet/oldal',
	'translate-submit' => 'Megjelenítés',
	'translate-page-navigation-legend' => 'Navigáció',
	'translate-page-showing' => 'Üzenetek: $1–$2 (összesen $3)',
	'translate-page-showing-all' => '$1 üzenet megjelenítve',
	'translate-page-showing-none' => 'Nincs a keresési feltételeknek megfelelő üzenet',
	'translate-next' => 'következő',
	'translate-prev' => 'előző',
	'translate-page-description-legend' => 'Információk a csoportról',
	'translate-page-description-hasoptional' => 'Ez az üzenetcsoport opcionális üzeneteket tartalmaz.
Az opcionális üzeneteket csak akkor kell lefordítani, ha a nyelvnek speciális követelménye van, mint például a szóközök, vagy a tulajdonnevek átírása. $1',
	'translate-page-description-hasoptional-open' => 'Opcionális üzenetek megjelenítése.',
	'translate-page-edit' => 'szerkesztés',
	'translate-ext-url' => '<hr />Weboldal: $1',
	'translate-optional' => '(nem kötelező)',
	'translate-ignored' => '(figyelmen kívül hagyva)',
	'translate-edit-jsopen' => 'szerkesztés',
	'translate-edit-title' => '„$1” szerkesztése',
	'translate-edit-definition' => 'Alapértelmezett érték',
	'translate-edit-translation' => 'Fordítás',
	'translate-edit-contribute' => 'szerkesztés',
	'translate-edit-no-information' => "''Ehhez az üzenethez még nincs leírás. Ha tudod, hogy hogyan kell használni, akkor segítheted a többi fordítót a dokumentálásával.''",
	'translate-edit-information' => 'Információk az üzenetről ($1)',
	'translate-edit-in-other-languages' => 'Az üzenet más nyelveken',
	'translate-edit-committed' => 'Jelenlegi fordítás',
	'translate-edit-warnings' => 'Hiányosságok a fordításban',
	'translate-edit-tmsugs' => 'Javaslatok a fordítómemóriából',
	'translate-edit-tmmatch-source' => 'Fordítási forrás szöveg: $1',
	'translate-edit-tmmatch' => '$1%-os egyezés',
	'translate-use-suggestion' => 'A javasolt szöveg átmásolása a fordítási mezőbe, lecserélve annak aktuális tartalmát!',
	'translate-edit-tab-list' => 'Üzenetlista',
	'translate-edit-nopermission' => 'Az üzenetek fordításához engedélyt kell kérni.',
	'translate-edit-askpermission' => 'Engedélykérés',
	'translate-magic-pagename' => 'Kibővített MediaWiki-fordítás',
	'translate-magic-help' => 'Lefordíthatod a speciális lapok álneveit, a varázsszavakat és a névterek neveit.

A speciális lapoknak és a varázsszavaknak több fordítása is lehet.
A fordításokat vesszővel (,) kell elválasztani.
A névterek csak egyetlen fordítása lehet.

A névterek fordításánál a <code>$1 talk</code> speciális, a <code>$1</code> az oldal nevére lesz lecserélve (pl. <code>{{ns:project_talk}}</code>).
Ha a te nyelveden nem lehet az oldal nevének változtatása nélkül értelmes kifejezést összehozni, értesítsd a fejlesztőt.

A változtatások mentését csak az tudja elvégezni, aki tagja a fordítók csoportjának.
A változtatások nem mentődnek, míg alul a mentés gombra nem kattintasz.', # Fuzzy
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Lekérés',
	'translate-magic-cm-export' => 'Exportálás',
	'translate-magic-nothing-to-export' => 'Nincs mit exportálni.',
	'translate-magic-cm-to-be' => 'Leendő',
	'translate-magic-cm-current' => 'Jelenlegi',
	'translate-magic-cm-original' => 'Eredeti',
	'translate-magic-cm-comment' => 'Megjegyzés:',
	'translate-magic-cm-save' => 'Mentés',
	'translate-magic-cm-updatedusing' => 'Frissítve a [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] használatával',
	'translate-magic-cm-savefailed' => 'Mentés sikertelen',
	'translate-magic-special' => 'Speciális lapok álnevei',
	'translate-magic-words' => 'Varázsszavak',
	'translate-magic-namespace' => 'Névterek nevei',
	'translate-magic-notsaved' => 'A szerkesztésed nem lett elmentve!',
	'translate-magic-errors' => 'Javítsd ki a következő {{PLURAL:$1|hibát|hibákat}} a fordításokban:',
	'translate-magic-saved' => 'A módosításaid el lettek mentve.',
	'translate-checks-parameters' => 'A következő {{PLURAL:$2|paraméter nincs|paraméterek nincsenek}} használva:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'A következő {{PLURAL:$2|paraméter ismeretlen|paraméterek ismeretlenek}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Nem egyenlő számban vannak használva a nyitó és záró {{PLURAL:$2|zárójelek|zárójelek}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'A következő {{PLURAL:$2|link problémás|linkek problémásak}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'A következő {{PLURAL:$2|hivatkozás hiányzik|hivatkozások hiányoznak}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'A következő {{PLURAL:$2|elemet|elemeket}} cseréld le a megfelelőekre:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Az alapértelmezett változatban van <nowiki>{{PLURAL:}}</nowiki> forma, míg a fordításban nincs (magyar nyelv esetén ez nem feltétlenül probléma!).',
	'translate-checks-pagename' => 'A névtér nem egyezik meg a definícióval',
	'translate-checks-format' => 'A fordítás nem felel meg a definíciónak, vagy érvénytelen a szintaxisa: $1',
	'translate-checks-escape' => 'A következő escape-ek valószínűleg véletlenül történtek: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'A paraméterek száma a szükséges {{PLURAL:$1|$1}} helyett {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> hibás formátumú.',
	'translate-checks-fudforum-syntax' => 'Használj <nowiki>$1</nowiki> formát <nowiki>$2</nowiki> helyett ebben a projektben.',
	'translate-pref-nonewsletter' => 'Ne küldjenek hírlevelet',
	'translate-pref-editassistlang' => 'Segédnyelvek:',
	'prefs-translate' => 'Fordítási beállítások',
	'translate-pref-editassistlang-help' => 'Nyelvkódok vesszővel elválasztott listája.
Az üzenetek fordításai ezeken a nyelveken jelennek meg, amikor fordítasz.
A nyelvek alapértelmezett listája a nyelvedtől függ.',
	'translate-pref-editassistlang-bad' => 'Érvénytelen nyelvkód a listában:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Fejlett fordítás szerkesztő (JavaScript)',
	'right-translate' => 'szerkesztés a fordítói felületen keresztül',
	'right-translate-manage' => 'Üzenetcsoportok kezelése',
	'action-translate-manage' => 'üzenetcsoportok kezelése',
	'right-translate-import' => 'kapcsolat nélküli fordítások importálása',
	'action-translate-import' => 'offline fordítások importálása',
	'right-translate-messagereview' => 'Fordítások ellenőrzése',
	'right-translate-groupreview' => 'Üzenetcsoportok állapotának megváltoztatása',
	'translate-rc-translation-filter' => 'Fordítások szűrése:',
	'translate-rc-translation-filter-no' => 'Ne csináljon semmit',
	'translate-rc-translation-filter-only' => 'Csak a fordítások mutatása',
	'translate-rc-translation-filter-filter' => 'Fordítások kihagyása',
	'translate-rc-translation-filter-site' => 'Az oldal üzeneteinek változása',
	'translationstats' => 'Fordítási statisztika',
	'translate-stats-edits' => 'Szerkesztések',
	'translate-stats-users' => 'Fordítók',
	'translate-stats-registrations' => 'Regisztrációk',
	'translate-stats-reviews' => 'Ellenőrzések',
	'translate-stats-reviewers' => 'Lektorok',
	'translate-statsf-intro' => 'A lenti űrlap segítségével egy egyszerű statisztikát generáltathatsz. Minden értéknek van alsó és felső határa.',
	'translate-statsf-options' => 'Grafikon beállításai',
	'translate-statsf-width' => 'Szélesség pixelekben:',
	'translate-statsf-height' => 'Magasság pixelekben:',
	'translate-statsf-days' => 'Időtartam napokban:',
	'translate-statsf-start' => 'Kezdődátum:',
	'translate-statsf-scale' => 'Időköz:',
	'translate-statsf-scale-months' => 'Hónapok',
	'translate-statsf-scale-weeks' => 'Hetek',
	'translate-statsf-scale-days' => 'naponként',
	'translate-statsf-scale-hours' => 'óránként',
	'translate-statsf-count' => 'Értékek:',
	'translate-statsf-count-edits' => 'Szerkesztések száma',
	'translate-statsf-count-users' => 'Aktív fordítók',
	'translate-statsf-count-registrations' => 'Új felhasználók',
	'translate-statsf-count-reviews' => 'Fordítás ellenőrzések',
	'translate-statsf-count-reviewers' => 'Lektorok',
	'translate-statsf-language' => 'Nyelvkódok, vesszővel elválasztva:',
	'translate-statsf-group' => 'Csoportkódok, vesszővel elválasztva:',
	'translate-statsf-submit' => 'Előnézet',
	'translate-tag-category' => 'Lefordítható lapok',
	'translate-tag-page-desc' => 'A(z) [[$2|$1]] lap fordítása',
	'translate-tag-fuzzy-comment' => '[[User:$1|$1]] megváltoztatta a definíciót a(z) $2 változatnál',
	'translate-tag-fuzzy-reason' => 'A definíciót „$1” módosította $2-kor, a következő megjegyzéssel: „$3”.',
	'translate-sidebar-alltrans' => 'Más nyelveken',
	'translations' => 'Minden fordítás',
	'translations-summary' => 'Add meg az üzenet nevét az összes elérhető fordítás listázásához.',
	'translate-translations-no-message' => '„$1” egy nem lefordítható üzenet',
	'translate-translations-none' => 'A(z) „$1” üzenetnek nincsenek fordításai',
	'translate-translations-count' => '{{PLURAL:$1|Egy fordítás|$1 fordítás}} található.',
	'translate-translations-fieldset-title' => 'Üzenet',
	'translate-translations-messagename' => 'Név:',
	'translate-translations-project' => 'Projekt:',
	'translate-translations-including-no-param' => 'Adj meg egy érvényes üzenetazonosítót, allapként.',
	'translate-translations-history-short' => 't',
	'languagestats' => 'Nyelvi statisztika',
	'languagestats-summary' => 'Ezen a lapon az egy nyelvhez tartozó összes üzenetcsoport fordítási statisztikái láthatóak.',
	'languagestats-stats-for' => 'Nyelvi statisztika a(z) $1 nyelvhez ($2).',
	'languagestats-recenttranslations' => 'friss fordítások',
	'translate-langstats-incomplete' => 'Ezen a lapon néhány statisztika nem teljes. Kérlek töltsd be újra az oldalt további statisztikákért.',
	'translate-langstats-expand' => 'kinyit',
	'translate-langstats-collapse' => 'becsuk',
	'translate-langstats-expandall' => 'összes kinyitása',
	'translate-langstats-collapseall' => 'összes becsukása',
	'translate-language-code' => 'Nyelvkód',
	'translate-language-code-field-name' => 'Nyelvkód:',
	'translate-suppress-complete' => 'Teljesen lefordított üzenetcsoportok elrejtése',
	'translate-ls-noempty' => 'Teljesen lefordítatlan üzenetcsoportok elrejtése',
	'translate-language' => 'Nyelv',
	'translate-total' => 'Üzenetek',
	'translate-untranslated' => 'Lefordítatlan',
	'translate-percentage-complete' => 'Készültségi fok',
	'translate-percentage-fuzzy' => 'Elavult',
	'translate-nothing-to-do' => 'Úgy tűnik, hogy az összes fordítás elkészült.
A  [[Special:Translate|{{int:translate}}]] lapon átnézheted az elkészített fordításokat.',
	'translate-languagestats-overall' => 'Valamennyi üzenetcsoport együtt',
	'translate-ls-submit' => 'Statisztika megjelenítése',
	'translate-ls-column-group' => 'Üzenetcsoport',
	'translate-mgs-pagename' => 'Üzenetcsoport statisztika',
	'translate-mgs-fieldset' => 'Megjelenítési beállítások',
	'translate-mgs-group' => 'Üzenetcsoport:',
	'translate-mgs-nocomplete' => 'Ne jelenjenek meg a teljesen lefordított nyelvek',
	'translate-mgs-noempty' => 'Ne jelenjenek meg azok a nyelvek, amelyeknek nincs egyetlen fordítása sem',
	'translate-mgs-submit' => 'Statisztika megjelenítése',
	'translate-mgs-column-language' => 'Nyelv',
	'translate-mgs-totals' => 'Minden nyelv együtt',
	'translate-mgs-invalid-group' => 'A megadott $1 csoport nem létezik.',
	'translate-mgs-nothing' => 'Nincs megjeleníthető statisztika.',
	'supportedlanguages' => 'Támogatott nyelvek',
	'supportedlanguages-summary' => 'Ezen a lapon megtalálható a {{SITENAME}} által támogatott összes nyelv, a nyelven dolgozó fordítók neveivel együtt.

Egy fordító minél többet fordított, a neve annál nagyobb betűkkel jelenik meg. Az aláhúzás színe jelzi, hogy az adott fordító legutóbb mikor volt aktív.',
	'supportedlanguages-colorlegend' => 'A színek jelentése: a legutóbbi fordítást $1 napja végezte.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Fordító|Fordítók}}: $1',
	'supportedlanguages-recenttranslations' => 'friss fordítások',
	'supportedlanguages-count' => 'Összesen {{PLURAL:$1|egy|$1}} nyelv.',
	'supportedlanguages-activity' => '$1: {{PLURAL:$2|egy|$2}} szerkesztés, a legutóbb {{PLURAL:$3|egy|$3}} napja szerkesztett',
	'translate-save' => 'Mentés ($1)',
	'translate-jssti-add' => 'Hozzáadás a listához',
	'managemessagegroups' => 'Üzenetcsoportok karbantartása',
	'translate-smg-notallowed' => 'Ezt a tevékenységet nem hajthatod végre.',
	'translate-smg-nochanges' => 'Nincsenek feldolgozandó változtatások.',
	'translate-smg-submit' => 'Változtatások elküldése feldolgozásra',
	'translate-smg-submitted' => 'Az üzenet definíciók frissítése megtörtént. A változások a háttérben kerülnek feldolgozásra.',
	'translate-smg-postponed' => 'Néhány változtatást nem lehetett feldolgozni. [[{{FULLPAGENAME}} |Próbáld újra]]!', # Fuzzy
	'translate-smg-left' => 'Üzenet tartalom wikiben',
	'translate-smg-right' => 'Bejövő változtatások',
	'translate-manage-import-diff' => 'Üzenet: $1 | Műveletek: $2',
	'translate-manage-import-new' => 'Új üzenet: $1',
	'translate-manage-import-deleted' => 'Törölt üzenet: $1',
	'translate-manage-action-import' => 'Importálás',
	'translate-manage-action-conflict' => 'Importálás és fuzzy-nak jelölés',
	'translate-manage-action-ignore' => 'Figyelmen kívül hagyás',
	'translate-manage-action-fuzzy' => 'Fordítások importálása és fuzzy-nak jelölése',
	'translate-manage-nochanges' => 'Ebben a csoportban nem történt módosítás az üzenetek definíciójában.',
	'translate-manage-nochanges-other' => 'Ennél a nyelvnél nem történtek változtatások.
Használd az alábbi linket a csoport adatlapjához történő visszalépéshez.',
	'translate-manage-inconsistent' => 'A kérésben inkonzisztenciát észleltem.
Ellenőrizd a változtatásokat, majd próbáld újra.
Részletek: $1.',
	'translate-manage-toolong' => 'A maximális feldolgozási idő ({{PLURAL:$1|egy|$1}} másodperc) túl lett lépve.
Küldd el újra az űrlapot a feldolgozás folytatásához.',
	'translate-manage-import-summary' => 'Új változat importálása külső forrásból',
	'translate-manage-conflict-summary' => 'Új változat importálása külső forrásból.
Ellenőrizd.',
	'translate-manage-fuzzy-summary' => 'Az üzenet definíciója megváltozott',
	'importtranslations' => 'Fordítások importálása',
	'translate-import-from-url' => 'A fájl URL-je:',
	'translate-import-from-wiki' => 'Fájl ezen a wikin:',
	'translate-import-from-local' => 'Helyi fájlfeltöltés:',
	'translate-import-load' => 'Fájl betöltése',
	'translate-import-err-type-not-supported' => 'Nem sikerült betölteni a fájlt:
A(z) <code>$1</code> metódus nem támogatott.',
	'translate-import-err-dl-failed' => 'Nem sikerült olvasni a fájlt:
$1',
	'translate-import-err-ul-failed' => 'A fájlfeltöltés sikertelen volt',
	'translate-import-err-invalid-title' => 'A megadott fájlnév (<nowiki>$1</nowiki>) érvénytelen.',
	'translate-import-err-no-such-file' => 'A(z) <nowiki>$1</nowiki> fájl nem létezik vagy nem helyben lett feltöltve.',
	'translate-import-err-stale-group' => 'A fájlhoz tartozó üzenetcsoport nem létezik.',
	'translate-import-err-no-headers' => 'A fájl nem egy jól formázott Gettext-fájl a Translate-kiterjesztés formátumával:
nem sikerült meghatározni a csoportot és a nyelvet a fájl fejlécéből.',
	'translate-import-err-warnings' => 'A fájl nem megfelelően formázott.
Ellenőrizd, hogy a szerkesztőd nem távolította-e el az msgctxt-mezőket.
Részletek: $1',
	'translate-js-summary' => 'Összefoglaló:',
	'translate-js-save' => 'Mentés',
	'translate-js-next' => 'Mentés és a következő megnyitása',
	'translate-js-nonext' => 'Ez volt az utolsó üzenet ezen a lapon.',
	'translate-js-skip' => 'Ugrás a következőre',
	'translate-js-save-failed' => 'A mentés nem sikerült. Kérlek jelezd a hibát.',
	'translate-js-history' => 'Fordítási előzmények',
	'translate-js-support' => 'Kérdés feltevése',
	'translate-js-support-title' => 'Itt kérhetsz segítséged, ha nincs elegendő információd egy üzenet megfelelő lefordításához.',
	'translate-js-support-unsaved-warning' => 'Mentetlen fordításaid vannak.',
	'translate-gs-pos' => 'Hely',
	'translate-gs-code' => 'Kód',
	'translate-gs-continent' => 'Kontinens',
	'translate-gs-speakers' => 'Beszélők',
	'translate-gs-score' => 'Eredmény',
	'translate-gs-multiple' => 'Több',
	'translate-gs-count' => 'Számláló',
	'translate-gs-total' => 'Összesen',
	'translate-gs-avgscore' => 'Átlagos eredmény',
	'translate-documentation-language' => 'Üzenetdokumentáció',
	'translate-searchprofile' => 'Fordítások',
	'translate-searchprofile-tooltip' => 'Keresés az összes fordítás között',
	'translate-search-languagefilter' => 'Szűrés nyelv szerint',
	'translate-search-nofilter' => 'Nincs szűrés',
	'translate-messagereview-submit' => 'Elfogadás',
	'translate-messagereview-progress' => 'Elfogadás...',
	'translate-messagereview-failure' => 'Elfogadás... sikertelen: $1',
	'translate-messagereview-done' => 'Elfogadva',
	'translate-messagereview-reviews' => '{{PLURAL:$1|Egy|$1}} felhasználó fogadta el',
	'translate-messagereview-reviewswithyou' => '{{PLURAL:$1|Egy|$1}} felhasználó fogadta el, veled együtt', # Fuzzy
	'api-error-invalidrevision' => 'nem található a fordítás',
	'api-error-unknownmessage' => 'nem található az üzenet',
	'api-error-fuzzymessage' => 'a fordítás fuzzy',
	'api-error-owntranslation' => 'nem fogadhatod el a saját fordításaidat',
	'translate-messagereview-no-fuzzy' => 'FUZZY fordításokat nem lehet elfogadni.',
	'translate-messagereview-no-own' => 'Saját fordításodat nem tudod elfogadni.',
	'translate-messagereview-doit' => 'A fordítás elfogadása helyes fordításként.',
	'group-translate-proofr' => 'Fordítás ellenőrzők',
	'group-translate-proofr-member' => '{{GENDER:$1|fordítás ellenőrző}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Fordítás ellenőrzők',
	'log-name-translationreview' => 'Fordítás-ellenőrzési napló',
	'log-description-translationreview' => 'Valamennyi fordítás és üzenetcsoport ellenőrzésének a naplója.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|elfogadta}} a fordítást: $3',
	'translate-workflow-state-' => '(nem beállított)',
	'translate-workflowstatus' => 'Állapot: $1',
	'translate-workflow-set-do' => 'Beállít',
	'translate-workflow-set-doing' => 'Beállítás…',
	'translate-workflow-set-done' => 'Beállítva!',
	'translate-workflow-set-error-alreadyset' => 'A kért állapot megegyezik a jelenlegi állapottal.',
	'translate-workflow-autocreated-summary' => 'Automatikus lap létrehozás $1 munkafolyamat állapothoz.',
	'translate-stats-workflow' => 'Állapot',
	'translate-workflowgroup-label' => 'Munkafolyamat állapotok',
	'translate-dynagroup-recent-label' => 'Friss fordítások',
	'translate-dynagroup-by' => '{{GENDER:$1|$1}} fordítása',
	'translate-dynagroup-byc' => '{{GENDER:$1|$1}} fordítása ($2)',
	'translate-gethelp' => 'Súgó',
);

/** Armenian (Հայերեն)
 * @author Chaojoker
 * @author Vadgt
 */
$messages['hy'] = array(
	'translate' => 'Թագմանություն',
	'translate-taction-translate' => 'Թագմանություն',
	'translate-taction-proofread' => 'Սրբագրել',
	'translate-edit-translation' => 'Թագմանություն',
	'translate-manage-import-new' => 'Նոր Հաղորդագրություն $1',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'translate' => 'Traducer',
	'translate-desc' => '[[Special:Translate|Pagina special]] pro traducer MediaWiki e ultra',
	'translate-showsub' => 'Monstrar le {{PLURAL:$1|subgruppo|$1 subgruppos}}.',
	'translate-grouplisting' => 'Isto es le lista de tote le gruppos traducibile.
Clicca sur le nomine de un gruppo de messages pro vider un lista de messages non traducite.',
	'translate-grouplisting-empty' => 'Nulle gruppo de messages ha essite configurate pro traduction.',
	'translate-taskui-view' => 'Monstrar tote le messages',
	'translate-taskui-untranslated' => 'Monstrar messages non traducite',
	'translate-taskui-optional' => 'Monstrar messages optional',
	'translate-taskui-suggestions' => 'Monstrar messages con suggestiones del memoria de traductiones',
	'translate-taskui-acceptqueue' => 'Solmente messages que io pote acceptar',
	'translate-taskui-reviewall' => 'Revider tote le traductiones',
	'translate-taskui-export-to-file' => 'Exportar in formato native',
	'translate-taskui-export-as-po' => 'Exportar pro traduction foras de linea',
	'translate-taction-translate' => 'Traducer',
	'translate-taction-proofread' => 'Revider',
	'translate-taction-lstats' => 'Statisticas per lingua',
	'translate-taction-mstats' => 'Statisticas per gruppo de messages',
	'translate-taction-export' => 'Exportar',
	'translate-taction-disabled' => 'Iste action es disactivate in iste wiki.',
	'translate-page-no-such-language' => 'Le lingua specificate es invalide.',
	'translate-page-no-such-group' => 'Le gruppo specificate es invalide.',
	'translate-page-disabled' => "Le traductiones in iste lingua in iste gruppo ha essite disactivate. Motivo:

''$1''",
	'translate-language-disabled' => 'Le traduction in iste lingua es disactivate.',
	'translate-page-settings-legend' => 'Optiones',
	'translate-page-group' => 'Gruppo',
	'translate-page-language' => 'Lingua',
	'translate-page-limit' => 'Limite',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|message|messages}} per pagina',
	'translate-submit' => 'Obtener',
	'translate-page-navigation-legend' => 'Navigation',
	'translate-page-showing' => 'Presentation del messages $1 a $2 ex $3.',
	'translate-page-showing-all' => 'Presentation de $1 {{PLURAL:$1|message|messages}}.',
	'translate-page-showing-none' => 'Nulle message a presentar.',
	'translate-next' => 'Pagina sequente',
	'translate-prev' => 'Pagina precedente',
	'translate-page-description-legend' => 'Information super le gruppo',
	'translate-page-description-hasoptional' => 'Iste gruppo de messages contine messages optional.
Le messages optional debe solmente esser traducite si le lingua ha special exigentias,
como non usar spatios o le translitteration de nomines proprie. $1',
	'translate-page-description-hasoptional-open' => 'Monstrar messages optional.',
	'translate-page-edit' => 'modificar',
	'translate-ext-url' => '<hr />Sito web: $1',
	'translate-optional' => '(optional)',
	'translate-ignored' => '(ignorate)',
	'translate-edit-jsopen' => 'modificar',
	'translate-edit-title' => 'Modificar "$1"',
	'translate-edit-definition' => 'Definition del message',
	'translate-edit-translation' => 'Traduction',
	'translate-edit-contribute' => 'contribuer',
	'translate-edit-no-information' => "''Iste message non ha documentation.
Si tu sape ubi o como iste message es usate, tu pote adjutar le altere traductores per adder documentation a iste message.''",
	'translate-edit-information' => 'Information super le message ($1)',
	'translate-edit-in-other-languages' => 'Iste message in altere linguas',
	'translate-edit-committed' => 'Traduction actual in software',
	'translate-edit-warnings' => 'Advertimentos super traductiones incomplete',
	'translate-edit-tmsugs' => 'Suggestiones ab le memoria de traductiones',
	'translate-edit-tmmatch-source' => 'Texto fonte pro traduction: $1',
	'translate-edit-tmmatch' => '$1% de correspondentia',
	'translate-use-suggestion' => 'Reimplaciar le traduction actual per iste suggestion.',
	'translate-edit-tab-list' => 'Lista de messages',
	'translate-edit-nopermission' => 'Tu require permission pro poter traducer messages.',
	'translate-edit-askpermission' => 'Requestar permission',
	'translate-magic-pagename' => 'Traduction extendite de MediaWiki',
	'translate-magic-help' => 'Tu pote traducer le aliases de paginas special, le parolas magic e le nomines de spatios de nomines.

Le aliases de paginas special e le parolas magic pote haber plure traductiones.
Le traductiones es separate per un comma (,).
Le spatios de nomines pote haber solmente un traduction.

In le traductiones de spatios de nomines, <code>$1 talk</code> es special. <code>$1</code> es reimplaciate per le nomine del sito (per exemplo <code>{{ns:project_talk}}</code>).
Si non es possibile in tu lingua formar un expression valide sin cambiar le nomine del sito, per favor contacta un disveloppator.

Es necessari appertiner al gruppo de traductores pro salveguardar le modificationes.
Le modificationes non es salveguardate usque tu clicca super le button Salveguardar hic infra.', # Fuzzy
	'translate-magic-module' => 'Modulo:',
	'translate-magic-submit' => 'Obtener',
	'translate-magic-cm-export' => 'Exportar',
	'translate-magic-nothing-to-export' => 'Il ha nihil a exportar.',
	'translate-magic-cm-to-be' => 'Futur',
	'translate-magic-cm-current' => 'Actual',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Commento:',
	'translate-magic-cm-save' => 'Salveguardar',
	'translate-magic-cm-updatedusing' => 'Actualisate con [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Non poteva salveguardar',
	'translate-magic-special' => 'Aliases de paginas special',
	'translate-magic-words' => 'Parolas magic',
	'translate-magic-namespace' => 'Nomines de spatios de nomines',
	'translate-magic-notsaved' => 'Tu modification non ha essite salveguardate!',
	'translate-magic-errors' => 'Corrige per favor le sequente {{PLURAL:$1|error|errores}} in le traductiones:',
	'translate-magic-saved' => 'Le modificationes ha essite salveguardate con successo.',
	'translate-checks-parameters' => 'Le sequente {{PLURAL:$2|parametro|parametros}} non es usate:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Le sequente {{PLURAL:$2|parametro|parametros}} es incognite:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Il ha un numero impar de {{PLURAL:$2|parentheses|parentheses}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'Le sequente {{PLURAL:$2|ligamine|ligamines}} es problematic:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'Le sequente {{PLURAL:$2|ligamine|$2 ligamines}} es mancante:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Per favor corrige le sequente {{PLURAL:$2|etiquetta|etiquettas}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Le definition usa <nowiki>{{PLURAL:}}</nowiki> sed non le traduction.',
	'translate-checks-pagename' => 'Spatio de nomines cambiate ab le definition',
	'translate-checks-format' => 'Iste traduction non seque le definition o ha un syntaxe invalide: $1',
	'translate-checks-escape' => 'Le sequente escappamentos pote esser accidental: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Le numero de parametros es {{PLURAL:$1|$1}}; debe esser {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> es mal formate.',
	'translate-checks-fudforum-syntax' => 'Usar <nowiki>$1</nowiki> in loco de <nowiki>$2</nowiki> in iste projecto.',
	'translate-pref-nonewsletter' => 'Non inviar me bulletines in e-mail',
	'translate-pref-editassistlang' => 'Linguas assistente:',
	'prefs-translate' => 'Optiones de traduction',
	'translate-pref-editassistlang-help' => 'Lista de codices de linguas separate per commas.
Le traductiones de un message in iste linguas es monstrate quando tu traduce.
Le lista predefinite de linguas depende de tu lingua.',
	'translate-pref-editassistlang-bad' => 'Codice de lingua invalide in le lista:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Editor de traduction meliorate (JavaScript)',
	'right-translate' => 'Modificar con le interfacie de traduction',
	'right-translate-manage' => 'Gerer gruppos de messages',
	'action-translate-manage' => 'gerer gruppos de messages',
	'right-translate-import' => 'Importar traductiones foras de linea',
	'action-translate-import' => 'importar traductiones foras de linea',
	'right-translate-messagereview' => 'Revider traductiones',
	'right-translate-groupreview' => 'Cambiar le stato del fluxo de travalio del gruppos de messages',
	'translate-rc-translation-filter' => 'Filtrar traductiones:',
	'translate-rc-translation-filter-no' => 'Facer nihil',
	'translate-rc-translation-filter-only' => 'Monstrar solmente traductiones',
	'translate-rc-translation-filter-filter' => 'Non monstrar traductiones',
	'translate-rc-translation-filter-site' => 'Solmente modificationes in messages del sito',
	'translationstats' => 'Statisticas de traduction',
	'translate-stats-edits' => 'Modificationes',
	'translate-stats-users' => 'Traductores',
	'translate-stats-registrations' => 'Registrationes',
	'translate-stats-reviews' => 'Revisiones',
	'translate-stats-reviewers' => 'Revisores',
	'translate-statsf-intro' => 'Tu pote generar statisticas simple con iste formulario. Tote le valores ha limites maxime e minime.',
	'translate-statsf-options' => 'Optiones de graphico',
	'translate-statsf-width' => 'Latitude in pixeles:',
	'translate-statsf-height' => 'Altitude in pixeles:',
	'translate-statsf-days' => 'Periodo in dies:',
	'translate-statsf-start' => 'Data de initio:',
	'translate-statsf-scale' => 'Granularitate:',
	'translate-statsf-scale-months' => 'Menses',
	'translate-statsf-scale-weeks' => 'Septimanas',
	'translate-statsf-scale-days' => 'Dies',
	'translate-statsf-scale-hours' => 'Horas',
	'translate-statsf-count' => 'Mesura:',
	'translate-statsf-count-edits' => 'Numero de modificationes',
	'translate-statsf-count-users' => 'Traductores active',
	'translate-statsf-count-registrations' => 'Nove usatores',
	'translate-statsf-count-reviews' => 'Revisiones de traductiones',
	'translate-statsf-count-reviewers' => 'Revisores',
	'translate-statsf-language' => 'Lista de codices de lingua separate per commas:',
	'translate-statsf-group' => 'Lista de codices de gruppo separate per commas:',
	'translate-statsf-submit' => 'Previsualisar',
	'translate-tag-category' => 'Paginas traducibile',
	'translate-tag-page-desc' => 'Traduction del pagina wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definition cambiate per [[User:$1|$1]] in version $2.',
	'translate-tag-fuzzy-reason' => 'Definition cambiate per "$1" con commento "$3" in $2.',
	'translate-sidebar-alltrans' => 'In altere linguas',
	'translations' => 'Tote le traductiones',
	'translations-summary' => 'Entra le nomine de un message infra pro monstrar tote le traductiones disponibile.',
	'translate-translations-no-message' => '"$1" non es un message traducibile',
	'translate-translations-none' => 'Non existe alcun traduction pro "$1"',
	'translate-translations-count' => '{{PLURAL:$1|Un traduction|$1 traductiones}} trovate.',
	'translate-translations-fieldset-title' => 'Message',
	'translate-translations-messagename' => 'Nomine:',
	'translate-translations-project' => 'Projecto:',
	'translate-translations-including-no-param' => 'Per favor specifica un clave de message valide in le parametro subpagina',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Statisticas per lingua',
	'languagestats-summary' => 'Iste pagina monstra le statisticas de traduction pro tote le gruppos de messages pro un lingua.',
	'languagestats-stats-for' => 'Statisticas de traduction pro $1 ($2).',
	'languagestats-recenttranslations' => 'traductiones recente',
	'translate-langstats-incomplete' => 'Alcunes del statisticas in iste pagina es incomplete. Per favor recarga pro obtener plus statisticas.',
	'translate-langstats-expand' => 'displicar',
	'translate-langstats-collapse' => 'plicar',
	'translate-langstats-expandall' => 'displicar totes',
	'translate-langstats-collapseall' => 'plicar totes',
	'translate-language-code' => 'Codice de lingua',
	'translate-language-code-field-name' => 'Codice de lingua:',
	'translate-suppress-complete' => 'Celar le gruppos de messages completemente traducite',
	'translate-ls-noempty' => 'Supprimer gruppos de messages completemente sin traduction',
	'translate-language' => 'Lingua',
	'translate-total' => 'Messages',
	'translate-untranslated' => 'Non traducite',
	'translate-percentage-complete' => 'Completion',
	'translate-percentage-fuzzy' => 'Obsolete',
	'translate-nothing-to-do' => 'Il pare que tote le traductiones possibile ha essite facite.
Es recommendate revider le messages per medio del pagina [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Tote le gruppos de messages insimul',
	'translate-ls-submit' => 'Monstrar statisticas',
	'translate-ls-column-group' => 'Gruppo de messages',
	'translate-mgs-pagename' => 'Statisticas de gruppo de messages',
	'translate-mgs-fieldset' => 'Preferentias de presentation',
	'translate-mgs-group' => 'Gruppo de messages:',
	'translate-mgs-nocomplete' => 'Non monstrar linguas con traduction complete',
	'translate-mgs-noempty' => 'Non monstrar linguas sin traductiones',
	'translate-mgs-submit' => 'Monstrar statisticas',
	'translate-mgs-column-language' => 'Lingua',
	'translate-mgs-totals' => 'Tote le linguas insimul',
	'translate-mgs-invalid-group' => 'Le gruppo specificate, "$1", non existe.',
	'translate-mgs-nothing' => 'Nihil a monstrar pro le statisticas requestate.',
	'supportedlanguages' => 'Linguas supportate',
	'supportedlanguages-summary' => 'Iste pagina presenta un lista de tote le linguas supportate per {{SITENAME}}, con le nomines del traductores laborante a iste lingua.
Le nomine de un traductor appare tanto plus grande, quanto plus modificationes le traductor ha contribuite.
Le color de un tracto de sublineamento indica quante tempore ha passate post le ultime activitate de un traductor.',
	'supportedlanguages-colorlegend' => 'Legenda pro le colores: Ultime traduction $1 dies retro.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Traductor|Traductores}}: $1',
	'supportedlanguages-recenttranslations' => 'traductiones recente',
	'supportedlanguages-count' => '$1 {{plural:$1|lingua|linguas}} in total.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|modification|modificationes}} - ultime modification $3 {{PLURAL:$3|die|dies}} retro',
	'translate-save' => 'Salveguardar ($1)',
	'translate-jssti-add' => 'Adder al lista',
	'managemessagegroups' => 'Gestion de gruppos de messages',
	'translate-smg-notallowed' => 'Tu non ha le permission de exequer iste action.',
	'translate-smg-nochanges' => 'Il non ha cambiamentos a processar.',
	'translate-smg-submit' => 'Submitter cambiamentos pro processamento',
	'translate-smg-submitted' => 'Le definitiones de messages ha essite actualisate. Le cambiamentos es processate in secunde plano.',
	'translate-manage-import-diff' => 'Message $1 | Actiones: $2',
	'translate-manage-import-new' => 'Nove message $1',
	'translate-manage-import-deleted' => 'Message $1 delite',
	'translate-manage-action-import' => 'Importar',
	'translate-manage-action-conflict' => 'Importar e marcar como "fuzzy"',
	'translate-manage-action-ignore' => 'Ignorar',
	'translate-manage-action-fuzzy' => 'Importar e marcar traductiones como "fuzzy"',
	'translate-manage-nochanges' => 'Il non ha modificationes in le definitiones del messages pro iste gruppo.',
	'translate-manage-nochanges-other' => 'Il non habeva modificationes pro iste lingua.
Usa le ligamine infra pro retornar al vista detaliate del gruppo.',
	'translate-manage-inconsistent' => 'Detegeva inconsistentia in le requesta.
Verifica per favor si il ha modificationes e reproba.
Detalios: $1.',
	'translate-manage-toolong' => 'Le durata maximal de processamento de $1 {{PLURAL:$1|secunda|secundas}} ha essite excedite.
Resubmitte per favor le formulario pro continuar le processamento.',
	'translate-manage-import-summary' => 'Un nove version es importate ex un fonte externe',
	'translate-manage-conflict-summary' => 'Un nove version es importate ex un fonte externe.
Per favor verifica.',
	'translate-manage-fuzzy-summary' => 'Le definition del message ha cambiate',
	'importtranslations' => 'Importar traductiones',
	'translate-import-from-url' => 'URL verso le file:',
	'translate-import-from-wiki' => 'File in iste wiki:',
	'translate-import-from-local' => 'Incargar un file local:',
	'translate-import-load' => 'Cargar file',
	'translate-import-err-type-not-supported' => 'Impossibile incargar le file:
Le methodo <code>$1</code> non es supportate.',
	'translate-import-err-dl-failed' => 'Impossibile obtener le file:
$1',
	'translate-import-err-ul-failed' => 'Le cargamento del file non ha succedite',
	'translate-import-err-invalid-title' => 'Le nomine de file <nowiki>$1</nowiki> es invalide.',
	'translate-import-err-no-such-file' => 'Le file <nowiki>$1</nowiki> non existe o non ha essite incargate localmente.',
	'translate-import-err-stale-group' => 'Le gruppo de messages al qual iste file pertine non existe.',
	'translate-import-err-no-headers' => 'Le file non es un file Gettext ben formate in le formato del extension Translate:
Non pote determinar le gruppo e lingua ex le capites del file.',
	'translate-import-err-warnings' => 'Le file non es ben formate.
Assecura te que tu editor non remove le campos msgctxt.
Detalios: $1',
	'translate-js-summary' => 'Summario:',
	'translate-js-save' => 'Salveguardar',
	'translate-js-next' => 'Salveguardar e aperir le sequente',
	'translate-js-nonext' => 'Isto esseva le ultime message in iste pagina.',
	'translate-js-skip' => 'Saltar al sequente',
	'translate-js-save-failed' => 'Salveguarda fallite. Per favor reporta iste error.',
	'translate-js-history' => 'Historia del traduction',
	'translate-js-support' => 'Poner question',
	'translate-js-support-title' => 'Demandar adjuta si il non ha sufficiente informationes pro traducer iste message correctemente.',
	'translate-js-support-unsaved-warning' => 'Tu ha traductiones non salveguardate.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Codice',
	'translate-gs-continent' => 'Continente',
	'translate-gs-speakers' => 'Parlantes',
	'translate-gs-score' => 'Score',
	'translate-gs-multiple' => 'Multiple',
	'translate-gs-count' => 'Conto',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Score medie',
	'translate-documentation-language' => 'documentation de messages',
	'translate-searchprofile' => 'Traductiones',
	'translate-searchprofile-tooltip' => 'Cercar in tote le traductiones',
	'translate-search-languagefilter' => 'Filtrar per lingua:',
	'translate-search-nofilter' => 'Non filtrar',
	'translate-messagereview-submit' => 'Acceptar',
	'translate-messagereview-progress' => 'Accepta…',
	'translate-messagereview-failure' => 'Acceptation fallite: $1',
	'translate-messagereview-done' => 'Acceptate',
	'translate-messagereview-reviews' => 'Acceptate per {{PLURAL:$1|un usator|$1 usatores}}',
	'translate-messagereview-reviewswithyou' => 'Acceptate per {{PLURAL:$1|un usator|$1 usatores}} includente te', # Fuzzy
	'api-error-invalidrevision' => 'Traduction non trovate',
	'api-error-unknownmessage' => 'Message non trovate',
	'api-error-fuzzymessage' => 'Le traduction es marcate como obsolete',
	'api-error-owntranslation' => 'Tu non pote acceptar tu proprie traductiones.',
	'translate-messagereview-no-fuzzy' => 'Le traductiones obsolete ("fuzzy") non pote esser acceptate.',
	'translate-messagereview-no-own' => 'Tu non pote acceptar tu proprie traductiones.',
	'translate-messagereview-doit' => 'Acceptar iste traduction como correcte.',
	'group-translate-proofr' => 'Revisores de traductiones',
	'group-translate-proofr-member' => '{{GENDER:$1|revisor|revisora}} de traductiones',
	'grouppage-translate-proofr' => '{{ns:project}}:Revisores de traductiones',
	'log-name-translationreview' => 'Registro de revision de traductiones',
	'log-description-translationreview' => 'Registro de tote le revisiones de traductiones e gruppos de messages.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|acceptava}} le traduction $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|cambiava}} le stato de traductiones in $4 del gruppo de messages $3 ab $5 a $6',
	'translate-workflow-state-' => '(non definite)',
	'translate-workflowstatus' => 'Stato: $1',
	'translate-workflow-set-do' => 'Activar',
	'translate-workflow-set-doing' => 'Activation...',
	'translate-workflow-set-done' => 'Activate!',
	'translate-workflow-set-error-alreadyset' => 'Le stato requestate es identic al stato actual.',
	'translate-workflow-autocreated-summary' => 'Creation automatic de pagina pro le stato de fluxo de labor $1',
	'translate-stats-workflow' => 'Stato',
	'translate-workflowgroup-label' => 'Statos de fluxo de labor',
	'translate-workflowgroup-desc' => 'Iste gruppo de messages monstra le statos de fluxo de labor de traduction.
Le statos es definite in le variabile de configuration $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Traductiones recente',
	'translate-dynagroup-recent-desc' => 'Iste gruppo de messages monstra tote le traductiones recente in iste lingua.
Es utile principalmente pro le correction de probas.',
	'translate-dynagroup-by' => 'Traduction facite per {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Traduction facite per {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Ultime modification per {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Ultime modification per {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Adjuta',
);

/** Indonesian (Bahasa Indonesia)
 * @author Anakmalaysia
 * @author Bennylin
 * @author Farras
 * @author Irwangatot
 * @author IvanLanin
 * @author Kenrick95
 * @author Meursault2004
 * @author Rex
 */
$messages['id'] = array(
	'translate' => 'Terjemahan',
	'translate-desc' => '[[Special:Translate|Halaman istimewa]] untuk menerjemahkan MediaWiki',
	'translate-showsub' => 'Tampilkan {{PLURAL:$1|subkelompok|$1 subkelompok}}.',
	'translate-grouplisting' => 'Berikut daftar dari semua kelompok yang dapat diterjemahkan.
Klik nama kelompok pesan untuk melihat daftar pesan yang belum diterjemahkan.',
	'translate-page-no-such-language' => 'Bahasa yang dipilih tak valid.',
	'translate-page-no-such-group' => 'Grup yang dipilih tak valid.',
	'translate-page-disabled' => "Penerjemahan dalam bahasa ini telah dinon-aktifkan. Alasan:

''$1''",
	'translate-page-settings-legend' => 'Pengaturan',
	'translate-page-group' => 'Kelompok',
	'translate-page-language' => 'Bahasa',
	'translate-page-limit' => 'Batasan',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|pesan|pesan}} per halaman',
	'translate-submit' => 'Ambil',
	'translate-page-navigation-legend' => 'Navigasi',
	'translate-page-showing' => 'Menampilkan pesan $1 hingga $2 dari $3.',
	'translate-page-showing-all' => 'Menampilkan $1 {{PLURAL:$1|pesan|pesan}}.',
	'translate-page-showing-none' => 'Tak ada pesan yang dapat ditampilkan.',
	'translate-next' => 'Halaman selanjutnya',
	'translate-prev' => 'Halaman sebelumnya',
	'translate-page-description-legend' => 'Informasi mengenai grup',
	'translate-page-edit' => 'sunting',
	'translate-ext-url' => '<hr />SitusWeb: $1',
	'translate-optional' => '(opsional)',
	'translate-ignored' => '(diabaikan)',
	'translate-edit-title' => 'Sunting "$1"',
	'translate-edit-definition' => 'Definisi pesan',
	'translate-edit-translation' => 'Terjemahan',
	'translate-edit-contribute' => 'berkontribusi',
	'translate-edit-no-information' => "''Pesan ini tak memiliki dokumentasi. Jika Anda tahu di mana dan bagaimana pesan ini digunakan, Anda dapat menolong penerjemah lain dengan menambahkan dokumentasi bagi pesan ini.''",
	'translate-edit-information' => 'Informasi pesan ($1)',
	'translate-edit-in-other-languages' => 'Pesan dalam bahasa lain',
	'translate-edit-committed' => 'Terjemahan terkini yang ada di perangkat lunak',
	'translate-edit-warnings' => 'Peringatan mengenai terjemahan yang tak lengkap',
	'translate-edit-tmsugs' => 'Saran dari memori terjemahan',
	'translate-edit-tmmatch' => '$1% sesuai',
	'translate-use-suggestion' => 'Masukkan saran ini ke wilayah penerjemahan. Tindakan ini akan menggantikan semua isi saat ini.', # Fuzzy
	'translate-edit-tab-list' => 'Daftar pesan',
	'translate-magic-pagename' => 'Perluasan terjemahan MediaWiki',
	'translate-magic-help' => 'Anda dapat menerjemahkan alias untuk halaman istimewa, kata-kata magis, dan ruang-ruang nama.

Alias untuk halaman istimewa dan kata-kata magis dapat memiliki lebih dari satu terjemahan.
Setiap terjemahan harus dipisahkan dengan sebuah tanda koma (,).
Ruang nama hanya dapat memiliki satu terjemahan.

Dalam menerjemahkan, ruang nama <code>$1 talk</code> harus diperlakukan khusus. <code>$1</code> digantikan dengan nama situs (contohnya <code>{{ns:project_talk}}</code>).
Jika bahasa Anda tidak memungkinkan untuk membentuk suatu ekspresi yang valid tanpa mengganti nama situs, silakan kontak salah seorang pengembang.

Anda perlu menjadi anggota kelompok penerjemah untuk dapat menyimpan terjemahan.
Perubahan tidak akan disimpan hingga Anda mengklik tombol simpan di bawah.', # Fuzzy
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Ambil',
	'translate-magic-cm-export' => 'Ekspor',
	'translate-magic-nothing-to-export' => 'Tidak ada yang dapat diekspor.',
	'translate-magic-cm-to-be' => 'Menjadi',
	'translate-magic-cm-current' => 'Terkini',
	'translate-magic-cm-original' => 'Asal',
	'translate-magic-cm-comment' => 'Komentar:',
	'translate-magic-cm-save' => 'Simpan',
	'translate-magic-cm-updatedusing' => 'Diperbaharui menggunakan [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Penyimpanan gagal',
	'translate-magic-special' => 'Alias halaman istimewa',
	'translate-magic-words' => 'Kata magis',
	'translate-magic-namespace' => 'Nama ruang nama',
	'translate-magic-notsaved' => 'Suntingan Anda tidak tersimpan!',
	'translate-magic-errors' => 'Mohon perbaiki {{PLURAL:$1|kesalahan|kesalahan}} ini pada penterjemah:',
	'translate-magic-saved' => 'Perubahan Anda berhasil tersimpan',
	'translate-checks-parameters' => '{{PLURAL:$2|Parameter|Parameter-parameter}} berikut tidak digunakan:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Parameter|Parameter-parameter}} berikut tidak dikenal:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Jumlah {{PLURAL:$2|pengapit|pengapit-pengapit}} tak seimbang:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Pranala|Pranala-pranala}} berikut bermasalah:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Pranala|Pranala-pranala}} berikut hilang:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Harap ganti {{PLURAL:$2|tag|tag-tag}} berikut dengan tag yang tepat:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Definisi menggunakan <nowiki>{{PLURAL:}}</nowiki> tapi terjemahannya tidak.',
	'translate-checks-pagename' => 'Ruang nama berubah dari definisinya',
	'translate-checks-format' => 'Terjemahan ini tidak mengikuti definisi atau memiliki sintaksis yang tidak valid: $1',
	'translate-checks-escape' => "Rangkaian kontrol (''escape sequence'') berikut mungkin tidak disengaja: <strong>$1</strong>",
	'translate-checks-fudforum-syntax' => 'Gunakan <nowiki>$1</nowiki> bukan <nowiki>$2</nowiki> pada proyek ini.',
	'translate-pref-nonewsletter' => 'Jangan kirimkan saya surel nawala',
	'translate-pref-editassistlang' => 'Bahasa penunjang:',
	'prefs-translate' => 'Opsi terjemahan',
	'translate-pref-editassistlang-help' => 'Daftar kode bahasa dipisahkan koma.
Terjemahan pesan dalam bahasa ini ditampilkan saat Anda menerjemahkan.
Daftar bahasa baku tergantung pada bahasa Anda.',
	'translate-pref-editassistlang-bad' => 'Kode bahasa tidak sah pada daftar:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Tingkatkan penyunting terjemahan (JavaScript)',
	'right-translate' => 'Menyunting menggunakan antarmuka penerjemahan',
	'right-translate-manage' => 'Mengelola kelompok terjemahan', # Fuzzy
	'right-translate-import' => 'Mengimpor terjemahan luring',
	'translate-rc-translation-filter' => 'Filter terjemahan:',
	'translate-rc-translation-filter-no' => 'Tidak difilter',
	'translate-rc-translation-filter-only' => 'Tampilkan hanya terjemahan',
	'translate-rc-translation-filter-filter' => 'Tampilkan selain terjemahan',
	'translate-rc-translation-filter-site' => 'Hanya perubahan ke pesan situs',
	'translationstats' => 'Statistik penerjemahan',
	'translate-stats-edits' => 'Sunting',
	'translate-stats-users' => 'Penerjemah',
	'translate-stats-registrations' => 'Pendaftaran',
	'translate-statsf-intro' => 'Anda dapat menciptakan statistik sederhana menggunakan formulir ini. Semua nilai memiliki batas atas dan bawah.',
	'translate-statsf-options' => 'Opsi grafik',
	'translate-statsf-width' => 'Lebar dalam piksel:',
	'translate-statsf-height' => 'Tinggi dalam piksel:',
	'translate-statsf-days' => 'Periode waktu dalam hari:',
	'translate-statsf-start' => 'Tanggal mulai:',
	'translate-statsf-scale' => 'Granularitas:',
	'translate-statsf-scale-months' => 'Bulan',
	'translate-statsf-scale-weeks' => 'Minggu',
	'translate-statsf-scale-days' => 'Hari',
	'translate-statsf-scale-hours' => 'Jam',
	'translate-statsf-count' => 'Ukuran:',
	'translate-statsf-count-edits' => 'Jumlah suntingan',
	'translate-statsf-count-users' => 'Penerjemah aktif',
	'translate-statsf-count-registrations' => 'Pengguna baru',
	'translate-statsf-language' => 'Daftar kode bahasa dibatasi dengan koma:',
	'translate-statsf-group' => 'Daftar kode kelompok yang dibatasi dengan koma:',
	'translate-statsf-submit' => 'Pratayang',
	'translate-tag-category' => 'Halaman yang dapat diterjemahkan',
	'translate-tag-page-desc' => 'Terjemahan atas halaman wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definisi diubah oleh [[User:$1|$1]] pada revisi $2.',
	'translate-tag-fuzzy-reason' => 'Definisi diubah oleh "$1" dengan komentar "$3" pada $2.',
	'translate-sidebar-alltrans' => 'Dalam bahasa lain',
	'translations' => 'Semua terjemahan',
	'translations-summary' => 'Masukkan sebuah nama pesan di bawah ini untuk menampilkan semua terjemahan yang tersedia.',
	'translate-translations-no-message' => '"$1" bukan pesan yang dapat diterjemahkan',
	'translate-translations-none' => 'Tidak ada terjemahan untuk "$1"',
	'translate-translations-count' => 'Ditemukan {{PLURAL:$1|satu terjemahan|$1 terjemahan}}.',
	'translate-translations-fieldset-title' => 'Pesan',
	'translate-translations-messagename' => 'Nama:',
	'translate-translations-project' => 'Proyek:',
	'translate-translations-including-no-param' => 'Harap gunakan sebuah kunci pesan yang valid dalam parameter subhalaman',
	'translate-translations-history-short' => 's',
	'languagestats' => 'Statistik bahasa',
	'languagestats-summary' => 'Halaman ini menampilkan statistik penerjemahan untuk semua kelompok pesan dalam suatu bahasa tertentu.',
	'languagestats-stats-for' => 'Statistik terjemahan untuk $1 ($2).',
	'languagestats-recenttranslations' => 'terjemahan terbaru',
	'translate-langstats-expand' => 'luaskan',
	'translate-langstats-collapse' => 'ciutkan',
	'translate-langstats-expandall' => 'luaskan semua',
	'translate-langstats-collapseall' => 'ciutkan semua',
	'translate-language-code' => 'Kode bahasa',
	'translate-language-code-field-name' => 'Kode bahasa:',
	'translate-suppress-complete' => 'Sembunyikan grup yang telah diterjemahkan sepenuhnya',
	'translate-language' => 'Bahasa',
	'translate-total' => 'Pesan',
	'translate-untranslated' => 'Belum diterjemahkan',
	'translate-percentage-complete' => 'Selesai',
	'translate-percentage-fuzzy' => 'Usang',
	'translate-nothing-to-do' => 'Semua terjemahan yang mungkin tampaknya telah dibuat.
Silakan meninjau pesan-pesan melalui [[Special:Translate|{{int:translate}}]].',
	'translate-mgs-column-language' => 'Bahasa',
	'supportedlanguages' => 'Bahasa yang didukung',
	'supportedlanguages-summary' => 'Halaman ini menampilkan daftar semua bahasa yang didukung oleh {{SITENAME}}, bersama dengan nama penerjemah yang bekerja dengan bahasa itu.
Jika Anda menginginkan informasi lebih lanjut mengenai suatu bahasa, Anda dapat mengklik pranala menuju portal bahasa tersebut.
Mengklik nama penerjemah akan membawa Anda ke halaman pengguna mereka.

Jika sebuah bahasa belum terdaftar, Anda dapat mencari tahu cara memulai proyek pelokalan untuk sebuah bahasa di "[[Translating:Process|Bahasa Baru]]".

Jika Anda menerjemahkan ke sebuah bahasa dan nama Anda tidak dimasukkan, silakan tambahkan nama Anda ke daftar penerjemah di [[:Category:Languages|portal]] bahasa tersebut.
Lihat kotak menu untuk pranala ke portal bahasa preferensi Anda.', # Fuzzy
	'supportedlanguages-translators' => '{{PLURAL:$2|Penerjemah|Penerjemah}}: $1',
	'supportedlanguages-recenttranslations' => 'terjemahan terbaru',
	'translate-save' => 'Simpan ($1)',
	'translate-jssti-add' => 'Tambahkan pada daftar',
	'managemessagegroups' => 'Manajemen kelompok pesan',
	'translate-manage-import-diff' => 'Pesan $1 | Aksi: $2',
	'translate-manage-import-new' => 'Pesan baru $1',
	'translate-manage-import-deleted' => 'Hapus pesan $1',
	'translate-manage-action-import' => 'Impor',
	'translate-manage-action-conflict' => 'Impor dan takjelas',
	'translate-manage-action-ignore' => 'Abaikan',
	'translate-manage-action-fuzzy' => 'Impor dan terjemahan takjelas',
	'translate-manage-nochanges' => 'Tidak ada perubahan pada definisi pesan untuk kelompok ini.',
	'translate-manage-nochanges-other' => 'Tidak ada perubahan pada bahasa ini.
Gunakan pranala berikut untuk kembali ke tampilan rincian kelompok.',
	'translate-manage-inconsistent' => 'Ketidakkonsistenan terdeteksi pada permintaan.
Periksa ulang perubahan yang dilakukan dan cobalah lagi.
Detail: $1.',
	'translate-manage-toolong' => 'Waktu proses maksimum {{PLURAL:$1||}}$1 detik telah terlampaui.
Mohon kirimkan kembali formulir untuk melanjutkan proses.',
	'translate-manage-import-summary' => 'Impor versi baru dari sumber luar',
	'translate-manage-conflict-summary' => 'Mengimpor versi baru dari sumber luar.
Silakan diperiksa.',
	'translate-manage-fuzzy-summary' => 'Definisi telah berubah', # Fuzzy
	'importtranslations' => 'Impor terjemahan',
	'translate-import-from-url' => 'URL ke berkas:',
	'translate-import-from-wiki' => 'Berkas pada wiki ini:',
	'translate-import-from-local' => 'Berkas lokal di Unggah:',
	'translate-import-load' => 'Muatkan berkas',
	'translate-import-err-type-not-supported' => 'Tidak dapat memuat berkas:
Metode <code>$1</code> tidak didukung.',
	'translate-import-err-dl-failed' => 'Tidak dapat mengambil berkas:
$1',
	'translate-import-err-ul-failed' => 'Pemuatan berkas tidak berhasil',
	'translate-import-err-invalid-title' => 'Nama berkas <nowiki>$1</nowiki> yang diberikan tidak sah.',
	'translate-import-err-no-such-file' => 'Berkas <nowiki>$1</nowiki> tidak ada atau belum di unggah kelokal.',
	'translate-import-err-stale-group' => 'Kelompok pesan berkas ini tidak ditemukan.',
	'translate-import-err-no-headers' => 'Berkas bukan merupakan berkas Gettext dalam format pengaya Translate yang diciptakan dengan benar:
Tidak dapat menentukan grup dan bahasa dari kepala berkas.',
	'translate-import-err-warnings' => "Berkas ini tidak diciptakan dengan benar.
Pastikan penyunting Anda tidak membuang ''field'' msgctxt.
Detail: $1",
	'translate-js-next' => 'Simpan dan buka selanjutnya',
	'translate-js-nonext' => 'Ini adalah pesan terakhir di halaman ini.',
	'translate-js-skip' => 'Lewati ke selanjutnya',
	'translate-js-save-failed' => 'Gagal menyimpan. Silakan laporkan kesalahan ini.',
	'translate-js-history' => 'Terjemahan terdahulu',
	'translate-js-support' => 'Ajukan pertanyaan',
	'translate-js-support-title' => 'Mintalah bantuan jika informasi yang ada tidak cukup untuk menerjemahkan pesan ini dengan benar.',
	'translate-gs-pos' => 'Tingkat.',
	'translate-gs-code' => 'Kode',
	'translate-gs-continent' => 'Benua',
	'translate-gs-speakers' => 'Penutur',
	'translate-gs-score' => 'Nilai',
	'translate-gs-multiple' => 'Beragam',
	'translate-gs-count' => 'Jumlah',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Nilai rata-rata',
	'translate-documentation-language' => 'Dokumentasi pesan',
	'translate-searchprofile' => 'Terjemahan',
	'translate-searchprofile-tooltip' => 'Cari dari semua terjemahan',
	'translate-search-languagefilter' => 'Saring menurut bahasa:',
	'translate-search-nofilter' => 'Tanpa penyaringan',
	'translate-messagereview-submit' => 'Terima',
	'translate-messagereview-progress' => 'Sedang menerima...',
	'translate-messagereview-failure' => 'Sedang menerima... gagal: $1',
	'translate-messagereview-done' => 'Diterima',
	'api-error-invalidrevision' => 'Terjemahan tidak ditemukan',
	'api-error-unknownmessage' => 'Pesan tidak ditemukan',
	'api-error-owntranslation' => 'Anda tidak dapat menerima terjemahan sendiri',
);

/** Igbo (Igbo)
 * @author Ukabia
 */
$messages['ig'] = array(
	'translate' => 'Kuwaria na asụsụ ozor',
	'translate-page-settings-legend' => 'Otu ihe dị',
	'translate-page-group' => 'Ọtú',
	'translate-page-language' => 'Asụsụ',
	'translate-page-limit' => 'Nke orùrù',
	'translate-submit' => 'Ga wèré',
	'translate-page-navigation-legend' => 'Otú Uzọr',
	'translate-page-showing-none' => 'Ozi adighi I zi.',
	'translate-next' => 'Ihü sò',
	'translate-page-edit' => 'mèzi',
	'translate-optional' => '(ichóró)',
	'translate-ignored' => '(atùfùghịrị)',
	'translate-edit-definition' => 'Mkpurụ ómárí ozi',
	'translate-magic-cm-to-be' => 'I-bu',
	'translate-magic-cm-save' => 'Domá',
	'translate-rc-translation-filter-no' => 'Emela ihe obulà',
	'translate-stats-edits' => 'Mmezi',
	'translate-stats-users' => 'Ndi na kuwari asụsụ na asụsụ nke ozor',
	'translate-statsf-width' => 'Íbụ ime ogụgụ pixel:',
	'translate-statsf-height' => 'Ógólógó ime ogụgụ pixel:',
	'translate-statsf-scale-days' => 'Ubochi',
	'translate-statsf-scale-hours' => 'Àmànì',
	'translate-statsf-count' => 'Güo ógólógó:',
	'translate-statsf-count-edits' => 'Ogụgụ orü',
	'translate-statsf-count-users' => 'Ndi na su asụsụ di ngwamme',
	'translate-sidebar-alltrans' => 'Na asụsụ ozor',
	'translate-translations-fieldset-title' => 'Ozi',
	'translate-translations-messagename' => 'Áhà:',
	'translate-translations-project' => 'Orü:',
	'translate-language' => 'Asụsụ',
	'translate-percentage-complete' => 'Mmechá',
	'translate-save' => 'Domá ($1)',
	'translate-jssti-add' => 'Tinyé na ndetu',
	'translate-manage-import-new' => 'Ozi ohúrù $1',
	'translate-manage-import-deleted' => 'Ozi bakashịrị $1',
	'translate-gs-code' => 'Edemede i zonari',
	'translate-gs-continent' => 'Obodo ukwu',
	'translate-gs-speakers' => 'Ndi na su',
	'translate-gs-multiple' => 'Onuogụgụ kachara otụ',
	'translate-gs-total' => 'Òlé níle',
);

/** Iloko (Ilokano)
 * @author Joemaza
 * @author Lam-ang
 * @author Saluyot
 */
$messages['ilo'] = array(
	'translate' => 'Ipatarus',
	'translate-taction-export' => 'Iluas',
	'translate-taction-disabled' => 'Nabaldado daytoy nga aramid ti daytoy a wiki.',
	'translate-page-no-such-language' => 'Awan pateg ti naituding a pagsasao.',
	'translate-page-no-such-group' => 'Awan pateg ti naituding a grupo.',
	'translate-page-disabled' => 'Dagiti panagipatarus ti daytoy a pagsasao iti daytoy a grupo ket nabaldado.
Rason:

\'\'$1"',
	'translate-language-disabled' => 'Nabaldado ti panagipatarus ti daytoy a pagsasao.',
	'translate-page-settings-legend' => 'Dagiti pakayasentaran',
	'translate-page-group' => 'Grupo',
	'translate-page-language' => 'Pagsasao',
	'translate-page-limit' => 'Patingga',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|a mensahe|kadagiti mensahe}} tunggal maysa a panid',
	'translate-submit' => 'Alaen',
	'translate-page-navigation-legend' => 'Panagdaliasat',
	'translate-page-showing' => 'Agipakpakita kadagiti mensahe manipud ti  $1 aginggana ti $2  iti  $3.',
	'translate-page-showing-all' => 'Agipakpakita ti $1 {{PLURAL:$1|a mensahe|a mensahe}}.',
	'translate-page-showing-none' => 'Awan dagiti maiparang a mensahe.',
	'translate-next' => 'Sumaruno a panid',
	'translate-prev' => 'Napalabas a panid',
	'translate-page-description-legend' => 'Pakaammo a maipanggep ti grupo',
	'translate-page-edit' => 'urnosen',
	'translate-ignored' => '(binay-an)',
	'translate-edit-jsopen' => 'urnosen',
	'translate-edit-title' => 'Urnosen ti "$1"',
	'translate-edit-translation' => 'Panagitarus',
	'translate-edit-information' => 'Pakaammo a maipanggep ti mensahe ($1)',
	'translate-edit-in-other-languages' => 'Mensahe kadagiti sabali a pagsasao',
	'translate-edit-committed' => 'Agdama  a panakaipatarus iti software',
	'translate-edit-tmsugs' => 'Dagiti singasing manipud ti laglagip ti panagitarus ken panagitarus ti makina',
	'translate-edit-tmmatch-source' => 'Testo a taudan ti panagitarus: $1',
	'translate-edit-tmmatch' => '$1% a kapada',
	'translate-use-suggestion' => 'Sukatan ti agdama panakaipatarus iti daytoy  a singasing.',
	'translate-edit-tab-list' => 'Listaan ti mensahe',
	'translate-edit-nopermission' => 'Masapolmo ti pammalubos tapno makapatarus kadagiti mensahe.',
	'translate-edit-askpermission' => 'Agkiddaw ti pammalubos',
	'translate-magic-submit' => 'Alaen',
	'translate-magic-cm-export' => 'Iluas',
	'translate-magic-nothing-to-export' => 'Awan ti mailuas.',
	'translate-magic-cm-current' => 'Agdama',
	'translate-magic-cm-original' => 'Kasisigud',
	'translate-magic-cm-comment' => 'Komentario:',
	'translate-magic-cm-save' => 'Idulin',
	'translate-magic-cm-savefailed' => 'Napaay ti panagidulin',
	'translate-magic-namespace' => 'Nagan ti lugar a nagnagan',
	'translate-magic-notsaved' => 'Ti inurnosmo ket saan a naidulin!',
	'translate-magic-errors' => 'Pangaasi a simpaen {{PLURAL:$1|ti sumaganad a kamali|dagiti sumaganad a kamali}} a naipatarus:',
	'translate-magic-saved' => 'Balligi a naidulin dagiti sinuksukatam.',
);

/** Ido (Ido)
 * @author Malafaya
 * @author Wyvernoid
 */
$messages['io'] = array(
	'translate' => 'Traduko',
	'translate-page-group' => 'Grupo',
	'translate-page-language' => 'Linguo',
	'translate-page-limit' => 'Limito',
	'translate-next' => 'Sequanta pagino',
	'translate-prev' => 'Antea pagino',
	'translate-page-edit' => 'redaktar',
	'translate-edit-contribute' => 'kontributez',
	'translate-edit-information' => 'Informo pri mesajo "$2" ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'Mesajo "$1" en altra lingui', # Fuzzy
	'translate-magic-cm-current' => 'Aktuala',
	'translate-magic-cm-comment' => 'Komento:',
	'translate-magic-cm-save' => 'Registragar',
	'translate-magic-namespace' => 'Nomi di la nomari',
	'translate-rc-translation-filter-only' => 'Montrez nur tradukuri',
	'translate-stats-edits' => 'Editi',
	'translate-stats-users' => 'Tradukisti',
	'translate-statsf-scale-days' => 'Dii',
	'translate-statsf-scale-hours' => 'Hori',
	'translate-statsf-submit' => 'Previdar',
	'translate-sidebar-alltrans' => 'En altra lingui',
	'translations' => 'Omna tradukuri',
	'translate-translations-messagename' => 'Nomo:',
	'translate-language' => 'Linguo',
	'translate-total' => 'Mesaji',
	'translate-save' => 'Registragar ($1)',
);

/** Icelandic (íslenska)
 * @author Jóna Þórunn
 * @author S.Örvarr.S
 * @author Snævar
 * @author Spacebirdy
 */
$messages['is'] = array(
	'translate' => 'Þýða',
	'translate-desc' => '[[Special:Translate|Kerfissíða]] til að þýða MediaWiki og önnur verkefni',
	'translate-taskui-view' => 'Sýna öll skilaboð',
	'translate-taskui-untranslated' => 'Sýna óþýdd skilaboð',
	'translate-taskui-optional' => 'Sýna valfrjáls skilaboð',
	'translate-taskui-suggestions' => 'Sýna skilaboð með uppástungum úr þýðingarminni',
	'translate-taskui-reviewall' => 'Yfirfara allar þýðingar',
	'translate-taction-translate' => 'Þýða',
	'translate-taction-proofread' => 'Prófarkalesa',
	'translate-page-no-such-language' => 'Tungumálið sem þú tilgreindir var ógilt',
	'translate-page-no-such-group' => 'Hópurinn sem þú tilgreindir var ógildur.',
	'translate-page-disabled' => "Þýðingar á þessu tungumáli hafa verið óvirkjaðar.
Ástæða:

''$1''",
	'translate-page-settings-legend' => 'Stillingar',
	'translate-page-group' => 'Hópur',
	'translate-page-language' => 'Tungumál',
	'translate-page-limit' => 'Takmark',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|melding|meldingar}} á hverri síðu',
	'translate-submit' => 'Sækja',
	'translate-page-navigation-legend' => 'Flakk',
	'translate-page-showing' => 'Sýni meldingar frá $1 til $2 af $3.',
	'translate-page-showing-all' => 'Sýni $1 {{PLURAL:$1|melding|meldingar}}.',
	'translate-page-showing-none' => 'Engar meldingar til að sýna.',
	'translate-next' => 'Næsta síða',
	'translate-prev' => 'Fyrri síða',
	'translate-page-description-legend' => 'Upplýsingar um hópinn',
	'translate-page-description-hasoptional-open' => 'Sýna valfrjáls skilaboð',
	'translate-page-edit' => 'breyta',
	'translate-ext-url' => '<hr />Vefsíða: $1',
	'translate-optional' => '(valfrjálst)',
	'translate-ignored' => '(hunsað)',
	'translate-edit-jsopen' => 'breyta',
	'translate-edit-title' => 'Breyta "$1"',
	'translate-edit-definition' => 'Útskýring á meldingu',
	'translate-edit-translation' => 'Þýðing',
	'translate-edit-contribute' => 'breyta',
	'translate-edit-no-information' => "''Þessi melding hefur enga skjölun.
Ef þú veist hvar eða hvernig meldingin er notuð getur þú hjálpað öðrum þýðendum með því að bæta skjölun við hana.''",
	'translate-edit-information' => 'Upplýsingar um þessa meldingu ($1)',
	'translate-edit-in-other-languages' => 'Meldingin á öðrum tungumálum',
	'translate-edit-committed' => 'Núverandi þýðing í hugbúnaðinum',
	'translate-edit-warnings' => 'Viðvaranir vegna ókláraðar þýðinga',
	'translate-edit-tmsugs' => 'Uppástungur frá þýðingarminni og þýðingarvélum',
	'translate-edit-tmmatch' => '$1% samsvörun',
	'translate-use-suggestion' => 'Skipta núverandi þýðingu út fyrir þessa uppástungu.',
	'translate-magic-submit' => 'Sækja',
	'translate-magic-cm-export' => 'Flytja',
	'translate-magic-cm-to-be' => 'Verðandi',
	'translate-magic-cm-current' => 'Núverandi',
	'translate-magic-cm-original' => 'Upprunalega',
	'translate-magic-cm-comment' => 'Athugasemd:',
	'translate-magic-cm-save' => 'Vista',
	'translate-magic-cm-savefailed' => 'Vistun mistókst',
	'translate-magic-special' => 'Aukanefni kerfissíðna',
	'translate-magic-namespace' => 'Heiti nafnrýma',
	'translate-magic-notsaved' => 'Vistun breytingarinnar þinnar mistókst!',
	'translate-magic-errors' => 'Vinsamlegast lagaðu eftirfarandi {{PLURAL:$1|villu|villur}} í þýðingunni:',
	'translate-checks-parameters' => 'Eftirfarandi {{PLURAL:$2|færibreyta er ekki notuð|færibreytur eru ekki notaðar}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Eftirfarandi {{PLURAL:$2|færibreyta er óþekkt|færibreytur eru óþekktar}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'Eftirfarandi {{PLURAL:$2|tengill er vafasamur|$2 tenglar eru vafasamir}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'Eftirfarandi {{PLURAL:$2|tengil|$2 tengla}} vantar:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Gjörðu svo vel og skiptu út eftirfarandi {{PLURAL:$2|tagi|tögum}} fyrir þau réttu:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Skilgreiningin notar <nowiki>{{PLURAL:}}</nowiki> en ekki þýðingin.',
	'translate-checks-parametersnotequal' => 'Fjöldi stika er {{PLURAL:$1|$1}}, en ætti að vera {{PLURAL:$2|$2}}.',
	'translate-pref-nonewsletter' => 'Ekki senda mér rafrænt fréttabréf',
	'translate-pref-editassistlang' => 'Aðstoðar tungumál: $1', # Fuzzy
	'translate-pref-editassistlang-help' => 'Listi yfir tungumálakóða, aðskildir með kommu.
Skilaboðin eru sýnd á þessum tungumálum þegar þú þýðir skilaboð.
Sjálfvirkur listi tungumála fer eftir tungumáli þínu.',
	'translate-pref-editassistlang-bad' => 'Ógildur tungumálakóði í listanum:
<nowiki>$1</nowiki>.',
	'right-translate-messagereview' => 'Yfirfara þýðingar',
	'translate-rc-translation-filter' => 'Sía þýðingar:',
	'translate-rc-translation-filter-no' => 'Engin síun',
	'translate-rc-translation-filter-only' => 'Sýna þýðingar eingöngu',
	'translate-rc-translation-filter-filter' => 'Sía út þýðingar',
	'translate-rc-translation-filter-site' => 'Breytingar á skilaboðum eingöngu',
	'translate-stats-edits' => 'Breytingar',
	'translate-stats-users' => 'Þýðendur',
	'translate-stats-reviewers' => 'Ritstjórar',
	'translate-statsf-intro' => 'Þú getur búið til einfalt línurit með þessu eyðublaði.
Öll gildi hafa efri og neðri gildi.',
	'translate-statsf-options' => 'Stillingar línuritsins',
	'translate-statsf-width' => 'Breidd í dílum:',
	'translate-statsf-height' => 'Hæð í dílum:',
	'translate-statsf-start' => 'Upphafsdagur:',
	'translate-statsf-scale-months' => 'Mánuðir',
	'translate-statsf-scale-weeks' => 'Vikur',
	'translate-statsf-scale-days' => 'Dagar',
	'translate-statsf-scale-hours' => 'Klukkutímar',
	'translate-statsf-count-edits' => 'Fjöldi breytinga',
	'translate-statsf-count-users' => 'Virkir þýðendur',
	'translate-statsf-count-registrations' => 'Nýjir notendur',
	'translate-statsf-language' => 'Listi yfir tungumálakóða, aðskildir með kommu:',
	'translate-statsf-submit' => 'Forskoða',
	'translate-tag-page-desc' => 'Þýðing á wiki síðunni [[$2|$1]].',
	'translate-sidebar-alltrans' => 'Á öðrum tungumálum',
	'translations' => 'Allar þýðingar',
	'translations-summary' => 'Sláðu inn nafn skilaboða hér fyrir neðan til að sýna allar aðgengilegar þýðingar.',
	'translate-translations-no-message' => 'Skilaboðin "$1" eru ekki þýðanleg',
	'translate-translations-none' => 'Engar þýðingar til fyrir "$1"',
	'translate-translations-count' => 'Fann {{PLURAL:$1|eina þýðingu|$1 þýðingar}}.',
	'translate-translations-fieldset-title' => 'Melding',
	'translate-translations-messagename' => 'Nafn:',
	'translate-translations-project' => 'Verkefni:',
	'languagestats-summary' => 'Þessi síða sýnir tölfræði þýðinga í öllum hópum fyrir tungumálið.',
	'languagestats-stats-for' => 'Þýðingar tölfræði fyrir $1 ($2).',
	'languagestats-recenttranslations' => 'nýlegar þýðingar',
	'translate-langstats-incomplete' => 'Sumar talnana í tölfræðinni eru ónákvæmar. Vinsamlegast endurhladdu síðuna til að fá nákvæmari tölur.',
	'translate-langstats-expand' => 'sýna',
	'translate-langstats-collapse' => 'fela',
	'translate-langstats-expandall' => 'sýna alla',
	'translate-langstats-collapseall' => 'fela alla',
	'translate-language-code' => 'Tungumálakóði',
	'translate-language-code-field-name' => 'Tungumálakóði:',
	'translate-suppress-complete' => 'Fela fullþýdda skilaboða hópa',
	'translate-ls-noempty' => 'Fela óþýdda skilaboða hópa',
	'translate-language' => 'Tungumál',
	'translate-total' => 'Meldingar',
	'translate-untranslated' => 'Óþýddar',
	'translate-percentage-complete' => 'Lokið',
	'translate-percentage-fuzzy' => 'Úrelt',
	'translate-mgs-submit' => 'Sýna tölfræði',
	'translate-mgs-column-language' => 'Tungumál',
	'supportedlanguages' => 'Studd tungumál',
	'supportedlanguages-summary' => 'Þessi síða sýnir lista yfir öll studd tungumál á {{SITENAME}},
ásamt nöfnum þýðenda á því tungumáli.
Stærð þýðenda er í hlutfalli við breytingarfjölda hans.
Undirstrikið undir nafninu gefur til kynna hversu langt sé síðan að þýðandinn hefur verið virkur.',
	'supportedlanguages-colorlegend' => 'Litaskali: Síðasta þýðing fyrir $1 dögum síðan.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Þýðandi|Þýðendur}}: $1',
	'supportedlanguages-recenttranslations' => 'nýlegar þýðingar',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|tungumál}} alls.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|breyting|breytingar}} - síðasta breyting {{PLURAL:$3|í gær|fyrir $3 dögum}} síðan',
	'translate-save' => 'Vista ($1)',
	'translate-jssti-add' => 'Bæta við listann',
	'translate-js-summary' => 'Ágrip:',
	'translate-js-save' => 'Vista',
	'translate-js-nonext' => 'Þetta voru síðustu skilaboðin á síðunni',
	'translate-js-save-failed' => 'Vistun mistókst. Vinsamlegast tilkynntu villuna.',
	'translate-dynagroup-recent-label' => 'Nýlegar þýðingar',
	'translate-dynagroup-last' => 'Síðasta breyting eftir {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Síðasta breyting eftir {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Hjálp',
);

/** Italian (italiano)
 * @author Aushulz
 * @author Beta16
 * @author BrokenArrow
 * @author Civvì
 * @author Darth Kule
 * @author F. Cosoleto
 * @author Gianfranco
 * @author Klutzy
 * @author McDutchie
 * @author Melos
 * @author Nemo bis
 * @author Pietrodn
 * @author VittGam
 */
$messages['it'] = array(
	'translate' => 'Traduzione',
	'translate-desc' => '[[Special:Translate|Pagina speciale]] per tradurre MediaWiki e non solo',
	'translate-taskui-view' => 'Mostra tutti i messaggi',
	'translate-taskui-untranslated' => 'Mostra solo i messaggi non tradotti',
	'translate-taskui-optional' => 'Mostra i messaggi opzionali',
	'translate-taskui-suggestions' => 'Mostra i messaggi con suggerimenti dalla memoria di traduzione',
	'translate-taskui-acceptqueue' => 'Solo i messaggi che posso accettare',
	'translate-taskui-reviewall' => 'Revisiona tutte le traduzioni',
	'translate-taskui-export-to-file' => 'Esporta nel formato nativo',
	'translate-taskui-export-as-po' => 'Esporta per la traduzione off-line',
	'translate-taction-translate' => 'Traduci',
	'translate-taction-proofread' => 'Correggi',
	'translate-taction-lstats' => 'Statistiche della lingua',
	'translate-taction-mstats' => 'Statistiche del gruppo di messaggi',
	'translate-taction-export' => 'Esporta',
	'translate-taction-disabled' => 'Questa azione è disabilitata su questo wiki.',
	'translate-page-no-such-language' => 'La lingua specificata non è valida.',
	'translate-page-no-such-group' => 'Il gruppo specificato non è valido.',
	'translate-page-disabled' => "Le traduzioni in questa lingua per questo gruppo sono state disabilitate. Motivo:

''$1''",
	'translate-language-disabled' => 'Le traduzioni verso questa lingua sono disabilitate.',
	'translate-page-settings-legend' => 'Impostazioni',
	'translate-page-group' => 'Gruppo',
	'translate-page-language' => 'Lingua',
	'translate-page-limit' => 'Limite',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|messaggio|messaggi}} per pagina',
	'translate-submit' => 'Riporta',
	'translate-page-navigation-legend' => 'Navigazione',
	'translate-page-showing' => 'Mostrati i messaggi da $1 a $2 di $3.',
	'translate-page-showing-all' => '{{PLURAL:$1|Mostrato un messaggio|Mostrati $1 messaggi}}.',
	'translate-page-showing-none' => 'Nessun messaggio da mostrare.',
	'translate-next' => 'Pagina successiva',
	'translate-prev' => 'Pagina precedente',
	'translate-page-description-legend' => 'Informazioni sul gruppo',
	'translate-page-description-hasoptional' => 'Questo gruppo di messaggi contiene dei messaggi opzionali.
I messaggi opzionali dovrebbero essere tradotti solo quando la lingua ha dei requisiti speciali come il mancato utilizzo degli spazi o la traslitterazione dei nomi propri. $1',
	'translate-page-description-hasoptional-open' => 'Mostra i messaggi opzionali.',
	'translate-page-edit' => 'modifica',
	'translate-ext-url' => '<hr />Sito web: $1',
	'translate-optional' => '(opzionale)',
	'translate-ignored' => '(ignorato)',
	'translate-edit-jsopen' => 'modifica',
	'translate-edit-title' => 'Modifica "$1"',
	'translate-edit-definition' => 'Definizione del messaggio',
	'translate-edit-translation' => 'Traduzione',
	'translate-edit-contribute' => 'contribuisci',
	'translate-edit-no-information' => "''Questo messaggio non ha documentazione.
Se sai dove o come è usato questo messaggio, puoi aiutare gli altri traduttori aggiungendo la documentazione a questo messaggio.''",
	'translate-edit-information' => 'Informazioni sul messaggio ($1)',
	'translate-edit-in-other-languages' => 'Messaggio in altre lingue',
	'translate-edit-committed' => 'Traduzione attuale nel software',
	'translate-edit-warnings' => 'Avvisi sulle traduzioni incomplete',
	'translate-edit-tmsugs' => 'Suggerimenti dalla memoria delle traduzioni',
	'translate-edit-tmmatch-source' => 'Testo di origine per la traduzione: $1',
	'translate-edit-tmmatch' => '$1&nbsp;% di corrispondenza',
	'translate-use-suggestion' => 'Sostituisci la traduzione presente con questo suggerimento.',
	'translate-edit-tab-list' => 'Elenco dei messaggi',
	'translate-edit-nopermission' => "Hai bisogno dell'autorizzazione per tradurre i messaggi.",
	'translate-edit-askpermission' => 'Richiedi autorizzazione',
	'translate-magic-pagename' => 'Traduzione estesa di MediaWiki',
	'translate-magic-help' => 'Puoi tradurre gli alias delle pagine speciali, le parole magiche e i nomi dei namespace.

Gli alias delle pagine speciali e le parole magiche possono avere più traduzioni.
Le traduzioni sono separate da una virgola (,).
I namespace possono avere solo una traduzione.

Tradurre il namespace di discussione delle pagine di progetto <code>$1 talk</code> può essere complicato. <code>$1</code> viene sostituito con il nome del sito (per esempio <code>{{ns:project_talk}}</code>).
Se non è possibile formare un\'espressione valida nella tua lingua senza cambiare il nome del sito, per favore contatta il [[Support]].

Devi essere un traduttore per salvare le modifiche.
Le modifiche non vengono salvate finché non clicchi sul bottone "Salva" sotto.',
	'translate-magic-module' => 'Modulo:',
	'translate-magic-submit' => 'Riporta',
	'translate-magic-cm-export' => 'Esporta',
	'translate-magic-nothing-to-export' => "Non c'è nulla da esportare.",
	'translate-magic-cm-to-be' => 'Nuovo',
	'translate-magic-cm-current' => 'Attuale',
	'translate-magic-cm-original' => 'Originale',
	'translate-magic-cm-comment' => 'Commento:',
	'translate-magic-cm-save' => 'Salva',
	'translate-magic-cm-updatedusing' => 'Aggiornato usando [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Salvataggio fallito',
	'translate-magic-special' => 'Alias delle pagine speciali',
	'translate-magic-words' => 'Parole magiche',
	'translate-magic-namespace' => 'Nomi dei namespace',
	'translate-magic-notsaved' => 'La modifica non è stata salvata!',
	'translate-magic-errors' => 'Correggere {{PLURAL:$1|il seguente errore|i seguenti errori}} nelle traduzioni:',
	'translate-magic-saved' => 'Le modifiche sono state salvate con successo.',
	'translate-checks-parameters' => '{{PLURAL:$2|Il seguente parametro non è stato usato|I seguenti parametri non sono stati usati}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Il seguente parametro è sconosciuto|I seguenti parametri sono sconosciuti}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => "C'è un numero di {{PLURAL:$2|parentesi|parentesi}} dispari: <strong><nowiki>$1</nowiki></strong>",
	'translate-checks-links' => '{{PLURAL:$2|Il seguente collegamento è problematico|I seguenti $2 collegamenti sono problematici}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Il seguente collegamento è mancante|I seguenti $2 collegamenti sono mancanti}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Sostituire {{PLURAL:$2|il marcatore seguente|i marcatori seguenti}} con quelli corretti: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'La definizione usa <nowiki>{{PLURAL:}}</nowiki> ma la traduzione no.',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki> è stato usato con {{PLURAL:$1|una forma|$1 forme}}, ma {{PLURAL:$2|è accettata solo una forma|sono accettate $2 forme}} (a parte le forme 0= e 1=).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> contiene una forma duplicata. <nowiki>&#123;&#123;PLURAL:$1|città|città&#125;&#125;</nowiki> dovrebbe essere scritto come <nowiki>{{PLURAL:$1|città}}</nowiki>.',
	'translate-checks-pagename' => 'Namespace cambiato rispetto alla definizione',
	'translate-checks-format' => 'Questa traduzione non segue la definizione o ha una sintassi non valida: $1',
	'translate-checks-escape' => 'I seguenti cambi di codice potrebbero essere accidentali: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Il numero dei parametri è {{PLURAL:$1|$1}}; dovrebbe essere {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> non è corretto.',
	'translate-checks-fudforum-syntax' => 'In questo progetto usare <nowiki>$1</nowiki> invece di <nowiki>$2</nowiki>.',
	'translate-pref-nonewsletter' => 'Non mandarmi la newsletter per e-mail',
	'translate-pref-editassistlang' => 'Lingue di confronto:',
	'prefs-translate' => 'Opzioni di traduzione',
	'translate-pref-editassistlang-help' => "Codici delle lingue separati da virgola.
Le traduzioni di un messaggio in queste lingue sono mostrate durante la traduzione.
L'elenco predefinito (default) delle lingue dipende dalla propria lingua.",
	'translate-pref-editassistlang-bad' => "Codice lingua non valido nell'elenco:
<nowiki>$1</nowiki>.",
	'translate-pref-jsedit' => 'Strumento di traduzione migliorato (JavaScript)',
	'right-translate' => "Modifica usando l'interfaccia di traduzione",
	'right-translate-manage' => 'Gestisce gruppi di messaggi',
	'action-translate-manage' => 'gestire i gruppi di messaggi',
	'right-translate-import' => 'Importa traduzioni non in linea',
	'action-translate-import' => 'importare le traduzioni non in linea',
	'right-translate-messagereview' => 'Revisiona traduzioni',
	'right-translate-groupreview' => 'Cambia lo stato del processo di traduzione dei gruppi di messaggi',
	'translate-rc-translation-filter' => 'Filtra le traduzioni:',
	'translate-rc-translation-filter-no' => 'Non fare niente',
	'translate-rc-translation-filter-only' => 'Mostra solo le traduzioni',
	'translate-rc-translation-filter-filter' => 'Elimina le traduzioni',
	'translate-rc-translation-filter-site' => 'Solo i cambiamenti ai messaggi del sito',
	'translationstats' => 'Statistiche di traduzione',
	'translate-stats-edits' => 'Modifiche',
	'translate-stats-users' => 'Traduttori',
	'translate-stats-registrations' => 'Registrazioni',
	'translate-stats-reviews' => 'Revisioni',
	'translate-stats-reviewers' => 'Revisori',
	'translate-statsf-intro' => 'È possibile generare semplici statistiche con questo modulo. Tutti i valori hanno limiti massimi e minimi.',
	'translate-statsf-options' => 'Opzioni del grafico',
	'translate-statsf-width' => 'Larghezza in pixel:',
	'translate-statsf-height' => 'Altezza in pixel:',
	'translate-statsf-days' => 'Periodo di tempo in giorni:',
	'translate-statsf-start' => 'Data di inizio:',
	'translate-statsf-scale' => 'Un punto ogni:',
	'translate-statsf-scale-months' => 'Mese',
	'translate-statsf-scale-weeks' => 'Settimana',
	'translate-statsf-scale-days' => 'Giorno',
	'translate-statsf-scale-hours' => 'Ora',
	'translate-statsf-count' => 'Misura:',
	'translate-statsf-count-edits' => 'Numero di modifiche',
	'translate-statsf-count-users' => 'Traduttori attivi',
	'translate-statsf-count-registrations' => 'Nuovi utenti',
	'translate-statsf-count-reviews' => 'Revisioni di traduzioni',
	'translate-statsf-count-reviewers' => 'Revisori',
	'translate-statsf-language' => 'Elenco dei codici delle lingue separati da virgola:',
	'translate-statsf-group' => 'Elenco dei codici dei gruppi separati da virgola:',
	'translate-statsf-submit' => 'Anteprima',
	'translate-tag-category' => 'Pagine traducibili',
	'translate-tag-page-desc' => 'Traduzione della pagina wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definizione cambiata da [[User:$1|$1]] nella revisione $2.',
	'translate-tag-fuzzy-reason' => 'Definizione cambiata da "$1" con commento "$3" in $2.',
	'translate-sidebar-alltrans' => 'In altre lingue',
	'translations' => 'Tutte le traduzioni',
	'translations-summary' => 'Inserire di seguito il nome di un messaggio per mostrare tutte le traduzioni presenti.',
	'translate-translations-no-message' => '"$1" non è un messaggio traducibile',
	'translate-translations-none' => 'Non sono presenti traduzioni per "$1"',
	'translate-translations-count' => '{{PLURAL:$1|Trovata una traduzione|Trovate $1 traduzioni}}.',
	'translate-translations-fieldset-title' => 'Messaggio',
	'translate-translations-messagename' => 'Nome:',
	'translate-translations-project' => 'Progetto:',
	'translate-translations-including-no-param' => 'Specificare una chiave di messaggio valida nella sottopagina-parametro',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Statistiche della lingua',
	'languagestats-summary' => 'Questa pagina mostra le statistiche delle traduzioni per tutti i gruppi di messaggi di una lingua.',
	'languagestats-stats-for' => 'Statistiche delle traduzioni per $1 ($2).',
	'languagestats-recenttranslations' => 'traduzioni recenti',
	'translate-langstats-incomplete' => 'Alcune statistiche di questa pagina sono incomplete, ricaricare la pagina per averne di più complete.',
	'translate-langstats-expand' => 'espandi',
	'translate-langstats-collapse' => 'comprimi',
	'translate-langstats-expandall' => 'espandi tutto',
	'translate-langstats-collapseall' => 'comprimi tutto',
	'translate-language-code' => 'Codice lingua',
	'translate-language-code-field-name' => 'Codice lingua:',
	'translate-suppress-complete' => 'Nascondi i gruppi di messaggi completamente tradotti',
	'translate-ls-noempty' => 'Nascondi i gruppi di messaggi non tradotti affatto',
	'translate-language' => 'Lingua',
	'translate-total' => 'Messaggi',
	'translate-untranslated' => 'Non tradotti',
	'translate-percentage-complete' => 'Completati',
	'translate-percentage-fuzzy' => 'Da aggiornare',
	'translate-nothing-to-do' => 'Sembra che siano state fatte tutte le traduzioni possibili.
Si consiglia di revisionare i messaggi attraverso [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Tutti i gruppi di messaggi insieme',
	'translate-ls-submit' => 'Mostra statistiche',
	'translate-ls-column-group' => 'Gruppo di messaggi',
	'translate-mgs-pagename' => 'Statistiche del gruppo di messaggi',
	'translate-mgs-fieldset' => 'Mostra preferenze',
	'translate-mgs-group' => 'Gruppo di messaggi:',
	'translate-mgs-nocomplete' => 'Non visualizzare lingue che hanno la traduzione completata',
	'translate-mgs-noempty' => 'Non visualizzare lingue che non hanno traduzioni',
	'translate-mgs-submit' => 'Mostra statistiche',
	'translate-mgs-column-language' => 'Lingua',
	'translate-mgs-totals' => 'Tutte le lingue insieme',
	'translate-mgs-invalid-group' => 'Il gruppo indicato $1 non esiste.',
	'translate-mgs-nothing' => 'Nulla da mostrare per le statistiche richieste.',
	'supportedlanguages' => 'Lingue mantenute',
	'supportedlanguages-summary' => 'Questa pagina mostra un elenco di tutte le lingue mantenute da {{SITENAME}}, insieme ai nomi dei traduttori che hanno lavorato su quella lingua. Il nome di un traduttore appare di dimensioni maggiori in proporzione al numero di modifiche che ha apportato, mentre il colore della sottolineatura indica quanto tempo è passato dalla sua ultima attività.',
	'supportedlanguages-colorlegend' => 'Legenda dei colori: ultima traduzione $1 giorni fa.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Traduttore|Traduttori}}: $1',
	'supportedlanguages-recenttranslations' => 'traduzioni recenti',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|lingua|lingue}} in totale.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|modifica|modifiche}} - ultima modifica $3 {{PLURAL:$3|giorno|giorni}} fa',
	'translate-save' => 'Salva ($1)',
	'translate-jssti-add' => "Aggiungi all'elenco",
	'managemessagegroups' => 'Gestione del gruppo di mesaggi',
	'translate-smg-notallowed' => 'Non sei autorizzato a eseguire questa azione.',
	'translate-smg-nochanges' => 'Non ci sono modifiche da elaborare.',
	'translate-smg-submit' => "Invia le modifiche per l'elaborazione",
	'translate-smg-submitted' => 'Le definizioni dei messaggi sono state aggiornate. Le modifiche saranno elaborate in background.',
	'translate-smg-postponed' => 'Alcune modifiche non possono essere elaborate. [[{{FULLPAGENAME}}|Riprova]].',
	'translate-smg-left' => 'Contenuto del messaggio nel wiki',
	'translate-smg-right' => 'Modifiche in arrivo',
	'translate-manage-import-diff' => 'Messaggio $1 | Azioni: $2',
	'translate-manage-import-new' => 'Nuovo messaggio $1',
	'translate-manage-import-deleted' => 'Cancellato messaggio $1',
	'translate-manage-action-import' => 'Importa',
	'translate-manage-action-conflict' => 'Importa e richiedi aggiornamento',
	'translate-manage-action-ignore' => 'Ignora',
	'translate-manage-action-fuzzy' => 'Importa e richiedi aggiornamento',
	'translate-manage-nochanges' => 'Non ci sono cambiamenti nelle definizioni dei messaggi per questo gruppo.',
	'translate-manage-nochanges-other' => "Non c'era alcuna novità per questa lingua.
Usa il collegamento sottostante per rivedere i dettagli del gruppo.",
	'translate-manage-inconsistent' => "È stata rilevata un'incoerenza nella richiesta.
Cerca i cambiamenti e riprova.
Dettagli: $1",
	'translate-manage-toolong' => "Il tempo massimo di elaborazione di $1 {{PLURAL:$1|secondo|secondi}} si è esaurito.
Inviare nuovamente il modulo per proseguire nell'elaborazione.",
	'translate-manage-import-summary' => 'Importazione di una nuova versione da una fonte esterna',
	'translate-manage-conflict-summary' => 'Importazione di una nuova versione da una fonte esterna.
Da controllare.',
	'translate-manage-fuzzy-summary' => 'La definizione del messaggio è cambiata',
	'importtranslations' => 'Importa traduzioni',
	'translate-import-from-url' => 'URL del file:',
	'translate-import-from-wiki' => 'File di questo wiki:',
	'translate-import-from-local' => 'Carica file locale:',
	'translate-import-load' => 'Carica file',
	'translate-import-err-type-not-supported' => 'Impossibile caricare il file: la modalità <code>$1</code> non è supportata.',
	'translate-import-err-dl-failed' => 'Impossibile recuperare il file:
$1',
	'translate-import-err-ul-failed' => 'Il caricamento del file non è riuscito',
	'translate-import-err-invalid-title' => 'Il nome del file <nowiki>$1</nowiki> non è valido.',
	'translate-import-err-no-such-file' => 'Il file <nowiki>$1</nowiki> non esiste o non è stato caricato a livello locale.',
	'translate-import-err-stale-group' => 'Il gruppo di messaggi a cui appartiene questo file non esiste.',
	'translate-import-err-no-headers' => "Il file non è un file Gettext correttamente formattato per l'estensione Translate:
Impossibile determinare il gruppo di messaggi e la lingua dalle intestazioni del file.",
	'translate-import-err-warnings' => 'Il file non è ben formattato, assicurarsi che il proprio editor non rimuova i campi msgctxt.
Dettagli: $1',
	'translate-js-summary' => 'Oggetto:',
	'translate-js-save' => 'Salva',
	'translate-js-next' => 'Salva e passa al successivo',
	'translate-js-nonext' => "Questo era l'ultimo messaggio in questa pagina.",
	'translate-js-skip' => 'Passa al successivo',
	'translate-js-save-failed' => "Salvataggio non riuscito. Si prega di segnalare l'errore.",
	'translate-js-history' => 'Cronologia traduzione',
	'translate-js-support' => 'Fai una domanda',
	'translate-js-support-title' => "Richiesta d'assistenza nel caso non si trovino sufficienti informazioni per tradurre questo messaggio.",
	'translate-js-support-unsaved-warning' => 'Ci sono traduzioni non salvate.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Codice',
	'translate-gs-continent' => 'Continente',
	'translate-gs-speakers' => 'Diffusione',
	'translate-gs-score' => 'Punteggio',
	'translate-gs-multiple' => 'Più di uno',
	'translate-gs-count' => 'Numero di lingue',
	'translate-gs-total' => 'Totale',
	'translate-gs-avgscore' => 'Punteggio medio',
	'translate-documentation-language' => 'Documentazione del messaggio',
	'translate-searchprofile' => 'Traduzioni',
	'translate-searchprofile-tooltip' => 'Cerca in tutte le traduzioni',
	'translate-search-languagefilter' => 'Filtro per lingua',
	'translate-search-nofilter' => 'Nessun filtraggio',
	'translate-messagereview-submit' => 'Accetta',
	'translate-messagereview-progress' => 'In accettazione...',
	'translate-messagereview-failure' => 'Accettazione... non riuscita: $1',
	'translate-messagereview-done' => 'Accettato',
	'translate-messagereview-reviews' => 'Accettata da {{PLURAL:$1|un utente|$1 utenti}}',
	'translate-messagereview-reviewswithyou' => 'Accettata da {{PLURAL:$1|te|$1 utenti, te compreso}}',
	'api-error-invalidrevision' => 'Traduzione non trovata',
	'api-error-unknownmessage' => 'Messaggio non trovato',
	'api-error-fuzzymessage' => 'La traduzione è segnata come da aggiornare',
	'api-error-owntranslation' => 'Non è possibile segnare le proprie traduzioni come accetate',
	'translate-messagereview-no-fuzzy' => 'Le traduzioni da aggiornare non possono essere segnate come accettate.',
	'translate-messagereview-no-own' => 'Non è possibile segnare le proprie traduzioni come accettate.',
	'translate-messagereview-doit' => 'Accetta questa traduzione come corretta.',
	'group-translate-proofr' => 'Revisori di traduzioni',
	'group-translate-proofr-member' => '{{GENDER:$1|revisore di traduzioni}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Revisori di traduzioni',
	'log-name-translationreview' => 'Revisioni delle traduzioni',
	'log-description-translationreview' => 'Registro di tutte le revisioni delle traduzioni e dei gruppi di messaggi.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|ha accettato}} la traduzione di $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|ha cambiato}} lo stato delle traduzioni in $4 del gruppo di messaggi $3 da $5 a $6',
	'translate-workflow-state-' => '(disattivato)',
	'translate-workflowstatus' => 'Stato: $1',
	'translate-workflow-set-do' => 'Modifica',
	'translate-workflow-set-doing' => 'Modifica in corso',
	'translate-workflow-set-done' => 'Modificato!',
	'translate-workflow-set-error-alreadyset' => 'Lo stato richiesto è identico allo stato corrente.',
	'translate-workflow-autocreated-summary' => 'Creazione automatica della pagina per lo stato del flusso di lavoro $1',
	'translate-stats-workflow' => 'Stato',
	'translate-workflowgroup-label' => 'Stati del flusso di lavoro',
	'translate-workflowgroup-desc' => 'Questo gruppo messaggi mostra gli stati del flusso di lavoro per le traduzioni.
Gli stati sono definiti nella variabile di configurazione $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Traduzioni recenti',
	'translate-dynagroup-recent-desc' => "Questo gruppo messaggi mostra tutte le ultime traduzioni in questa lingua.
Utile per l'attività di correzione.",
	'translate-dynagroup-additions-label' => 'Aggiunte recenti',
	'translate-dynagroup-additions-desc' => 'Questo gruppo messaggi mostra i messaggi nuovi o modificati.',
	'translate-dynagroup-by' => 'Traduzione di {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Traduzione di {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Ultima modifica di {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Ultima modifica di {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Aiuto',
	'translate-msggroupselector-projects' => 'Gruppi di messaggi',
	'translate-msggroupselector-search-placeholder' => 'Ricerca gruppi',
	'translate-msggroupselector-search-all' => 'Tutti',
	'translate-msggroupselector-search-recent' => 'Recenti',
	'translate-msggroupselector-load-from-all' => 'Carica i messaggi da tutti i gruppi',
	'translate-msggroupselector-view-subprojects' => '$1 {{PLURAL:$1|sotto-gruppo|sotto-gruppi}}',
	'tux-tab-all' => 'Tutti',
	'tux-tab-untranslated' => 'Non tradotti',
	'tux-tab-outdated' => 'Da aggiornare',
	'tux-tab-translated' => 'Tradotti',
);

/** Japanese (日本語)
 * @author Akaniji
 * @author Aotake
 * @author Fryed-peach
 * @author Hosiryuhosi
 * @author JtFuruhata
 * @author Klutzy
 * @author Marine-Blue
 * @author Naohiro19
 * @author Ohgi
 * @author Schu
 * @author Shirayuki
 * @author Whym
 * @author 青子守歌
 */
$messages['ja'] = array(
	'translate' => '翻訳',
	'translate-desc' => 'MediaWiki やその他のものを翻訳するための[[Special:Translate|特別ページ]]',
	'translate-taskui-view' => '全メッセージを表示',
	'translate-taskui-untranslated' => '未翻訳メッセージを表示',
	'translate-taskui-optional' => '省略可能なメッセージを表示',
	'translate-taskui-suggestions' => '翻訳メモリーの提案があるメッセージを表示',
	'translate-taskui-acceptqueue' => '自分が採用可能なメッセージのみ',
	'translate-taskui-reviewall' => 'すべての翻訳を査読',
	'translate-taskui-export-to-file' => 'ネイティブ形式で書き出し',
	'translate-taskui-export-as-po' => 'オフライン翻訳のために書き出し',
	'translate-taction-translate' => '翻訳',
	'translate-taction-proofread' => '校正',
	'translate-taction-lstats' => '言語別翻訳状況',
	'translate-taction-mstats' => 'メッセージ群別の翻訳状況',
	'translate-taction-export' => '書き出し',
	'translate-taction-disabled' => 'このウィキではこの操作は無効になっています。',
	'translate-page-no-such-language' => '言語の指定が正しくありません。',
	'translate-page-no-such-group' => '群の指定が正しくありません。',
	'translate-page-disabled' => "この群では、この言語への翻訳は停止されています。
理由：

''$1''",
	'translate-language-disabled' => 'この言語への翻訳は無効になっています。',
	'translate-page-settings-legend' => '設定',
	'translate-page-group' => '群',
	'translate-page-language' => '言語',
	'translate-page-limit' => '表示数',
	'translate-page-limit-option' => 'ページごとに$1{{PLURAL:$1|個のメッセージ}}',
	'translate-submit' => '取得',
	'translate-page-navigation-legend' => 'ナビゲーション',
	'translate-page-showing' => '$3 件のメッセージのうち、$1 件目から $2 件目までを表示しています。',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|件のメッセージ}}を表示しています。',
	'translate-page-showing-none' => '表示するメッセージがありません。',
	'translate-page-paging-links' => '[ $1 ] [ $2 ]',
	'translate-next' => '次のページ',
	'translate-prev' => '前のページ',
	'translate-page-description-legend' => 'この群についての情報',
	'translate-page-description-hasoptional' => 'このメッセージ群には省略可能なメッセージがあります。
省略可能なメッセージは、その言語で特別な必要性（空白の除去、固有名詞の翻字など）がある場合のみ翻訳してください。$1',
	'translate-page-description-hasoptional-open' => '省略可能なメッセージを表示する。',
	'translate-page-edit' => '編集',
	'translate-ext-url' => '<hr />ウェブサイト: $1',
	'translate-optional' => '(省略可能)',
	'translate-ignored' => '(翻訳無視)',
	'translate-edit-jsopen' => '編集',
	'translate-edit-title' => '「$1」を編集',
	'translate-edit-definition' => 'メッセージ定義',
	'translate-edit-translation' => '翻訳',
	'translate-edit-contribute' => '編集',
	'translate-edit-no-information' => "''このメッセージについての説明文はありません。''
''このメッセージがどこでどのように使用されているか知っている場合は、説明文を投稿して他の翻訳者を助けてください。''",
	'translate-edit-information' => 'メッセージについての情報 ($1)',
	'translate-edit-in-other-languages' => '他言語でのメッセージ',
	'translate-edit-committed' => '現在ソフトウェア上で採用されている翻訳メッセージ',
	'translate-edit-warnings' => '不完全な翻訳に対する警告',
	'translate-edit-tmsugs' => '翻訳メモリーや機械翻訳による提案',
	'translate-edit-tmmatch-source' => '翻訳元の文章: $1',
	'translate-edit-tmmatch' => '$1%の一致',
	'translate-use-suggestion' => 'この現在の翻訳を、この翻訳提案に置き換えます。',
	'translate-edit-tab-prev' => '<<<',
	'translate-edit-tab-next' => '>>>',
	'translate-edit-tab-list' => 'メッセージ一覧',
	'translate-edit-nopermission' => 'メッセージを翻訳する権限が必要です。',
	'translate-edit-askpermission' => '権限を申請',
	'translate-magic-pagename' => '拡張MediaWiki翻訳',
	'translate-magic-help' => '特別ページへのエイリアス、マジックワード、名前空間名を翻訳できます。

特別ページへのエイリアスとマジックワードには複数の翻訳を当てられます。
複数の翻訳がある場合はカンマ(,)で区切ってください。
名前空間名には 1 つの翻訳のみを当てられます。

プロジェクトのトーク名前空間 <code>$1 talk</code> は複雑かもしれません。
<code>$1</code>はプロジェクトのサイト名 (例: <code>{{ns:project_talk}}</code>) に置換されます。
あなたの言語において、サイト名の変更なしでは正しく表現できない場合は、[[Support]]にお問い合わせください。

あなたが翻訳者であれば、変更を保存できます。
下の保存ボタンをクリックするまで、変更は保存されません。',
	'translate-magic-module' => 'モジュール:',
	'translate-magic-submit' => '取得',
	'translate-magic-cm-export' => '書き出し',
	'translate-magic-nothing-to-export' => '書き出せるものはありません。',
	'translate-magic-cm-to-be' => '変更後',
	'translate-magic-cm-current' => '現在',
	'translate-magic-cm-original' => '元の内容',
	'translate-magic-cm-comment' => '編集内容の要約：',
	'translate-magic-cm-save' => '保存',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]による更新に成功しました',
	'translate-magic-cm-savefailed' => '保存に失敗しました',
	'translate-magic-special' => '特別ページの別名',
	'translate-magic-words' => 'マジックワード',
	'translate-magic-namespace' => '名前空間名',
	'translate-magic-notsaved' => '編集は保存されませんでした!',
	'translate-magic-errors' => '翻訳内の以下の{{PLURAL:$1|エラー}}を修正してください:',
	'translate-magic-saved' => '変更を保存しました。',
	'translate-checks-parameters' => '以下の{{PLURAL:$2|パラメーター}}が使用されていません:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '以下の{{PLURAL:$2|パラメーター}}が未定義です:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => '{{PLURAL:$2|括弧}}の個数が一致していません:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '以下の{{PLURAL:$2|リンク}}に問題点があります:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '以下の{{PLURAL:$2|リンク|&#32;$2 個のリンク}}が欠けています:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => '以下の{{PLURAL:$2|タグ}}を正しいものに書き換えてください:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => '定義に<nowiki>{{PLURAL:}}</nowiki>がありますが、翻訳にはありません。',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki> で {{PLURAL:$1|$1 形式}}を指定しましたが、{{PLURAL:$2|1 形式のみ|$2 形式}}に対応しています (0= 形式および 1= 形式を除く)。',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> での指定が重複しています。<nowiki>{{PLURAL:$1|sheep|sheep}}</nowiki> であれば <nowiki>{{PLURAL:$1|sheep}}</nowiki> と書いてください。',
	'translate-checks-pagename' => '名前空間が変更されており、定義と異なっています',
	'translate-checks-format' => 'この翻訳は定義に沿っていない、または無効な構文を使用しています: $1',
	'translate-checks-escape' => '以下のエスケープは偶発のものかもしれません：<strong>$1</strong>',
	'translate-checks-parametersnotequal' => '引数の数が{{PLURAL:$1|$1}}個ですが、{{PLURAL:$2|$2}}個である必要があります。',
	'translate-checks-malformed' => '<nowiki>$1</nowiki>が不正な形式です。',
	'translate-checks-fudforum-syntax' => 'このプロジェクトでは<nowiki>$2</nowiki>の代わりに<nowiki>$1</nowiki>を使用します。',
	'translate-pref-nonewsletter' => 'メールのニュースレターを受け取らない',
	'translate-pref-editassistlang' => '補助言語:',
	'prefs-translate' => '翻訳設定',
	'translate-pref-editassistlang-help' => '言語コードをカンマ区切りで列挙します。
翻訳中に、これらの言語での翻訳が表示されます。
既定の言語一覧は、自身の言語により変化します。',
	'translate-pref-editassistlang-bad' => '無効な言語コードを含んでいます:
<nowiki>$1</nowiki>',
	'translate-pref-jsedit' => '拡張版翻訳エディター (JavaScript が必要)',
	'right-translate' => '翻訳用インターフェイスを使用して編集',
	'right-translate-manage' => 'メッセージ群を管理',
	'action-translate-manage' => 'メッセージ群の管理',
	'right-translate-import' => 'オフラインでの翻訳を取り込み',
	'action-translate-import' => 'オフラインでの翻訳の取り込み',
	'right-translate-messagereview' => '翻訳を査読',
	'right-translate-groupreview' => 'メッセージ群のワークフローの状態を変更',
	'translate-rc-translation-filter' => '翻訳を絞り込み:',
	'translate-rc-translation-filter-no' => '絞り込まない',
	'translate-rc-translation-filter-only' => '翻訳のみ表示',
	'translate-rc-translation-filter-filter' => '翻訳を除外',
	'translate-rc-translation-filter-site' => 'サイトのメッセージの変更のみ',
	'translationstats' => '翻訳の統計',
	'translate-stats-edits' => '編集',
	'translate-stats-users' => '翻訳者',
	'translate-stats-registrations' => '登録',
	'translate-stats-reviews' => '査読',
	'translate-stats-reviewers' => '査読者',
	'translate-statsf-intro' => 'このフォームで簡単な統計を生成できます。すべての数値には上限と下限があります。',
	'translate-statsf-options' => 'グラフのオプション',
	'translate-statsf-width' => '幅 (ピクセル単位):',
	'translate-statsf-height' => '高さ (ピクセル単位):',
	'translate-statsf-days' => '日数:',
	'translate-statsf-start' => '開始日時:',
	'translate-statsf-scale' => '粒度:',
	'translate-statsf-scale-months' => '月',
	'translate-statsf-scale-weeks' => '週',
	'translate-statsf-scale-days' => '日',
	'translate-statsf-scale-hours' => '時間',
	'translate-statsf-count' => '尺度:',
	'translate-statsf-count-edits' => '編集回数',
	'translate-statsf-count-users' => '活動中の翻訳者',
	'translate-statsf-count-registrations' => '新しい利用者',
	'translate-statsf-count-reviews' => '翻訳査読回数',
	'translate-statsf-count-reviewers' => '査読者',
	'translate-statsf-language' => '言語コードを列挙 (カンマ区切り):',
	'translate-statsf-group' => 'メッセージ群コードを列挙 (カンマ区切り):',
	'translate-statsf-submit' => 'プレビュー',
	'translate-tag-category' => '翻訳可能なページ',
	'translate-tag-page-desc' => 'ウィキページ [[$2|$1]] に対する翻訳です。',
	'translate-tag-fuzzy-comment' => '[[User:$1|$1]] が版 $2 で定義を変更しました。',
	'translate-tag-fuzzy-reason' => '「$1」が $2 で定義を変更しました (コメント: $3)。',
	'translate-sidebar-alltrans' => '他言語での翻訳',
	'translations' => '全翻訳結果',
	'translations-summary' => '既存のすべての翻訳を表示するには下欄にメッセージ名を入力してください。',
	'translate-translations-no-message' => '「$1」は翻訳対象メッセージではありません',
	'translate-translations-none' => '「$1」には翻訳がありません',
	'translate-translations-count' => '{{PLURAL:$1|$1 件の翻訳}}が見つかりました。',
	'translate-translations-fieldset-title' => 'メッセージ',
	'translate-translations-messagename' => '名前:',
	'translate-translations-project' => 'プロジェクト:',
	'translate-translations-including-no-param' => '下位ページ引数に有効なメッセージキーを指定してください',
	'translate-translations-history-short' => '履歴',
	'languagestats' => '言語別翻訳状況',
	'languagestats-summary' => 'このページでは指定した言語におけるメッセージの翻訳状況をメッセージ群ごとに表示しています。',
	'languagestats-stats-for' => '$1 ($2) の翻訳統計です。',
	'languagestats-recenttranslations' => '最近の翻訳',
	'translate-langstats-incomplete' => 'このページの統計情報の一部は不完全です。より多くの統計情報を取得するために再読み込みしてください。',
	'translate-langstats-expand' => '展開',
	'translate-langstats-collapse' => '折り畳む',
	'translate-langstats-expandall' => 'すべて展開',
	'translate-langstats-collapseall' => 'すべて折り畳む',
	'translate-language-code' => '言語コード',
	'translate-language-code-field-name' => '言語コード:',
	'translate-suppress-complete' => '翻訳が完了したメッセージ群を表示しない',
	'translate-ls-noempty' => '全く翻訳されていないメッセージ群を表示しない',
	'translate-language' => '言語',
	'translate-total' => 'メッセージ数',
	'translate-untranslated' => '未翻訳',
	'translate-percentage-complete' => '完了',
	'translate-percentage-fuzzy' => '要修正',
	'translate-nothing-to-do' => '翻訳可能なものはすべて翻訳されています。
[[Special:Translate|{{int:translate}}]]を使用してメッセージを見直すことを推奨します。',
	'translate-languagestats-overall' => '合計',
	'translate-ls-submit' => '統計を表示',
	'translate-ls-column-group' => 'メッセージ群',
	'translate-mgs-pagename' => 'メッセージ群別の翻訳状況',
	'translate-mgs-fieldset' => '表示設定',
	'translate-mgs-group' => 'メッセージ群:',
	'translate-mgs-nocomplete' => '翻訳が完了した言語を表示しない',
	'translate-mgs-noempty' => '翻訳が1つもない言語を表示しない',
	'translate-mgs-submit' => '統計を表示',
	'translate-mgs-column-language' => '言語',
	'translate-mgs-totals' => 'すべての言語',
	'translate-mgs-invalid-group' => '指定された群$1は存在しません。',
	'translate-mgs-nothing' => '要求された統計には表示するものがありません。',
	'supportedlanguages' => 'サポートしている言語',
	'supportedlanguages-summary' => 'このページには、{{SITENAME}}が対応している全言語の一覧と、
その言語で活動している翻訳者の名前を表示しています。
翻訳者の名前は翻訳編集の数が多いほど大きく表示されます。
下線の色はその翻訳者の最近の活動度を表しています。',
	'supportedlanguages-colorlegend' => '色の凡例: 最後の翻訳が $1 日前',
	'supportedlanguages-portallink' => '[$1] $2 - $3',
	'supportedlanguages-portallink-nocldr' => '[$1] $2',
	'supportedlanguages-translators' => '{{PLURAL:$2|翻訳者}}: $1',
	'supportedlanguages-recenttranslations' => '最近の翻訳',
	'supportedlanguages-count' => '合計 $1 {{PLURAL:$1|言語}}',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|回の編集}}・$3 {{PLURAL:$3|日}}前に最終編集',
	'translate-save' => '保存 ($1)',
	'translate-jssti-add' => '追加',
	'managemessagegroups' => 'メッセージ群の管理',
	'translate-smg-notallowed' => 'この操作を行うことは許可されていません。',
	'translate-smg-nochanges' => '処理する変更はありません。',
	'translate-smg-submit' => '処理するために変更を送信',
	'translate-smg-submitted' => 'メッセージの定義が更新されました。変更をバックグラウンドで処理しています。',
	'translate-smg-postponed' => '処理できなかった変更があります。[[{{FULLPAGENAME}}|再度試してください]]。',
	'translate-smg-left' => 'ウィキ内のメッセージ本文',
	'translate-smg-right' => '新着の差分',
	'translate-manage-import-diff' => 'メッセージ $1 | 操作: $2',
	'translate-manage-import-new' => '新しいメッセージ $1',
	'translate-manage-import-deleted' => '削除されたメッセージ $1',
	'translate-manage-action-import' => '取り込む',
	'translate-manage-action-conflict' => '取り込んで要修正にする',
	'translate-manage-action-ignore' => '無視',
	'translate-manage-action-fuzzy' => '翻訳を取り込んで要修正の印を付ける',
	'translate-manage-nochanges' => 'この群のメッセージの定義には変更はありません。',
	'translate-manage-nochanges-other' => 'この言語が対応すべき変更はありませんでした。
下のリンクをクリックするとメッセージ群の詳細画面に戻ります。',
	'translate-manage-inconsistent' => 'リクエスト内で矛盾を検出しました。
変更点を確認してから、再度試してください。
詳細: $1',
	'translate-manage-toolong' => '処理時間の最大値である$1秒を超過しました。処理を続行するにはフォームを再投稿してください。',
	'translate-manage-import-summary' => '外部ソースから新しい版を取り込み中',
	'translate-manage-conflict-summary' => '外部ソースから新しい版を取り込み中。
確認してください。',
	'translate-manage-fuzzy-summary' => 'メッセージの定義が変更されました',
	'importtranslations' => '翻訳の取り込み',
	'translate-import-from-url' => 'ファイルの URL:',
	'translate-import-from-wiki' => 'このウィキ内のファイル:',
	'translate-import-from-local' => 'ローカルファイルをアップロード:',
	'translate-import-load' => 'ファイル読み込み',
	'translate-import-err-type-not-supported' => 'ファイルを読み込めません:
<code>$1</code> 方式には対応していません。',
	'translate-import-err-dl-failed' => 'ファイルを取得できません:
$1',
	'translate-import-err-ul-failed' => 'ファイルのアップロードに失敗しました',
	'translate-import-err-invalid-title' => '入力したファイル名 <nowiki>$1</nowiki> は無効です。',
	'translate-import-err-no-such-file' => 'ファイル <nowiki>$1</nowiki> は存在しないか、ローカルにアップロードされていません。',
	'translate-import-err-stale-group' => 'このファイルが所属するメッセージ群は存在しません。',
	'translate-import-err-no-headers' => 'ファイルが Translate 拡張機能の形式に正しく適応した gettext ファイルではありません。
ファイル ヘッダーからメッセージ群と言語を決定できませんでした。',
	'translate-import-err-warnings' => 'このファイルは形式が正しくありません。
あなたが使用したエディターが msgctxt フィールドを除去していないか確認してください。
詳細: $1',
	'translate-js-summary' => '要約:',
	'translate-js-save' => '保存',
	'translate-js-next' => '保存して次を開く',
	'translate-js-nonext' => 'このページの最後のメッセージに達しました。',
	'translate-js-skip' => '次へスキップ',
	'translate-js-save-failed' => '保存に失敗しました。このエラーを報告してください。',
	'translate-js-history' => '翻訳履歴',
	'translate-js-support' => 'サポートに質問',
	'translate-js-support-title' => 'このメッセージを正しく翻訳するための情報が足りない場合は助けを求めてください。',
	'translate-js-support-unsaved-warning' => '保存していない翻訳があります。',
	'translate-gs-pos' => '順位',
	'translate-gs-code' => 'コード',
	'translate-gs-continent' => '大陸',
	'translate-gs-speakers' => '話者数',
	'translate-gs-score' => '点数',
	'translate-gs-multiple' => '複数',
	'translate-gs-count' => '件数',
	'translate-gs-total' => '合計',
	'translate-gs-avgscore' => '平均点',
	'translate-documentation-language' => 'メッセージについてのドキュメント',
	'translate-searchprofile' => '訳文',
	'translate-searchprofile-tooltip' => 'すべての翻訳から検索',
	'translate-search-languagefilter' => '言語で絞り込み:',
	'translate-search-nofilter' => 'すべて表示',
	'translate-messagereview-submit' => '採用',
	'translate-messagereview-progress' => '採用中...',
	'translate-messagereview-failure' => '採用中... 失敗: $1',
	'translate-messagereview-done' => '採用済み',
	'translate-messagereview-reviews' => '{{PLURAL:$1|$1人の利用者}}が採用',
	'translate-messagereview-reviewswithyou' => '{{PLURAL:$1|あなた|あなたを含む$1人の利用者}}が採用',
	'api-error-invalidrevision' => '翻訳が見つかりませんでした',
	'api-error-unknownmessage' => 'メッセージが見つかりませんでした',
	'api-error-fuzzymessage' => '翻訳に要修正の印が付いています',
	'api-error-owntranslation' => '自分の翻訳は採用できません',
	'translate-messagereview-no-fuzzy' => '要修正の印が付いた翻訳は採用できません。',
	'translate-messagereview-no-own' => '自分の翻訳は採用できません。',
	'translate-messagereview-doit' => 'この翻訳を正しい翻訳として採用します。',
	'group-translate-proofr' => '翻訳査読者',
	'group-translate-proofr-member' => '{{GENDER:$1|翻訳査読者}}',
	'grouppage-translate-proofr' => '{{ns:project}}:翻訳査読者',
	'group-translate-proofr.css' => '/* ここに記述したCSSは翻訳査読者のみに影響します */',
	'group-translate-proofr.js' => '/* ここに記述したJSは翻訳査読者のみに影響します */',
	'log-name-translationreview' => '翻訳査読記録',
	'log-description-translationreview' => '翻訳とメッセージ群に対するすべての査読の記録',
	'logentry-translationreview-message' => '$1 が $3 の翻訳を{{GENDER:$2|採用}}',
	'logentry-groupreview-message' => '$1 がメッセージ群 $3 の $4 の翻訳の進捗状況を $5 から $6 に{{GENDER:$2|変更}}',
	'translate-workflow-state-' => '(解除)',
	'translate-workflowstatus' => '進捗状況: $1',
	'translate-workflow-set-do' => '設定',
	'translate-workflow-set-doing' => '設定中...',
	'translate-workflow-set-done' => '設定完了!',
	'translate-workflow-set-error-alreadyset' => '要求された進捗状況は、現在の進捗状況と同じです。',
	'translate-workflow-autocreated-summary' => '作業進捗状況$1のページの自動作成',
	'translate-stats-workflow' => '進捗状況',
	'translate-workflowgroup-label' => '作業進捗状況',
	'translate-workflowgroup-desc' => 'このメッセージ群では翻訳作業の進捗状況を示します。
進捗状況は、設定変数 $wgTranslateWorkflowStates で定義されています。',
	'translate-dynagroup-recent-label' => '最近の翻訳',
	'translate-dynagroup-recent-desc' => 'このメッセージ群ではこの言語への最近の翻訳をすべて表示します。
校正作業に便利です。',
	'translate-dynagroup-additions-label' => '最近の追加',
	'translate-dynagroup-additions-desc' => 'このメッセージ群では新たに追加または変更されたメッセージを表示します。',
	'translate-dynagroup-by' => '{{GENDER:$1|$1}}による翻訳',
	'translate-dynagroup-byc' => '{{GENDER:$1|$1}}による翻訳 ($2)',
	'translate-dynagroup-last' => '{{GENDER:$1|$1}}による最終更新',
	'translate-dynagroup-lastc' => '{{GENDER:$1|$1}}による最終更新 ($2)',
	'translate-gethelp' => 'ヘルプ',
	'translate-msggroupselector-projects' => 'メッセージ群',
	'translate-msggroupselector-search-placeholder' => '検索するメッセージ群',
	'translate-msggroupselector-search-all' => 'すべて',
	'translate-msggroupselector-search-recent' => '最近のもの',
	'translate-msggroupselector-load-from-all' => 'すべてのメッセージ群からメッセージを読み込む',
	'translate-msggroupselector-view-subprojects' => '$1 {{PLURAL:$1|件の下位群}}を閲覧',
	'tux-tab-all' => 'すべて',
	'tux-tab-untranslated' => '未翻訳',
	'tux-tab-outdated' => '要修正',
	'tux-tab-translated' => '翻訳済み',
);

/** Jamaican Creole English (Patois)
 * @author Yocahuna
 */
$messages['jam'] = array(
	'translate' => 'Chransliet',
	'translate-desc' => '[[Special:Translate|Special page]] fi chransliet MediaWiki ahn biyan',
	'translate-showsub' => 'Shuo di {{PLURAL:$1|sobgruup|$1 sobgruup}}.',
	'translate-grouplisting' => 'Dis a di laas a aal chranslietobl gruup.
Klik di mechiz gruup niem fi vyuu a lis a anchranslietobl mechiz',
	'translate-page-no-such-language' => 'Spesifai langwij ehn invalid.',
	'translate-page-no-such-group' => 'Spesifai gruup ehn invalid.',
	'translate-page-disabled' => "Chranslieshan tu dis langwij ina dis gruup disiebl.
Riizn:

''$1''",
	'translate-page-settings-legend' => 'Setndem',
	'translate-page-group' => 'Gruup',
	'translate-page-language' => 'Langwij',
	'translate-page-limit' => 'Limit',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mechiz|mechiz}} a piej',
	'translate-submit' => 'Fech',
	'translate-page-navigation-legend' => 'Navigieshan',
	'translate-page-showing' => 'Mechiz frahn $1 tu $2 a $3 a shuo.',
	'translate-page-showing-all' => 'A shuo $1 {{PLURAL:$1|mechiz|mechiz}}.',
	'translate-page-showing-none' => 'No mechiz fi shuo.',
	'translate-next' => 'Nex piej',
	'translate-prev' => 'Priivos piej',
	'translate-page-description-legend' => 'Infamieshan bout di gruup',
	'translate-page-edit' => 'edit',
	'translate-ext-url' => '<hr />Websait: $1',
	'translate-optional' => '(apshanal)',
	'translate-ignored' => '(ignuor)',
	'translate-edit-title' => 'Edit "$1"',
	'translate-edit-definition' => 'Mechiz definishan',
	'translate-edit-contribute' => 'kanchribiut',
	'translate-edit-no-information' => "''Dis mechiz naa no dakiumentieshan.
Ef yu nuo we ar ou dis mechiz yuuz, yu kiahn elp ada chranslieta bai ad dakiumentieshan tu dis mechiz.''",
	'translate-edit-information' => 'Infamieshan bout mechiz "$2" ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'Mechiz "$1" in ada langwij', # Fuzzy
	'translate-edit-committed' => 'Korant chranslieshan ina saafwier',
	'translate-edit-warnings' => 'Waanin bout inkompliit chranslieshan',
	'translate-edit-tmsugs' => 'Sojeshan frahn chranslieshan memari',
	'translate-edit-tmmatch' => '$1% mach',
	'translate-use-suggestion' => 'Insoert dis sojeshan ina di chranslieshan ieria. Dis riplies aal korant kantent.', # Fuzzy
	'translate-edit-tab-list' => 'Mechiz lis',
	'translate-magic-pagename' => 'Extendid MediaWiki chranslieshan',
);

/** Javanese (Basa Jawa)
 * @author Kaganer
 * @author Meursault2004
 * @author NoiX180
 * @author Pras
 */
$messages['jv'] = array(
	'translate' => 'Pertalna/Terjemahna',
	'translate-desc' => '[[Special:Translate|Kaca astaméwa]] kanggo mertal MediaWiki lan liyané',
	'translate-showsub' => 'Tuduhaké {{PLURAL:$1|subklompok|$1 subklompok}}.',
	'translate-grouplisting' => 'Iki daptar kabèh klompok sing bisa diterjemahaké.
Klik jeneng klompok layang kanggo ndelok daptar layang sing durung diterjemahaké.',
	'translate-grouplisting-empty' => 'Ora ana klompok layang sing wis diatur kanggo terjemahan.',
	'translate-taskui-view' => 'Tuduhaké kabèh layang',
	'translate-taskui-untranslated' => 'Tuduhaké layang sing durung diterjemahaké',
	'translate-taskui-optional' => 'Tuduhaké layang pilihan',
	'translate-taskui-suggestions' => 'Tuduhaké layang mawa saran-sarané saka mèmori terjemahan',
	'translate-taskui-acceptqueue' => 'Namung layang sing tak tampa',
	'translate-taskui-reviewall' => 'Ulas kabèh terjemahan',
	'translate-taskui-export-to-file' => 'Èkspor nèng format basa asli',
	'translate-taskui-export-as-po' => 'Èkspor kanggo terjemahan offline',
	'translate-taction-translate' => 'Terjemahaké',
	'translate-taction-proofread' => 'Korèksi',
	'translate-taction-lstats' => 'Statistik basa',
	'translate-taction-mstats' => 'Statistik klompok layang',
	'translate-taction-export' => 'Èkspor',
	'translate-taction-disabled' => 'Laku iki dipatèni nèng wiki iki.',
	'translate-page-no-such-language' => 'Basa sing dipilih ora absah.',
	'translate-page-no-such-group' => 'Grup sing dipilih ora absah.',
	'translate-page-disabled' => "Penerjemahan jroning basa iki wis dinon-aktifaké. Alesan:

''$1''",
	'translate-language-disabled' => 'Terjemahan kanggo basa iki dipatèni.',
	'translate-page-settings-legend' => 'Pangaturan',
	'translate-page-group' => 'Kelompok',
	'translate-page-language' => 'Basa',
	'translate-page-limit' => 'Limit (wates)',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|pesen|pesen}} per kaca',
	'translate-submit' => 'Jupuk',
	'translate-page-navigation-legend' => 'Navigasi',
	'translate-page-showing' => 'Nuduhaké pesen $1 nganti $2 saka $3.',
	'translate-page-showing-all' => 'Nuduhaké $1 {{PLURAL:$1|pesen|pesen}}.',
	'translate-page-showing-none' => 'Ora ana pesen sing bisa dituduhaké.',
	'translate-next' => 'Kaca sabanjuré',
	'translate-prev' => 'Kaca sadurungé',
	'translate-page-description-legend' => 'Informasi ngenani grup utawa kelompok',
	'translate-page-description-hasoptional' => 'Klompok layang iki kaisi layang pilihan.
Layang pilihan namung bisa diterjemahaké nalika basa Sampéyan nduwèni kabutuhan kusus
kaya ora nganggo spasi utawa ngalihaksarakaké jeneng dhiri. $1',
	'translate-page-description-hasoptional-open' => 'Tuduhaké layang pilihan.',
	'translate-page-edit' => 'sunting',
	'translate-ext-url' => '<hr />Situs wèb: $1',
	'translate-optional' => '(opsional)',
	'translate-ignored' => '(dilirwakaké)',
	'translate-edit-jsopen' => 'sunting',
	'translate-edit-title' => 'Sunting "$1"',
	'translate-edit-definition' => 'Définisi pesen',
	'translate-edit-translation' => 'Terjamahan',
	'translate-edit-contribute' => 'awèh kontribusi',
	'translate-edit-no-information' => "''Pesen iki ora nduwé dokumèntasi. Menawa panjenengan ngerti kepriyé pesen iki dienggo, mangga panjenengan bisa nulungi para panerjemah liyané mawa nambahaké dokumentasi ing pesen iki.''",
	'translate-edit-information' => 'Informasi bab layang ($1)',
	'translate-edit-in-other-languages' => 'Pesen ing basa liya',
	'translate-edit-committed' => 'Pertalan saiki ing perangkat lunak',
	'translate-edit-warnings' => 'Pèngetan perkara pertalan sing ora pepak',
	'translate-edit-tmsugs' => 'Saran saka mèmori terjemahan lan terjemahan mesin',
	'translate-edit-tmmatch-source' => 'Tèks sumber terjemahan: $1',
	'translate-edit-tmmatch' => '$1% cocok',
	'translate-use-suggestion' => 'Ganti terjemahan saiki nganggo sing disaranaké iki.',
	'translate-edit-tab-list' => 'Daptar layang',
	'translate-edit-nopermission' => 'Sampéyan butuh idin kanggo nerjemahaké layang.',
	'translate-edit-askpermission' => 'Njaluk idin',
	'translate-magic-pagename' => 'Pangambanan pertalan MediaWiki',
	'translate-magic-help' => 'Panjenengan bisa nerjemahaké alias kanggo kaca istiméwa, tembung magis, lan jeneng bilik-jeneng.

Alias kanggo kaca istiméwa lan tembung magis bisa nduwèni luwih saka siji terjemahan.
Siji lan sijiné kudu dipisahaké nganggo tandha koma (,).
Bilik jeneng mung bisa duwé siji terjemahan.

Jroning nerjemahaké bilik-jeneng <code>$1 talk</code> kuwi istiméwa. <code>$1</code> digantèkaké nganggo jeneng situs (conto <code>{{ns:project_talk}}</code>).
Yèn basa panjenengan ora mungkinaké gawé èksprèsi sing sah tanpa ngganti jeneng situs, mangga hubungi salah siji pangembang.

Panjenengan perlu dadi anggota klompok penerjemah kanggo nyimpen owah-owahan.
Owah-owahan ora bakal disimpen nganti panjenengan ngeklik tombol simpen ing ngisor.', # Fuzzy
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Jupuk',
	'translate-magic-cm-export' => 'Èkspor',
	'translate-magic-nothing-to-export' => 'Ora ana sing kudu dièkspor.',
	'translate-magic-cm-to-be' => 'Dadi',
	'translate-magic-cm-current' => 'Saiki',
	'translate-magic-cm-original' => 'Asli',
	'translate-magic-cm-comment' => 'Komentar:',
	'translate-magic-cm-save' => 'Simpen',
	'translate-magic-cm-updatedusing' => 'Dimutakiraké nganggo [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Gagal disimpen',
	'translate-magic-special' => 'Sesinglon kaca istiméwa',
	'translate-magic-words' => 'Tembung-tembung magis',
	'translate-magic-namespace' => 'Jeneng bilik nama',
	'translate-magic-notsaved' => 'Suntingan Sampéyan wis disimpen!',
	'translate-magic-errors' => 'Mangga tuntasaké {{PLURAL:$1|kasalahan|}} nèng terjemahan iki:',
	'translate-magic-saved' => 'Owah-owahan Sampéyan suksès disimpen.',
	'translate-checks-parameters' => '{{PLURAL:$2|parameter|parameter-parameter}} iki ora dianggo:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Parameter|Parameter-parameter}} iki ora dikenal:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Cacahing {{PLURAL:$2|pangapit|pangapit-pangapit}} ora seimbang:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Pranala|Pranala-pranala}} iki nduwèni masalah:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Pranala|Pranala-pranala}} iki ilang:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Mangga ganti {{PLURAL:$2|tag|tag-tag}} iki nganggo tag sing cocog:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Dhéfinisi migunakaké <nowiki>{{PLURAL:}}</nowiki> nanging terjemahané ora.',
	'translate-checks-pagename' => 'Bilik jeneng owah saka dhéfinisiné',
	'translate-checks-format' => 'Terjemahan iki ora manut definisiné utawa nduwèni sintaks sing ora sah: $1',
	'translate-checks-parametersnotequal' => 'Itungan paramèter {{PLURAL:$1|$1}}; kuduné {{PLURAL:$2|$2}}.',
	'translate-checks-fudforum-syntax' => 'Anggo <nowiki>$1</nowiki> tinimbang <nowiki>$2</nowiki> nèng proyèk iki.',
	'translate-pref-nonewsletter' => 'Aja ngirimi aku jurnal warta e-mail',
	'translate-pref-editassistlang' => 'Basa panyengkuyung:',
	'prefs-translate' => 'Pilihan terjemahan',
	'translate-pref-editassistlang-help' => 'Daptar kodhé basa dipisahaké mawa koma.
Terjemahan layang nèng basa iki dituduhaké nalika Sampéyan nerjemehaké.
Daptar basa gawan gumantung saka basa Sampéyan.',
	'translate-pref-editassistlang-bad' => 'Kodhé basa ora sah nèng daptar:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Panyunting terjemahan sing disampurnakaké (JavaScript)',
	'right-translate' => 'Nyunting nganggo antarmuka pertalan',
	'right-translate-manage' => 'Tata klompok layang',
	'action-translate-manage' => 'tata klompok layang',
	'right-translate-import' => 'Impor terjemahan offline',
	'action-translate-import' => 'impor terjemahan offline',
	'right-translate-messagereview' => 'Ulas terjemahan',
	'translate-rc-translation-filter' => 'Filter terjemahan:',
	'translate-rc-translation-filter-no' => 'Ora difilter',
	'translate-rc-translation-filter-only' => 'Tampilaké mung terjemahan waé',
	'translate-rc-translation-filter-filter' => 'Tampilaké saliyané terjemahan',
	'translate-rc-translation-filter-site' => 'Mung owah-owahan ing pesen situs waé',
	'translationstats' => 'Statistik penerjemahan',
	'translate-stats-edits' => 'Suntingan',
	'translate-stats-users' => 'Penerjemah',
	'translate-stats-registrations' => 'Pandaptaran',
	'translate-stats-reviews' => 'Ulasan',
	'translate-stats-reviewers' => 'Pangulas',
	'translate-statsf-intro' => 'Pajenengan bisa nggawé statistik prasaja migunakaké formulir iki. Kabèh angka nduwèni wates ndhuwur lan ngisor.',
	'translate-statsf-options' => 'Opsi grafik',
	'translate-statsf-width' => 'Jembar jroning piksel:',
	'translate-statsf-height' => 'Dhuwur jroning piksel:',
	'translate-statsf-days' => 'Période wektu jroning dina:',
	'translate-statsf-start' => 'Tanggal miwiti:',
	'translate-statsf-scale' => 'Granularitas:',
	'translate-statsf-scale-months' => 'Sasi',
	'translate-statsf-scale-weeks' => 'Minggu',
	'translate-statsf-scale-days' => 'Dina',
	'translate-statsf-scale-hours' => 'Jam',
	'translate-statsf-count' => 'Ukuran:',
	'translate-statsf-count-edits' => 'Cacahing suntingan',
	'translate-statsf-count-users' => 'Penerjemah aktif',
	'translate-statsf-count-registrations' => 'Panganggo anyar',
	'translate-statsf-count-reviews' => 'Ulasan terjemahan',
	'translate-statsf-count-reviewers' => 'Pangulas',
	'translate-statsf-language' => 'Dhaptar kodhe basa diwatesi nganggo koma:',
	'translate-statsf-group' => 'Dhaptar kodhe klompok sing diwatesi nganggo koma:',
	'translate-statsf-submit' => 'Pratayang',
	'translate-tag-category' => 'Kaca sing bisa diterjemahaké',
	'translate-tag-page-desc' => 'Terjemahan saka kaca wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Dhéfinisi diowahi déning [[User:$1|$1]] ing révisi $2.',
	'translate-tag-fuzzy-reason' => 'Dhéfinisi diowahi déning "$1" kanthi komentar "$3" ing $2.',
	'translate-sidebar-alltrans' => 'Jroning basa liya',
	'translations' => 'Kabèh terjemahan',
	'translations-summary' => 'Lebokaké jeneng layang nèng ngisor iki kanggo nuduhaké kabè terjemahan sumadhiya.',
	'translate-translations-no-message' => '"$1" dudu layang sing bisa diterjemahaké',
	'translate-translations-none' => 'Ora ana terjemahan kanggo "$1"',
	'translate-translations-count' => 'Nemokaké {{PLURAL:$1|sak terjemahan|$1 terjemahan}}.',
	'translate-translations-fieldset-title' => 'Layang',
	'translate-translations-messagename' => 'Jeneng:',
	'translate-translations-project' => 'Proyèk:',
	'translate-translations-including-no-param' => 'Temtokaké kunci sing sah nèng paramètèr subkaca',
	'translate-translations-history-short' => 'r',
	'languagestats' => 'Statistik basa',
	'languagestats-summary' => 'Kaca iki nuduhaké statistik terjemahan saka kabèh klompok layang kanggo sak basa.',
	'languagestats-stats-for' => 'Statistik terjemahan kanggo $1 ($2).',
	'languagestats-recenttranslations' => 'terjemahan paling anyar',
	'translate-langstats-incomplete' => 'Sebagèyan statistik nèng kaca iki ora jangkep. Mangga ngemot manèh kanggo ngèntukaké luwih akèh statistik.',
	'translate-langstats-expand' => 'ambakna',
	'translate-langstats-collapse' => 'ciyutna',
	'translate-langstats-expandall' => 'ambakaké kabèh',
	'translate-langstats-collapseall' => 'ciyutaké kabèh',
	'translate-language-code' => 'Kodhé basa',
	'translate-language-code-field-name' => 'Kodhé basa:',
	'translate-suppress-complete' => 'Brèdèl babar blas klompok layang sing wis diterjemahaké',
	'translate-ls-noempty' => 'Brèdèl babar blas klompok layang sing durung diterjemahaké',
	'translate-language' => 'Basa',
	'translate-total' => 'Layang',
	'translate-untranslated' => 'Durung diterjemahaké',
	'translate-percentage-complete' => 'Parampungan',
	'translate-percentage-fuzzy' => 'Lawas',
	'translate-nothing-to-do' => 'Kabèh terjemahan sing mungkin kayané wis digawé.
Sampéyan disaranaké niliki manèh layang liwat [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Kabèh klompok layang bebarengan',
	'translate-ls-submit' => 'Tuduhaké statistik',
	'translate-ls-column-group' => 'Klompok layang',
	'translate-mgs-pagename' => 'Statistik klompok layang',
	'translate-mgs-fieldset' => 'Tampilaké préferensi',
	'translate-mgs-group' => 'Klompok layang:',
	'translate-mgs-nocomplete' => 'Aja tampulaké basa sing wis diterjemahaké',
	'translate-mgs-noempty' => 'Aja tampilaké basa sing durung diterjemahaké',
	'translate-mgs-submit' => 'Tuduhaké statistik',
	'translate-mgs-column-language' => 'Basa',
	'translate-mgs-totals' => 'Kabèh basa dadi siji',
	'translate-mgs-invalid-group' => 'Klompok $1 sing dimaksud ora ana.',
	'translate-mgs-nothing' => 'Ora ana sing bisa ditampilaké kanggo statistik sing dimaksud.',
	'supportedlanguages' => 'Basa sing nyengkuyung',
	'supportedlanguages-colorlegend' => 'Legenda kanggo werna: Terjemahan pungkasan $1 dina kapungkur.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Pnerjemah|Penerjemah}}: $1',
	'supportedlanguages-recenttranslations' => 'terjemahan paling anyar',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|basa|basa}} kabèhé.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|suntingan|suntingan}} - disunting pungkasan $3 {{PLURAL:$3|dina|dina}} kapungkur',
	'translate-save' => 'Simpen ($1)',
	'translate-jssti-add' => 'Tambah nèng daptar',
	'managemessagegroups' => 'Panatan klompok layang',
	'translate-smg-notallowed' => 'Sampéyan ora dililakaké nglakokaé iki.',
	'translate-smg-nochanges' => 'Ora ana sing owah saka prosès iki.',
	'translate-smg-submit' => 'Kirim owahan kanggo diprosès',
	'translate-smg-submitted' => 'Definisi layang wis dianyari. Owah-owahan lagi diprosès nèng latar mburi.',
	'translate-smg-postponed' => 'Sebagéyan owahan ora bisa diprosès. [[{{FULLPAGENAME}}|Jajal manèh]].',
	'translate-smg-left' => 'Kontèn layang nèng wiki',
	'translate-smg-right' => 'Owahan sing bakal teka',
	'translate-manage-import-diff' => 'Layang $1 | Laku: $2',
	'translate-manage-import-new' => 'Layang anyar $1',
	'translate-manage-import-deleted' => 'Layang dibusak $1',
	'translate-manage-action-import' => 'Impor',
	'translate-manage-action-conflict' => 'Impor lan tandhai ora cetha',
	'translate-manage-action-ignore' => 'Bènaké',
	'translate-manage-action-fuzzy' => 'Impor lan tandhai terjemahan ora cetha',
	'translate-manage-nochanges' => 'Ora ana owah-owahan nèng definisi layang kanggo klompok iki.',
	'translate-manage-nochanges-other' => 'Ora ana owah-owahan kanggo basa iki,
Anggo pranala nèng ngisor kanggo mbalikaké tampilan rincian klompok.',
	'translate-manage-import-summary' => 'Ngimpor vèrsi anyar saka sumber njaba',
	'translate-manage-conflict-summary' => 'Ngimpor vèrsi anyar saka sumber njaba.
Mangga ditiliki.',
	'translate-manage-fuzzy-summary' => 'Definisi layang diowah',
	'importtranslations' => 'Impor terjemahan',
	'translate-import-from-url' => 'URL berkas:',
	'translate-import-from-wiki' => 'Berkas nèng wiki iki:',
	'translate-import-from-local' => 'Pangunggahan berkas lokal:',
	'translate-import-load' => 'Unggah berkas',
	'translate-import-err-type-not-supported' => 'Ora bisa ngemot berkas:
Metodé <code>$1</code> ora disengkuyung.',
	'translate-import-err-dl-failed' => 'Ora bisa njupuk berkas:
$1',
	'translate-import-err-ul-failed' => 'Pangunggahan berkas ora suksès',
	'translate-import-err-invalid-title' => 'Jeneng berkas <nowiki>$1</nowiki> ora sah.',
	'translate-import-err-no-such-file' => 'Berkas <nowiki>$1</nowiki> ora ana utawa durung diunggah nèng lokal.',
	'translate-import-err-stale-group' => 'Klompok layangé berkas iki ora ana.',
	'translate-import-err-no-headers' => 'Berkas dudu berkas Gettext sing katata apik nèng format èkstènsi Translate:
Ora bisa nemtokaké klompok lan basa layang saka sirah berkas.',
	'translate-import-err-warnings' => 'Berkas ora ditata apik.
Pesthèkaké Panyunting SampÚyan ora mbusan bidhang msgctxt.
Rincian: $1',
	'translate-js-summary' => 'Ringkesan:',
	'translate-js-save' => 'Simpen',
	'translate-js-next' => 'Simpen lan bukak sabanjuré',
	'translate-js-nonext' => 'Iki layang pungkasan saka kaca iki.',
	'translate-js-skip' => 'Lumpati nèng sabanjuré',
	'translate-js-save-failed' => 'Gagal nyimpen. Laporaké kasalahan iki.',
	'translate-js-history' => 'Riwayat terjemahan',
	'translate-js-support' => 'Takon',
	'translate-js-support-title' => 'Njaluk pitulung yèn ora ana cukup informasi kanggo nerjemahaké layang iki kanthi bener.',
	'translate-js-support-unsaved-warning' => 'Sampéyan nduwé terjamahan sing durung kasimpen.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Kodhé',
	'translate-gs-continent' => 'Benua',
	'translate-gs-speakers' => 'Panutur',
	'translate-gs-score' => 'Skor',
	'translate-gs-multiple' => 'Werna-werna',
	'translate-gs-count' => 'Cacah',
	'translate-gs-total' => 'Cacahé kabèh',
	'translate-gs-avgscore' => 'Skor reratan',
	'translate-documentation-language' => 'Dokumentasi layang',
	'translate-searchprofile' => 'Terjemahan',
	'translate-searchprofile-tooltip' => 'Golèk saka kabèh terjemahan',
	'translate-search-languagefilter' => 'Saring miturut basa:',
	'translate-search-nofilter' => 'Ora ana saringan',
	'translate-messagereview-submit' => 'Tampa',
	'translate-messagereview-progress' => 'Nampa...',
	'translate-messagereview-failure' => 'Nampa... gagal: $1',
	'translate-messagereview-done' => 'Katampa',
	'translate-messagereview-reviews' => 'Ditampa déning {{PLURAL:$1|sak pangango|$1 panganggo}}',
	'translate-messagereview-reviewswithyou' => 'Ditampa déning {{PLURAL:$1|Sampéyan|$1 panganggo kalebu Sampéyan}}',
	'api-error-invalidrevision' => 'Terjemahan ora ana',
	'api-error-unknownmessage' => 'Layang ora ana',
	'api-error-fuzzymessage' => 'Terjemahan ditandhai "ora cetha"',
	'api-error-owntranslation' => 'Sampéyan ora bisa nampa terjemahané Sampéyan dhéwé',
	'translate-messagereview-no-fuzzy' => 'Terjemahan sing ora cetha ora bakal ditampa.',
	'translate-messagereview-no-own' => 'Sampéyan ora bisa nampa terjemahané Sampéyan dhéwé',
	'translate-messagereview-doit' => 'Tampa terjemahan iki minangka terjemahan sing bener.',
	'group-translate-proofr' => 'Pangulas terjemahan',
	'group-translate-proofr-member' => '{{GENDER:$1|pangulas terjemahan}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Pangulas terjemahan',
	'log-name-translationreview' => 'Log pangulasan terjemahan',
	'log-description-translationreview' => 'Log kanggo kabèh klompok terjemahan lan layang.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|nampa}} terjemahan $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|ngganti}} status terjemahan $4 klompok layang $3 saka $5 nèng $6',
	'translate-workflow-state-' => '(durung disetel)',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Setèl',
	'translate-workflow-set-doing' => 'Nyetèl...',
	'translate-workflow-set-done' => 'Kasetèl!',
	'translate-workflow-set-error-alreadyset' => 'Status sing dikarepaké padha plek karo status saiki.',
	'translate-stats-workflow' => 'Status',
	'translate-dynagroup-recent-label' => 'Terjemahan paling anyar',
	'translate-dynagroup-recent-desc' => 'Klompok layang iki nuduhaké kabèh terjemahan paling anyar saka basa iki.
Paling migunani kanggo tugas korèksi.',
	'translate-dynagroup-by' => 'Terjemahan digawé déning {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Terjemahan digawé déning {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Owahan pungkasan déning {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Owahan pungkasan déning {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Pitulung',
);

/** Georgian (ქართული)
 * @author BRUTE
 * @author David1010
 * @author Malafaya
 * @author Sopho
 * @author Temuri rajavi
 * @author გიორგიმელა
 */
$messages['ka'] = array(
	'translate' => 'თარგმნა',
	'translate-desc' => '[[Special:Translate|სპეციალური გვერდი]] მედიავიკისა და სხვათა შეტყობინებების სათარგმნელად.',
	'translate-taskui-view' => 'ყველა შეტყობინების ჩვენება',
	'translate-taskui-untranslated' => 'ყველა უთარგმნელი შეტყობინების ჩვენება',
	'translate-taskui-optional' => 'არასავალდებულო შეტყობინებების ჩვენება',
	'translate-taskui-acceptqueue' => 'მხოლოდ ის შეტყობინებები რომლებიც შემიძლია დავამოწმო',
	'translate-taction-translate' => 'თარგმნა',
	'translate-taction-lstats' => 'ენის სტატისტიკა',
	'translate-taction-mstats' => 'შეტყობინებების ჯგუფების სტატისტიკა',
	'translate-taction-export' => 'ექსპორტი',
	'translate-page-settings-legend' => 'კონფიგურაცია',
	'translate-page-group' => 'ჯგუფი',
	'translate-page-language' => 'ენა',
	'translate-page-limit' => 'ლიმიტი',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|შეტყობინება|შეტყობინება}} გვერდში',
	'translate-submit' => 'აჩვენე',
	'translate-page-navigation-legend' => 'ნავიგაცია',
	'translate-page-showing-all' => 'აჩვენებს $1 {{PLURAL:$1|შეტყობინებას|შეტყობინებას}}.',
	'translate-page-showing-none' => 'არ არის საჩვენებელი შეტყობინებები.',
	'translate-next' => 'შემდეგი გვერდი',
	'translate-prev' => 'წინა გვერდი',
	'translate-page-description-legend' => 'ინფორმაცია ჯგუფის შესახებ',
	'translate-page-description-hasoptional-open' => 'არასავალდებულო შეტყობინებების ჩვენება.',
	'translate-page-edit' => 'რედაქტირება',
	'translate-ext-url' => '<hr />ვებ-გვერდი: $1',
	'translate-optional' => '(არასავალდებულო)',
	'translate-ignored' => '(იგნორირებული)',
	'translate-edit-jsopen' => 'რედაქტირება',
	'translate-edit-title' => '„$1“ რედაქტირება',
	'translate-edit-definition' => 'შეტყობინების განმარტება',
	'translate-edit-translation' => 'თარგმანი',
	'translate-edit-no-information' => "''ამ შეტყობინებას არ აქვს დოკუმენტაცია.''
''თუ იცით სად და როგორ გამოიყენება ეს შეტყობინება, გთხოვთ დაეხმაროთ სხვა მთარგმნელებს და დაურთოთ დოკუმენტაცია ამ შეტყობინებას.''",
	'translate-edit-in-other-languages' => 'ეს შეტყობინება სხვა ენებზე',
	'translate-edit-tmmatch' => '$1% შესაბამისობა',
	'translate-edit-tab-list' => 'შეტყობინებების სია',
	'translate-magic-module' => 'მოდული:',
	'translate-magic-submit' => 'აჩვენე',
	'translate-magic-cm-export' => 'ექსპორტი',
	'translate-magic-cm-to-be' => 'უნდა იყოს',
	'translate-magic-cm-current' => 'მიმდინარე',
	'translate-magic-cm-original' => 'ორიგინალი',
	'translate-magic-cm-comment' => 'კომენტარი:',
	'translate-magic-cm-save' => 'შენახვა',
	'translate-magic-cm-savefailed' => 'შენახვა ვერ მოხერხდა',
	'translate-magic-words' => 'მაგიური სიტყვები',
	'translate-magic-namespace' => 'სახელთა სივრცე',
	'translate-magic-notsaved' => 'თქვენი რედაქტირება არ შენახულა!',
	'translate-magic-saved' => 'თქვენი ცვლილებები წარმატებით შეინახა.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> არაკორექტულია.',
	'translate-pref-nonewsletter' => 'არ გამომიგზავნო სიახლეები ელ. ფოსტით',
	'translate-pref-editassistlang' => 'დამხმარე ენები:',
	'prefs-translate' => 'თარგმნის პარამეტრები',
	'right-translate-manage' => 'შეტყობინებების ჯგუფების მართვა',
	'action-translate-manage' => 'შეტყობინებების ჯგუფების მართვა',
	'right-translate-messagereview' => 'თარგმანების გადახედვა',
	'translate-rc-translation-filter' => 'თარგმანების გაფილტვრა:',
	'translate-rc-translation-filter-no' => 'არაფრის კეთება',
	'translate-rc-translation-filter-only' => 'აჩვენე მხოლოდ თარგმანები',
	'translationstats' => 'თარგმანის სტატისტიკა',
	'translate-stats-edits' => 'რედაქტირებები',
	'translate-stats-users' => 'მთარგმნელები',
	'translate-stats-registrations' => 'რეგისტრაციები',
	'translate-stats-reviews' => 'გადახედვები',
	'translate-stats-reviewers' => 'შემმოწმებლები',
	'translate-statsf-scale-months' => 'თვე',
	'translate-statsf-scale-weeks' => 'კვირა',
	'translate-statsf-scale-days' => 'დღეები',
	'translate-statsf-scale-hours' => 'საათები',
	'translate-statsf-count-edits' => 'რედაქციების რიცხვი',
	'translate-statsf-count-users' => 'აქტიური მთარგმნელები',
	'translate-statsf-count-registrations' => 'ახალი მომხმარებლები',
	'translate-statsf-count-reviewers' => 'შემმოწმებლები',
	'translate-statsf-submit' => 'წინასწარი გადახედვა',
	'translate-tag-category' => 'თარგმნადი გვერდები',
	'translate-sidebar-alltrans' => 'სხვა ენებზე',
	'translations' => 'ყველა თარგმანი',
	'translate-translations-no-message' => 'შეტყობინება "$1" არ ითარგმნება',
	'translate-translations-count' => 'ნაპოვნია {{PLURAL:$1|ერთი თარგმანი|$1 თარგმანი}}.',
	'translate-translations-fieldset-title' => 'შეტყობინება',
	'translate-translations-messagename' => 'სახელი:',
	'translate-translations-project' => 'პროექტი:',
	'translate-translations-history-short' => 'ი',
	'languagestats' => 'ენის სტატისტიკა',
	'languagestats-summary' => 'ამ გვერდზე ნაჩვენებია თარგმანების სტატისტიკა ამ ენის ყველა ჯგუფის შეტყობინებისათვის.',
	'languagestats-stats-for' => '$1 ენის თარგმანების სტატისტიკა ($2).',
	'languagestats-recenttranslations' => 'ბოლო თარგმანები',
	'translate-langstats-expand' => 'გაშლა',
	'translate-langstats-collapse' => 'ჩაკეცვა',
	'translate-langstats-expandall' => 'ყველას გაშლა',
	'translate-langstats-collapseall' => 'ყველას ჩაკეცვა',
	'translate-language-code' => 'ენის კოდი',
	'translate-language-code-field-name' => 'ენის კოდი:',
	'translate-suppress-complete' => 'გამოტოვე მთლიანად თარგმნილი შეტყობინებათა ჯგუფები',
	'translate-ls-noempty' => 'არ აჩვენო მთლიანად თარგმნილი შეტყობინებათა ჯგუფები',
	'translate-language' => 'ენა',
	'translate-total' => 'შეტყობინებები',
	'translate-untranslated' => 'უთარგმნელი',
	'translate-percentage-complete' => 'შესრულებული',
	'translate-percentage-fuzzy' => 'მოძველებული',
	'translate-languagestats-overall' => 'ყველა შეტყობინების ჯგუფი ერთად',
	'translate-ls-submit' => 'სტატისტიკის ჩვენება',
	'translate-ls-column-group' => 'შეტყობინების ჯგუფი',
	'translate-mgs-pagename' => 'შეტყობინებების ჯგუფის სტატისტიკა',
	'translate-mgs-group' => 'შეტყობინების ჯგუფი:',
	'translate-mgs-submit' => 'სტატისტიკის ნახვა',
	'translate-mgs-column-language' => 'ენა',
	'translate-mgs-totals' => 'ყველა ენა ერთად',
	'supportedlanguages' => 'მხარდაჭერილი ენები',
	'supportedlanguages-recenttranslations' => 'ბოლო თარგმანები',
	'supportedlanguages-count' => 'სულ $1 {{PLURAL:$1|ენა|ენა}}.',
	'translate-save' => 'შენახვა ($1)',
	'translate-jssti-add' => 'სიაში დამატება',
	'translate-manage-import-diff' => 'შეტყობინება $1 | მოქმედება: $2',
	'translate-manage-import-new' => 'ახალი შეტყობინება $1',
	'translate-manage-import-deleted' => 'წაშლილი შეტყობინება $1',
	'translate-manage-action-import' => 'იმპორტი',
	'translate-manage-action-conflict' => 'იმპორტი და უზუსტობა',
	'translate-manage-action-ignore' => 'იგნორირება',
	'translate-manage-action-fuzzy' => 'იმპორტი და არაზუსტი თარგმანები',
	'importtranslations' => 'თარგმანების იმპორტი',
	'translate-import-from-url' => 'ფაილის URL:',
	'translate-import-from-wiki' => 'ფაილი ამ ვიკიში:',
	'translate-import-from-local' => 'ლოკალური ფაილის ატვირთვა:',
	'translate-import-load' => 'ფაილის ჩამოტვირთვა',
	'translate-import-err-ul-failed' => 'ფაილის ატვირთვა ვერ მოხერხდა',
	'translate-js-summary' => 'რეზიუმე:',
	'translate-js-save' => 'შენახვა',
	'translate-js-next' => 'შენახვა და მომდევნოს გახსნა',
	'translate-js-skip' => 'შემდეგზე გადასვლა',
	'translate-js-history' => 'თარგმანის ისტორია',
	'translate-js-support' => 'კითხვის დასმა',
	'translate-js-support-unsaved-warning' => 'თქვენ გაქვთ შეუნახავი თარგმანები.',
	'translate-gs-pos' => 'პოზ.',
	'translate-gs-code' => 'კოდი',
	'translate-gs-continent' => 'კონტინენტი',
	'translate-gs-score' => 'შეფასება',
	'translate-gs-multiple' => 'რამდენიმე',
	'translate-gs-count' => 'რაოდენობა',
	'translate-gs-total' => 'სულ',
	'translate-gs-avgscore' => 'საშუალო შეფასება',
	'translate-documentation-language' => 'შეტყობინების დოკუმენტაცია',
	'translate-searchprofile' => 'თარგმანები',
	'translate-search-languagefilter' => 'გაფილტვრა ენის მიხედვით:',
	'translate-messagereview-submit' => 'მიღება',
	'translate-messagereview-progress' => 'მიღება...',
	'translate-messagereview-failure' => 'მიღება... ვერ მოხერხდა: $1',
	'translate-messagereview-done' => 'მიღებულია',
	'api-error-invalidrevision' => 'თარგმანი ვერ მოიძებნა',
	'api-error-unknownmessage' => 'შეტყობინება ვერ მოიძებნა',
	'api-error-fuzzymessage' => 'თარგმანი მონიშნულია როგორც უზუსტო',
	'translate-workflow-state-' => '(არ არის არჩეული)',
	'translate-workflowstatus' => 'სტატუსი: $1',
	'translate-workflow-set-do' => 'დაყენება',
	'translate-workflow-set-doing' => 'ყენდება...',
	'translate-workflow-set-done' => 'დაყენდა!',
	'translate-stats-workflow' => 'სტატუსი',
	'translate-dynagroup-recent-label' => 'ბოლო თარგმანები',
	'translate-gethelp' => 'დახმარება',
);

/** Kara-Kalpak (Qaraqalpaqsha)
 * @author Atabek
 */
$messages['kaa'] = array(
	'translate' => 'Awdarıw',
	'translate-page-no-such-language' => 'Keltirilgen til jaramsız',
	'translate-page-no-such-group' => 'Keltirilgen topar jaramsız',
	'translate-page-disabled' => "Bul toparda usı tilge awdarıwlar toqtatılg'an. Sebep:

''$1''",
	'translate-page-settings-legend' => 'Sazlawlar',
	'translate-page-group' => 'Xabar toparı',
	'translate-page-language' => 'Til',
	'translate-page-limit' => 'Sheklew',
	'translate-page-limit-option' => "ha'r bette {{PLURAL:$1|1|$1}} xabar",
	'translate-submit' => "Ko'rset",
	'translate-page-navigation-legend' => 'Navigatsiya',
	'translate-page-showing' => "Ko'rsetilgen xabarlar aralıg'ı: $1 - $2 (barlıg'ı $3).",
	'translate-page-showing-all' => "{{PLURAL:$1|1|$1}} xabar ko'rsetilmekte",
	'translate-page-showing-none' => "Ko'rsetiwge hesh qanday xabar joq.",
	'translate-next' => 'Keyingi bet',
	'translate-prev' => "Aldıng'ı bet",
	'translate-page-description-legend' => "Topar haqqında mag'lıwmat",
	'translate-optional' => "(sha'rt emes)",
	'translate-ignored' => "(itibar berilmeytug'ın)",
	'translate-edit-definition' => "Xabardın' anıqlaması",
	'translate-edit-contribute' => "u'les qosıw",
	'translate-edit-no-information' => "''Bul xabardın' hu'jjet mag'lıwmatı joq. Eger siz bul xabar qayerde yamasa qalay paydalang'anın bilsen'iz, basqa awdarıwshılıwg'a usı xabardın' hu'jjet mag'lıwmatın ko'rsetip ja'rdem beriwin'iz mu'mkin.''",
	'translate-edit-information' => "Bul xabar haqqında mag'lıwmat ($1)", # Fuzzy
	'translate-edit-in-other-languages' => 'Bul xabar basqa tillerde', # Fuzzy
	'translate-edit-committed' => "Bag'darlamadag'ı ha'zirgi awdarması",
	'translate-edit-warnings' => "Tolıq awdarılmag'an xabarlar haqqında esletpeler",
	'translate-magic-pagename' => "Ken'eytilgen MediaWiki awdarması",
	'translate-magic-submit' => "Ko'rset",
	'translate-magic-cm-export' => 'Eksport qılıw',
	'translate-magic-cm-to-be' => 'Bolıwı kerek',
	'translate-magic-cm-current' => "Ha'zirgisi",
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Kommentariy:',
	'translate-magic-cm-save' => 'Saqla',
	'translate-magic-cm-updatedusing' => "[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] qollanıp saqlang'an",
	'translate-magic-cm-savefailed' => "Saqlaw sa'tsiz tamamlandı",
	'translate-magic-special' => 'Arnawlı bet laqabı',
	'translate-magic-words' => "Sıyqırlı so'zler",
	'translate-magic-namespace' => "İsimler ko'pligi atları",
	'translate-checks-parameters' => "To'mendegi parametrler qollanılmag'an: <strong>$1</strong>", # Fuzzy
	'translate-checks-balance' => "Qawıslardın' sanı jup emes: <strong>$1</strong>", # Fuzzy
	'translate-checks-links' => "To'mendegi siltewler jaramsız: <strong>$1</strong>", # Fuzzy
	'translate-checks-xhtml' => "To'mendegi teglerdi durıslıları menen o'zgertin': <strong>$1</strong>", # Fuzzy
	'translate-checks-plural' => "Anıqlamada <nowiki>{{PLURAL:}}</nowiki> paydalanılg'an, biraq awdarmada bul joq.",
	'translate-pref-nonewsletter' => "Mag'an e-mail boyınsha jan'alıqlardı jibermen'",
	'right-translate' => "Awdarma interfeysi ja'rdeminde o'zgertiw",
);

/** Kabyle (Taqbaylit)
 * @author Mmistmurt
 */
$messages['kab'] = array(
	'translate-page-settings-legend' => 'Iɣewwaren',
	'translate-page-group' => 'Agraw',
	'translate-page-language' => 'Tutlayt',
	'translate-submit' => 'Umuɣ',
);

/** Адыгэбзэ (Адыгэбзэ)
 * @author Тамэ Балъкъэрхэ
 */
$messages['kbd-cyrl'] = array(
	'translate-page-settings-legend' => 'Теухуапхъэхэр',
	'translate-page-group' => 'Гуп',
	'translate-page-language' => 'Бзэ',
	'translate-page-limit' => 'ФIимыхуу',
	'translate-submit' => 'Къэгъэлъэгъуэн',
	'translate-optional' => '(Iэмалыншэкъым)',
	'translate-ignored' => '(щхьэщыгъэцIэфтауэ)',
);

/** Khowar (کھوار)
 * @author Rachitrali
 */
$messages['khw'] = array(
	'translate' => 'ترجمہ کورے',
);

/** Kirmanjki (Kırmancki)
 * @author Erdemaslancan
 */
$messages['kiu'] = array(
	'translate-tag-page-desc' => 'Açarnayışê pela da [[$2|$1]] wiki',
);

/** Kazakh (Arabic script) (قازاقشا (تٴوتە)‏)
 * @author AlefZet
 */
$messages['kk-arab'] = array(
	'translate' => 'اۋدارۋ',
	'translate-page-no-such-language' => 'كەلتىرىلگەن ٴتىل بەلگىلەمەسى جارامسىز',
	'translate-page-no-such-group' => 'ەنگىزىلگەن توب جارامسىز.',
	'translate-page-settings-legend' => 'باپتاۋ',
	'translate-page-group' => 'حابار توبى',
	'translate-page-language' => 'ٴتىلى',
	'translate-page-limit' => 'شەكتەمى',
	'translate-page-limit-option' => 'بەت سايىن  {{PLURAL:$1|1|$1}} حابار',
	'translate-submit' => 'كەلتىر!',
	'translate-page-navigation-legend' => 'باعىتتاۋ',
	'translate-page-showing' => 'كورسەتىلگەن حابار اۋقىمى: $1 — $2 (نە بارلىعى $3).',
	'translate-page-showing-all' => 'كورسەتىلۋى: {{PLURAL:$1|1|$1}} حابار.',
	'translate-page-showing-none' => 'كورسەتىلەتىن ەش حابار جوق.',
	'translate-next' => 'كەلەسى بەت',
	'translate-prev' => 'الدىڭعى بەت',
	'translate-page-description-legend' => 'بۇل توپ تۋرالى مالىمەت',
	'translate-optional' => '(مىندەتتى ەمەس)',
	'translate-ignored' => '(ەلەمەيتىن)',
	'translate-edit-definition' => 'حاباردىڭ انىقتالىمى',
	'translate-edit-contribute' => 'ۇلەس بەر',
	'translate-edit-no-information' => "''بۇل حابار قۇجاتتاماسىز. ەگەر وسى حاباردىڭ قايدا نەمەسە قالاي قولدانعانىن بىلسەڭىز, بۇل حابارعا قۇجاتتاما كەلتىرىپ, باسقا اۋدارۋشىلارعا كومەكتەسە الاسىز.''",
	'translate-edit-information' => 'بۇل حابار تۋرالى مالىمەت ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'حابار باسقا تىلدەردە', # Fuzzy
	'translate-edit-committed' => 'باعدارلاماداعى اعىمدىق اۋدارما',
	'translate-edit-warnings' => 'تولىق اۋدارىلماعان حابارلار تۋرالى اڭعارتپالار',
	'translate-magic-pagename' => 'كەڭەيتىلگەن MediaWiki اۋدارۋى',
	'translate-magic-help' => 'ارنايى بەت بۇركەمەلەرىن, سىيقىرلى سوزدەرىن, بەزەندىرۋ مانەر اتاۋلارىن جانە ەسىم ايا اتاۋلارىن اۋدارا الاسىز.

سىيقىرلى سوزدەردە اعىلشىنشا نۇسقاسىن كىرگىزۋىڭىز ٴجون, ايتپەسە قىزمەتى توقتالادى. تاعى دا ٴبىرىنشى بابىن (0 نە 1) ٴاردايىم قالدىرىڭىز.

ارنايى بەت بۇركەمەلەرىندە جانە سىيقىرلى سوزدەرىندە بىرنەشە اۋدارما بولۋى مۇمكىن. اۋدارمالار ۇتىرمەن (,) بولىكتەنەدى. بەزەندىرۋ مانەر جانە ەسىم ايا اتاۋلارىندا تەك ٴبىر اۋدارما بولۋى ٴتىيىس.

ەسىم ايا اۋدارمالارىندا <code>$1_talk</code> دەگەن ارنايى كەلتىرىلەدى. <code>$1</code> دەگەن اينالمالى وزدىكتىك توراپ اتاۋىمەن الماستىرىلادى (مىسالى, <code>{{SITENAME}} تالقىلاۋى</code>). ەگەر ٴسىزدىڭ تىلىڭىزدە توراپ اتاۋىن وزگەرتپەي دۇرىس سويلەم قۇرىلماسا, دامىتۋشىلارعا حابارلاسىڭىز.', # Fuzzy
	'translate-magic-submit' => 'كەلتىر',
	'translate-magic-cm-export' => 'سىرتقا بەر',
	'translate-magic-cm-to-be' => 'بولۋعا ٴتىيىستىسى',
	'translate-magic-cm-current' => 'اعىمداعىسى',
	'translate-magic-cm-original' => 'تۇپنۇسقاسى',
	'translate-magic-cm-save' => 'ساقتا!',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] دەگەندى قولدانىپ ساقتالعان',
	'translate-magic-cm-savefailed' => 'ساقتاۋ ٴساتسىز بولدى',
	'translate-magic-special' => 'ارنايى بەت بۇركەمەلەرى',
	'translate-magic-words' => 'سىيقىر سوزدەر',
	'translate-magic-namespace' => 'ەسىم ايا اتاۋلارى',
	'translate-checks-parameters' => 'كەلەسى باپتالىمدار پايدالانىلماعان: <strong>$1</strong>', # Fuzzy
	'translate-checks-balance' => 'مىندا جاقشالاردىڭ بارلىق سانى جۇپ ەمەس: <strong>$1</strong>', # Fuzzy
	'translate-checks-links' => 'كەلەسى سىلتەمەلەر جارامسىز: <strong>$1</strong>', # Fuzzy
	'translate-checks-xhtml' => 'كەلەسى بەلگىلەمەلەردى دۇرىستارىمەن الماستىرىڭىز: <strong>$1</strong>', # Fuzzy
	'translate-checks-plural' => 'انىقتالىمدا <nowiki>{{PLURAL:}} پايدالانىلعان, بىراق اۋدارمادا بۇل جوق.',
);

/** Kazakh (Cyrillic script) (қазақша (кирил)‎)
 * @author AlefZet
 * @author GaiJin
 */
$messages['kk-cyrl'] = array(
	'translate' => 'Аудару',
	'translate-desc' => 'MediaWiki дегенді және бұнан тыстарды аудару үшін арналған [[Special:Translate|арнайы бет]]',
	'translate-page-no-such-language' => 'Келтірілген тіл жарамсыз',
	'translate-page-no-such-group' => 'Келтірілген топ жарамсыз.',
	'translate-page-disabled' => "Осы топтағы бұл тілге аударуы өшірілген. Себебі:

''$1''",
	'translate-page-settings-legend' => 'Бапталымдар',
	'translate-page-group' => 'Хабар тобы',
	'translate-page-language' => 'Тілі',
	'translate-page-limit' => 'Шектемі',
	'translate-page-limit-option' => 'бет сайын $1 хабар', # Fuzzy
	'translate-submit' => 'Келтір!',
	'translate-page-navigation-legend' => 'Шарлау',
	'translate-page-showing' => 'Көрсетілген хабар ауқымы: $1 — $2 (не барлығы $3).',
	'translate-page-showing-all' => 'Көрсетілуі: $1 хабар.', # Fuzzy
	'translate-page-showing-none' => 'Көрсетілетін еш хабар жоқ.',
	'translate-next' => 'Келесі бет',
	'translate-prev' => 'Алдыңғы бет',
	'translate-page-description-legend' => 'Бұл топ туралы мәлімет',
	'translate-optional' => '(міндетті емес)',
	'translate-ignored' => '(елемейтін)',
	'translate-edit-definition' => 'Хабар анықтауы',
	'translate-edit-contribute' => 'үлес бер',
	'translate-edit-no-information' => "''Бұл хабар құжаттамасыз.
Егер бұл хабардың қайда немесе қалай қолданғанын білсеңіз, бұл хабарға құжаттама келтіріп, басқа аударушыларға көмектесе аласыз.''",
	'translate-edit-information' => 'Бұл хабар туралы мәлімет ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'Хабар басқа тілдерде', # Fuzzy
	'translate-edit-committed' => 'Бағдарлама жасақтамадағы ағымдақ аударма',
	'translate-edit-warnings' => 'Толық аударылмаған хабарлар туралы құлақтандырулар',
	'translate-magic-pagename' => 'Кеңейтілген MediaWiki аударуы',
	'translate-magic-help' => 'Арнайы бет бүркеме аттарын, сиқырлы сөздерді, мәнер атауларын және есім ая атауларын аудара аласыз.

Сиқырлы сөздерде ағылшынша нұсқасын кіргізуіңіз жөн, әйтпесе қызметі тоқталады.
Тағы да бірінші бабын (0 не 1) әрдайым қалдырыңыз.

Арнайы бет бүркеме аттарында және сиқырлы сөздерде бірнеше аударма болуы мүмкін.
Аудармалар үтірмен (,) бөлінеді.
Мәнер және есім ая атауларында тек бір аударма болуы мүмкін.

Есім ая аудармаларында <code>$1_talk</code> деген арнайы боп табылады. <code>$1</code> айналмалысы торап атауымен алмастырылады (мысалы, <code>{{SITENAME}} талқылауы</code>).
Егер сіздің тіліңізде торап атауын өзгертпей дұрыс айтылым құрылмаса, дамытушыға хабарласыңыз.

Өзгерістерді сақтау үшін аудармашылар тобына кіруіңіз жөн.
Сақтау батырмасын нұқығанша дейін өзгерістер сақталмайды.', # Fuzzy
	'translate-magic-submit' => 'Келтір',
	'translate-magic-cm-export' => 'Сыртқа бер',
	'translate-magic-cm-to-be' => 'Болуға тиістісі',
	'translate-magic-cm-current' => 'Ағымдағысы',
	'translate-magic-cm-original' => 'Түпнұсқасы',
	'translate-magic-cm-comment' => 'Мәндеме:',
	'translate-magic-cm-save' => 'Сақта!',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] дегенді қолданып сақталған',
	'translate-magic-cm-savefailed' => 'Сақтау сәтсіз болды',
	'translate-magic-special' => 'Арнайы бет бүркеме аттары',
	'translate-magic-words' => 'Сиқыр сөздер',
	'translate-magic-namespace' => 'Есім ая атаулары',
	'translate-checks-parameters' => 'Келесі бапталымдар пайдаланылмаған: <strong>$1</strong>', # Fuzzy
	'translate-checks-balance' => 'Мында жақшалардың бүкіл саны жұп емес: <strong>$1</strong>', # Fuzzy
	'translate-checks-links' => 'Келесі сілтемелер жарамсыз: <strong>$1</strong>', # Fuzzy
	'translate-checks-xhtml' => 'Келесі белгілемелерді дұрыстарымен алмастырыңыз: <strong>$1</strong>', # Fuzzy
	'translate-checks-plural' => 'Анықталымда <nowiki>{{PLURAL:}}</nowiki> пайдаланылған, бірақ аудармада бұл жоқ.',
	'translate-pref-nonewsletter' => 'Жаңалық хаттарды маған жіберме',
	'right-translate' => 'Аудару тілдесуін қолданып өңдеу',
	'translate-rc-translation-filter' => 'Аудармаларды сүзгілеу:',
	'translate-rc-translation-filter-no' => 'Ештеңе істемеу',
	'translate-rc-translation-filter-only' => 'Тек аудармаларды көрсету',
	'translate-rc-translation-filter-filter' => 'Аудармаларды сүзгілеп тастау',
	'translate-rc-translation-filter-site' => 'Тек торап хабарларының өзгерістері',
);

/** Kazakh (Kazakhstan) (‪Қазақша (Қазақстан)‬)
 * @author AlefZet
 */
$messages['kk-kz'] = array(
	'translate' => 'Аудару',
	'translate-page-no-such-language' => 'Келтірілген тіл белгілемесі жарамсыз',
	'translate-submit' => 'Келтір!',
	'translate-next' => 'Келесі бет',
	'translate-prev' => 'Алдыңғы бет',
	'translate-optional' => '(міндетті емес)',
	'translate-ignored' => '(елемейтін)',
	'translate-magic-pagename' => 'Кеңейтілген MediaWiki аударуы',
	'translate-magic-help' => 'Арнайы бет бүркемелерін, сиқырлы сөздерін, безендіру мәнер атауларын және есім ая атауларын аудара аласыз.

Сиқырлы сөздерде ағылшынша нұсқасын кіргізуіңіз жөн, әйтпесе қызметі тоқталады. Тағы да бірінші бабын (0 не 1) әрдайым қалдырыңыз.

Арнайы бет бүркемелерінде және сиқырлы сөздерінде бірнеше аударма болуы мүмкін. Аудармалар үтірмен (,) бөліктенеді. Безендіру мәнер және есім ая атауларында тек бір аударма болуы тиіс.

Есім ая аудармаларында <code>$1_talk</code> деген арнайы келтіріледі. <code>$1</code> деген айналмалы өздіктік торап атауымен алмастырылады (мысалы, <code>{{SITENAME}} талқылауы</code>). Егер сіздің тіліңізде торап атауын өзгертпей дұрыс сөйлем құрылмаса, дамытушыларға хабарласыңыз.',
	'translate-magic-submit' => 'Келтір',
	'translate-magic-cm-export' => 'Сыртқа бер',
	'translate-magic-cm-to-be' => 'Болуға тиісті',
	'translate-magic-cm-current' => 'Ағымдағы',
	'translate-magic-cm-original' => 'Түпнұсқасы',
	'translate-magic-cm-save' => 'Сақта!',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] дегенді қолданып сақталған',
	'translate-magic-cm-savefailed' => 'Сақтау сәтсіз болды',
	'translate-magic-special' => 'Арнайы бет бүркемелері',
	'translate-magic-words' => 'Сиқыр сөздер',
	'translate-magic-namespace' => 'Есім ая атаулары',
	'translate-language' => 'Тілі:',
);

/** Kazakh (Latin script) (qazaqşa (latın)‎)
 * @author AlefZet
 * @author Atabek
 * @author GaiJin
 */
$messages['kk-latn'] = array(
	'translate' => 'Awdarıw',
	'translate-page-no-such-language' => 'Keltirilgen til belgilemesi jaramsız',
	'translate-page-no-such-group' => 'Engizilgen tob jaramsız.',
	'translate-page-settings-legend' => 'Baptaw',
	'translate-page-group' => 'Xabar tobı',
	'translate-page-language' => 'Tili',
	'translate-page-limit' => 'Şektemi',
	'translate-page-limit-option' => 'bet saýın  {{PLURAL:$1|1|$1}} xabar',
	'translate-submit' => 'Keltir!',
	'translate-page-navigation-legend' => 'Şarlaw',
	'translate-page-showing' => 'Körsetilgen xabar awqımı: $1 - $2 (ne barlığı $3).',
	'translate-page-showing-all' => 'Körsetilwi: {{PLURAL:$1|1|$1}} xabar.',
	'translate-page-showing-none' => 'Körsetiletin eş xabar joq.',
	'translate-next' => 'Kelesi bet',
	'translate-prev' => 'Aldıñğı bet',
	'translate-page-description-legend' => 'Bul top twralı mälimet',
	'translate-optional' => '(mindetti emes)',
	'translate-ignored' => '(elemeýtin)',
	'translate-edit-definition' => 'Xabardıñ anıqtalımı',
	'translate-edit-contribute' => 'üles ber',
	'translate-edit-no-information' => "''Bul xabar qujattamasız. Eger osı xabardıñ qaýda nemese qalaý qoldanğanın bilseñiz, bul xabarğa qujattama keltirip, basqa awdarwşılarğa kömektese alasız.''",
	'translate-edit-information' => 'Bul xabar twralı mälimet ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'Xabar basqa tilderde', # Fuzzy
	'translate-edit-committed' => 'Bağdarlamadağı ağımdıq awdarma',
	'translate-edit-warnings' => 'Tolıq awdarılmağan xabarlar twralı añğartpalar',
	'translate-magic-pagename' => 'Keñeýtilgen MediaWiki awdarwı',
	'translate-magic-help' => 'Arnaýı bet bürkemelerin, sïqırlı sözderin, bezendirw mäner atawların jäne esim aya atawların awdara alasız.

Sïqırlı sözderde ağılşınşa nusqasın kirgizwiñiz jön, äýtpese qızmeti toqtaladı. Tağı da birinşi babın (0 ne 1) ärdaýım qaldırıñız.

Arnaýı bet bürkemelerinde jäne sïqırlı sözderinde birneşe awdarma bolwı mümkin. Awdarmalar ütirmen (,) böliktenedi. Bezendirw mäner jäne esim aya atawlarında tek bir awdarma bolwı tïis.

Esim aya awdarmalarında <code>$1_talk</code> degen arnaýı keltiriledi. <code>$1</code> degen aýnalmalı özdiktik torap atawımen almastırıladı (mısalı, <code>{{SITENAME}} talqılawı</code>). Eger sizdiñ tiliñizde torap atawın özgertpeý durıs söýlem qurılmasa, damıtwşılarğa xabarlasıñız.', # Fuzzy
	'translate-magic-submit' => 'Keltir',
	'translate-magic-cm-export' => 'Sırtqa ber',
	'translate-magic-cm-to-be' => 'Bolwğa tïistisi',
	'translate-magic-cm-current' => 'Ağımdağısı',
	'translate-magic-cm-original' => 'Tüpnusqası',
	'translate-magic-cm-save' => 'Saqta!',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] degendi qoldanıp saqtalğan',
	'translate-magic-cm-savefailed' => 'Saqtaw sätsiz boldı',
	'translate-magic-special' => 'Arnaýı bet bürkemeleri',
	'translate-magic-words' => 'Sïqır sözder',
	'translate-magic-namespace' => 'Esim aya atawları',
	'translate-checks-parameters' => 'Kelesi baptalımdar paýdalanılmağan: <strong>$1</strong>', # Fuzzy
	'translate-checks-balance' => 'Mında jaqşalardıñ barlıq sanı jup emes:
<strong><nowiki>$1</nowiki></strong>', # Fuzzy
	'translate-checks-links' => 'Kelesi siltemeler jaramsız:
<strong><nowiki>$1</nowiki></strong>', # Fuzzy
	'translate-checks-xhtml' => 'Kelesi belgilemelerdi durıstarımen almastırıñız:
<strong><nowiki>$1</nowiki></strong>', # Fuzzy
	'translate-checks-plural' => 'Anıqtalımda <nowiki>{{PLURAL:}}</nowiki> paýdalanılğan, biraq awdarmada bul joq.',
);

/** Kalaallisut (kalaallisut)
 * @author Qaqqalik
 */
$messages['kl'] = array(
	'translate-page-language' => 'Oqaatsit',
	'translate-page-navigation-legend' => 'Sumiissusersiuut',
	'translate-sidebar-alltrans' => 'Oqaatsit allatoortut',
	'translate-language' => 'Oqaatsit',
);

/** Khmer (ភាសាខ្មែរ)
 * @author Chhorran
 * @author Lovekhmer
 * @author Thearith
 * @author គីមស៊្រុន
 * @author វ័ណថារិទ្ធ
 */
$messages['km'] = array(
	'translate' => 'បកប្រែ',
	'translate-desc' => '[[Special:Translate|ទំព័រ​ពិសេស]] សម្រាប់ប្រែសម្រួល​មេឌាវិគី​ និង របស់​ផ្សេងទៀត',
	'translate-showsub' => 'បង្ហាញ{{PLURAL:$1|អនុក្រុម|អនុក្រុមចំនួន $1}} នេះ។',
	'translate-grouplisting' => 'នេះជាបញ្ជីក្រុមសារដែលអាចបកប្រែបានទាំងអស់។
សូមចុចលើឈ្មោះក្រុមសារដើម្បីបើកមើលបញ្ជីសារដែលមិនទាន់បកប្រែហើយ។',
	'translate-taskui-view' => 'បង្ហាញសារទាំងអស់',
	'translate-taskui-untranslated' => 'បង្ហាញសារដែលមិនទាន់បកប្រែ',
	'translate-taskui-optional' => 'បង្ហាញសារមិនសូវចាំបាច់អោយបកប្រែ',
	'translate-taskui-suggestions' => 'បង្ហាញសារដែលមានសំណើពីអង្គចងចាំការបកប្រែ',
	'translate-taskui-acceptqueue' => 'តែសារណាដែលខ្ញុំអាចទទួលយកបានប៉ុណ្ណោះ',
	'translate-taskui-reviewall' => 'ផ្ទៀងផ្ទាត់ការបកប្រែទាំងអស់',
	'translate-taskui-export-to-file' => 'នាំចេញជាទំរង់ដើម',
	'translate-taskui-export-as-po' => 'នាំចេញសំរាប់ធ្វើការបកប្រែក្រៅបណ្ដាញ',
	'translate-taction-translate' => 'បកប្រែ',
	'translate-taction-proofread' => 'ផ្ទៀងផ្ទាត់',
	'translate-taction-lstats' => 'ស្ថិតិ​ភាសា',
	'translate-taction-mstats' => 'ស្ថិតិក្រុមសារ',
	'translate-taction-export' => 'នាំចេញ​',
	'translate-taction-disabled' => 'សកម្មភាពនេះត្រូវបិទមិនអោយប្រើនៅលើវិគីនេះ។',
	'translate-page-no-such-language' => 'ភាសាដែលអ្នកផ្ដល់មកមិនត្រឹមត្រូវទេ។',
	'translate-page-no-such-group' => 'ក្រុមដែលអ្នកផ្ដល់មកមិនត្រឹមត្រូវទេ។',
	'translate-page-disabled' => "ការបកប្រែសម្រាប់ភាសានេះក្នុងក្រុមនេះមិនត្រូវបានអនុញ្ញាតទេ។ មូលហេតុ:

''$1''",
	'translate-page-settings-legend' => 'ការកំណត់​ផ្សេងៗ',
	'translate-page-group' => 'ក្រុម',
	'translate-page-language' => 'ភាសា',
	'translate-page-limit' => 'កម្រិត',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|សារ|សារ}} ក្នុងមួយទំព័រ',
	'translate-submit' => 'នាំមក​បង្ហាញ',
	'translate-page-navigation-legend' => 'ការណែនាំ',
	'translate-page-showing' => 'កំពុងបង្ហាញ​សារ​តាមលំដាប់ ពី $1 ដល់ $2 នៃ $3 ។',
	'translate-page-showing-all' => 'កំពុងបង្ហាញ $1 {{PLURAL:$1|សារ|សារ}}។',
	'translate-page-showing-none' => 'មិនមានសារ​ត្រូវបង្ហាញទេ។',
	'translate-next' => 'ទំព័របន្ទាប់',
	'translate-prev' => 'ទំព័រមុន',
	'translate-page-description-legend' => 'ព័ត៌មាន​អំពី​ក្រុម',
	'translate-page-description-hasoptional' => 'ក្រុមសារនេះមានផ្ទុកសារដែលមិនសូវចាំបាច់អោយបកប្រែ។
សារដែលមិនសូវចាំបាច់អោយបកប្រែគួរតែបកប្រែតែពេលណាត្រូវការអោយសរសេរជាពិសេសក្នុងភាសារបស់អ្នក ដូចជាការមិនប្រើចន្លោះដកឃ្លា ឬការសរសេរអោយត្រូវតាមតួអក្សរបានត្រឹមត្រូវ។ $1',
	'translate-page-description-hasoptional-open' => 'បង្ហាញសារមិនសូវចាំបាច់អោយបកប្រែ',
	'translate-page-edit' => 'កែប្រែ',
	'translate-ext-url' => '<hr />វិបសាយ៖ $1',
	'translate-optional' => '(ជម្រើស)',
	'translate-ignored' => '(បានបោះបង់)',
	'translate-edit-jsopen' => 'កែប្រែ​',
	'translate-edit-title' => 'កែប្រែ "$1"',
	'translate-edit-definition' => 'និយមន័យ​របស់​សារ',
	'translate-edit-translation' => 'ការបកប្រែ',
	'translate-edit-contribute' => 'រួមចំណែក',
	'translate-edit-no-information' => "''សារ​នេះ​មិន​មាន​ព័ត៌មាន​បន្ថែម​ទេ​។ ប្រសិនបើ​អ្នក​ដឹង​ពី​ទីកន្លែង និង​របៀប​ប្រើប្រាស់​សារ​នេះ អ្នក​អាច​ជួយ​អ្នក​បកប្រែ​ផ្សេងទៀត​តាមរយៈ​ការ​ដាក់​បន្ថែម​ព័ត៌មាន​ទាំងនោះ​មក​ឱ្យ​សារ​នេះ​។",
	'translate-edit-information' => 'ព័ត៌មាន​អំពី​សារ ($1)',
	'translate-edit-in-other-languages' => 'សារជាភាសា​ដទៃទៀត',
	'translate-edit-committed' => 'បទប្រែសម្រួល​បច្ចុប្បន្ន​ក្នុងផ្នែកទន់',
	'translate-edit-warnings' => 'ការព្រមាន​អំពី​បទប្រែសម្រួលមិនពេញលេញ',
	'translate-edit-tmsugs' => 'សំនើពីឃ្លាំងផ្ទុកការបកប្រែ',
	'translate-edit-tmmatch' => 'ត្រូវគ្នា $1%',
	'translate-use-suggestion' => 'ជំនួសការបកប្រែបច្ចុប្បន្នដោយសំណើបកប្រែនេះ។',
	'translate-edit-tab-list' => 'បញ្ជីសារ',
	'translate-edit-nopermission' => 'អ្នកត្រូវការការអនុញ្ញាតដើម្បីបក្បឬសារនានា។',
	'translate-edit-askpermission' => 'សំណើសុំការអនុញ្ញាត',
	'translate-magic-pagename' => 'ការបកប្រែ​មេឌាវិគី​បន្ថែម',
	'translate-magic-help' => 'អ្នកអាចធ្វើការបកប្រែឈ្មោះក្លាយរបស់ទំព័រពិសេសៗ សិល្ប៍ស័ព្ទ និងឈ្មោះនៃលំហឈ្មោះ។


ឈ្មោះក្លាយរបស់ទំព័រពិសេសៗ​និង​សិល្ប៍ស័ព្ទ​អាចមានបទប្រែសំរួលច្រើន។
បទប្រែសំរួលទាំងនោះច្រូវខណ្ឌចែកពីគ្នាដោយសញ្ញាក្បៀស (,)។
លំហឈ្មោះអាចមានបទប្រែសំរួលតែមួយប៉ុណ្ណោះ ។


ក្នុងការបកប្រែលំហឈ្មោះ <code>ការពិភាក្សាអំពី $1</code> ជាករណីពិសេស។ <code>$1</code> ត្រូវបានជំនួសដោយឈ្មោះវិបសាយ (ឧទាហរណ៍៖ <code>{{ns:project_talk}}</code>)។
ប្រសិនបើ​ភាសារបស់អ្នក​មិនបានបង្ហាញត្រឹមត្រូវដោយមិនប្តូរឈ្មោះវិបសាយទេ សូមទាក់ទងអ្នកអភិវឌ្ឍ (អ្នករចនាវិបសាយ)។


អ្នកចាំបាច់ត្រូវតែស្ថិតក្នុងក្រុមអ្នកប្រែសម្រួល ទើបអាចរក្សាទុកបំលាស់ប្តូរបាន។
បំលាស់ប្តូរនឹងមិនត្រូវបានរក្សាទុកទេ​លើកលែងតែអ្នកបានចុចប៊ូតុង​រក្សាទំព័រទុក​នៅខាងក្រោម ។', # Fuzzy
	'translate-magic-module' => 'ម៉ូឌុល៖',
	'translate-magic-submit' => 'នាំមក​បង្ហាញ',
	'translate-magic-cm-export' => 'នាំចេញ',
	'translate-magic-nothing-to-export' => 'គ្មានអ្វីសំរាប់នាំចេញទេ។',
	'translate-magic-cm-to-be' => 'ទៅជា',
	'translate-magic-cm-current' => 'បច្ចុប្បន្ន',
	'translate-magic-cm-original' => 'ដើម',
	'translate-magic-cm-comment' => 'យោបល់៖',
	'translate-magic-cm-save' => 'រក្សាទុក',
	'translate-magic-cm-updatedusing' => 'បានបន្ទាន់សម័យ​ដោយប្រើប្រាស់ [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'រក្សាទុកមិនបានសម្រេច',
	'translate-magic-special' => 'ឈ្មោះផ្សេងទៀតនៃទំព័រពិសេស',
	'translate-magic-words' => 'ពាក្យទិព្វ',
	'translate-magic-namespace' => 'ឈ្មោះនៃលំហឈ្មោះ',
	'translate-magic-notsaved' => 'កំណែប្រែរបស់អ្នកមិនត្រូវបានរក្សាទុកទេ!',
	'translate-magic-errors' => 'សូមកែប្រែ{{PLURAL:$1|កំហុសឆ្គង|កំហុសឆ្គង}}ទាំងនេះ ដែលមានក្នុងការកែប្រែ៖',
	'translate-magic-saved' => 'ការកែប្រែរបស់អ្នក​ត្រូវបានរក្សាទុកដោយជោគជ័យ។',
	'translate-checks-parameters' => '{{PLURAL:$2|ប៉ារ៉ាម៉ែត្រ|ប៉ារ៉ាម៉ែត្រ}}ខាងក្រោមនេះមិនត្រូវបានគេប្រើទេ៖

<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|parameter is|ប៉ារ៉ាម៉ែត្រ}}ខាងក្រោមនេះមិនត្រូវបានស្គាល់ទេ៖
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'មាន{{PLURAL:$2|វង់ក្រចក|វង់ក្រចក}}​ដែលមិន​មាន​គូ៖

<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|តំណភ្ជាប់|តំណភ្ជាប់}}ខាងក្រោមនេះ​មានបញ្ហា៖ <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'Following {{PLURAL:$2|តំណភ្ជាប់|តំណភ្ជាប់ចំនួន $2}} ខាងក្រោមនេះបាត់៖
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'សូម​ជំនួស​{{PLURAL:$2|tag|ប្លាក}}​ខាងក្រោមដោយប្លាកដែលត្រឹមត្រូវ៖

<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'និយមន័យ​ប្រើប្រាស់ <nowiki>{{PLURAL:}}</nowiki> ប៉ុន្តែ​បទប្រែសម្រួល​មិនមាន ។',
	'translate-checks-pagename' => 'លំហឈ្មោះ​ត្រូវ​បាន​ផ្លាស់ប្ដូរ​ពី​និយមន័យ',
	'translate-checks-format' => 'ការបកប្រែនេះមិនគោរពតាមនិយមន័យឬមានវេយ្យាករណ៍មិនត្រឹមត្រូវ៖ $1',
	'translate-checks-fudforum-syntax' => 'ប្រើ <nowiki>$1</nowiki> ជំនួសអោយ <nowiki>$2</nowiki> នៅក្នុងគំរោងនេះ។',
	'translate-pref-nonewsletter' => 'កុំផ្ញើអ៊ីមែលព្រឹត្តិប័ត្រសារព័ត៌មានមកខ្ញុំអី',
	'translate-pref-editassistlang' => 'ភាសាជំនួយ៖',
	'prefs-translate' => 'ជំរើសទាក់ទិននឹងការបកប្រែ',
	'translate-pref-editassistlang-help' => 'បញ្ជីកូដភាសាខណ្ឌចែកដោយសញ្ញាក្បៀស។
ការបកប្រែសារមួយនៅក្នុងភាសាទាំងនេះ ត្រូវបានបង្ហាញពេលដែលអ្នកកំពុងបកប្រែ។
បញ្ចីភាសាតាមលំនាំដើម អាស្រ័យលើភាសារបស់អ្នក។',
	'translate-pref-editassistlang-bad' => 'កូដភាសាមិនត្រឹមត្រូវនៅក្នុងបញ្ជីនេះ៖
<nowiki>$1</nowiki>។',
	'translate-pref-jsedit' => 'កម្មវិធីកែប្រែការបកប្រែទំនើប (JavaScript)',
	'right-translate' => 'កែប្រែដោយប្រើអន្តរមុខបកប្រែ',
	'right-translate-manage' => 'គ្រប់គ្រងក្រុមសារ',
	'right-translate-import' => 'នាំចូលការបកប្រែក្រៅបណ្ដាញ',
	'action-translate-import' => 'នាំចូលការបកប្រែក្រៅបណ្ដាញ',
	'translate-rc-translation-filter' => 'ការបកប្រែតម្រង៖',
	'translate-rc-translation-filter-no' => 'កុំធ្វើអ្វីទាំងអស់',
	'translate-rc-translation-filter-only' => 'បង្ហាញតែការបកប្រែប៉ុណ្ណោះ',
	'translate-rc-translation-filter-filter' => 'តំរងយកតែអ្វីដែលមិនមែនជាការបកប្រែ',
	'translate-rc-translation-filter-site' => 'ប្ដូរ​សារ​តំបន់បណ្ដាញ​តែប៉ុណ្ណោះ',
	'translationstats' => 'ស្ថិតិបកប្រែ',
	'translate-stats-edits' => 'ចំនួនកំណែប្រែក្នុងមួយថ្ងៃ',
	'translate-stats-users' => 'អ្នកបកប្រែ',
	'translate-stats-registrations' => 'ការចុះឈ្មោះ',
	'translate-statsf-intro' => 'អ្នកអាចបង្កើតស្ថិតិសាមញ្ញដោយប្រើទំរង់បែបបទនេះ។ គ្រប់តំលៃលេខមានតំលៃកំហិតលើនិងក្រោម។',
	'translate-statsf-options' => 'ជម្រើស​ក្រាហ្វិក',
	'translate-statsf-width' => 'ទទឹងគិតជាភីកសែល:',
	'translate-statsf-height' => 'កម្ពស់គិតជាភីកសែល',
	'translate-statsf-days' => 'រយៈពេលគិតជាថ្ងៃ',
	'translate-statsf-start' => 'កាលបរិច្ឆេទចាប់ផ្ដើម៖',
	'translate-statsf-scale' => 'បំនែក៖',
	'translate-statsf-scale-months' => 'ខែ',
	'translate-statsf-scale-weeks' => 'សប្តាហ៍',
	'translate-statsf-scale-days' => 'ថ្ងៃ',
	'translate-statsf-scale-hours' => 'ម៉ោង',
	'translate-statsf-count' => 'វាស់',
	'translate-statsf-count-edits' => 'ចំនួនកំណែប្រែ',
	'translate-statsf-count-users' => 'អ្នកបកប្រែសកម្ម',
	'translate-statsf-count-registrations' => 'អ្នកប្រើប្រាស់ថ្មី',
	'translate-statsf-language' => 'ចុល្លភាគ (,)-បាន​ខណ្ឌ​ចែក​បញ្ជី​កូដ​ភាសា',
	'translate-statsf-group' => 'ចុល្លភាគ (,)-បាន​ខណ្ឌ​ចែក​បញ្ជី​កូដ​ក្រុម',
	'translate-statsf-submit' => 'ការមើលមុន',
	'translate-tag-category' => 'ទំព័រដែលអាចបកប្រែបាន',
	'translate-tag-page-desc' => 'ការបកប្រែរបស់ទំព័រវិគី [[$2|$1]]។',
	'translate-tag-fuzzy-comment' => 'និយមន័យ​ត្រូវ​វបាន​ផ្លាស់ប្ដូរ​ដោយ [[User:$1|$1]] នៅក្នុង​ការពិនិត្យឡើងវិញ $2 ។',
	'translate-tag-fuzzy-reason' => 'និយមន័យ​ត្រូវ​វបាន​ផ្លាស់ប្ដូរ​ដោយ "$1" ជាមួយ​ការ​អធិប្បាយ "$3" នៅក្នុង $2.',
	'translate-sidebar-alltrans' => 'ជាភាសាដទៃទៀត',
	'translations' => 'បំណកប្រែទាំងអស់',
	'translations-summary' => 'បញ្ចូល​ឈ្មោះ​សារ​ខាងក្រោម ដើម្បី​បង្ហាញ​គ្រប់​សារ​ទាំងអស់​ដែល​អាច​ប្រែសម្រួល​បាន​។',
	'translate-translations-no-message' => '"$1" គឺជា​សារ​ដែល​មិនអាច​ប្រែសម្រួល​បាន',
	'translate-translations-none' => 'មិនមាន​ការបកប្រែ​សម្រាប់ "$1"',
	'translate-translations-count' => 'រកឃើញ {{PLURAL:$1|ការបកប្រែមួយ|ការបកប្រែចំនួន $1}}។',
	'translate-translations-fieldset-title' => 'សារ',
	'translate-translations-messagename' => 'ឈ្មោះ​៖',
	'translate-translations-project' => 'គំរោង៖',
	'translate-translations-including-no-param' => 'សូម​បញ្ជាក់​នូវ​កូនសោ​សារ​ត្រឹមត្រូវ នៅក្នុង​ប៉ារ៉ាម៉ែត្រ​ទំព័ររង',
	'translate-translations-history-short' => 'ប',
	'languagestats' => 'ស្ថិតិ​ភាសា',
	'languagestats-summary' => 'ទំព័រ​នេះ​បង្ហាញ​ស្ថិតិ​នៃ​ការប្រែសម្រួល​​គ្រប់ក្រុម​សារ​ទាំងអស់​សម្រាប់​ភាសា​មួយ​។',
	'languagestats-stats-for' => 'ស្ថិតិបកប្រែសំរាប់ $1 ($2)។',
	'languagestats-recenttranslations' => 'ការបកប្រែនាពេលថ្មីៗ',
	'translate-langstats-incomplete' => 'ស្ថិតិខ្លះនៅលើទំព័រនេះមិនពេញលេញទេ។ សូមផ្ទុកជាថ្មីដើម្បីទទួលបានស្ថិតិបន្ថែមទៀត។',
	'translate-langstats-expand' => 'ពន្លាត',
	'translate-langstats-collapse' => 'បង្រួញ',
	'translate-langstats-expandall' => 'ពន្លាតទាំងអស់',
	'translate-langstats-collapseall' => 'បង្រួញទាំងអស់',
	'translate-language-code' => 'កូដភាសា',
	'translate-language-code-field-name' => 'កូដភាសា​៖',
	'translate-suppress-complete' => 'លាក់ក្រុមសារដែលបានបកប្រែទាំងស្រុងហើយ',
	'translate-ls-noempty' => 'លាក់ក្រុមសារដែលមិនទាន់មានការបកប្រែសោះ',
	'translate-language' => 'ភាសា',
	'translate-total' => 'សារផ្សេងៗ',
	'translate-untranslated' => 'មិនទាន់បកប្រែ',
	'translate-percentage-complete' => 'ជាស្ថាពរ',
	'translate-percentage-fuzzy' => 'ហួសសម័យ',
	'translate-nothing-to-do' => 'ការបកប្រែដែលអាចធ្វើបានហាក់ដូចជាត្រូវបានធ្វើរួចហើយ។
អ្នកត្រូវបានលើកទឹកចិត្តអោយពិនិត្យសារទាំងនោះឡើងវិញតាមរយៈ[[Special:Translate|{{int:translate}}]]។',
	'translate-languagestats-overall' => 'ក្រុមសារទាំងអស់ជាមួយគ្នា',
	'translate-ls-submit' => 'បង្ហាញស្ថិតិ',
	'translate-ls-column-group' => 'ក្រុមសារ',
	'translate-mgs-pagename' => 'ស្ថិតិក្រុមសារ',
	'translate-mgs-fieldset' => 'ចំណង់ចំណូលចិត្តសំរាប់ការបង្ហាញ​',
	'supportedlanguages' => 'ភាសាដែលអាចប្រើបាន',
	'supportedlanguages-translators' => '{{PLURAL:$2|អ្នកបកប្រែ|អ្នកបកប្រែ}}៖ $1',
	'supportedlanguages-recenttranslations' => 'ការបកប្រែនាពេលថ្មីៗ',
	'translate-save' => 'រក្សាទុក ($1)',
	'translate-jssti-add' => 'បន្ថែមទៅក្នុង​បញ្ជី​',
	'managemessagegroups' => 'ការគ្រប់គ្រងក្រុមសារ',
	'translate-manage-import-diff' => 'សារ $1 | សកម្មភាព៖ $2',
	'translate-manage-import-new' => 'សារថ្មី $1',
	'translate-manage-import-deleted' => 'សារលុបចោល $1',
	'translate-manage-action-import' => 'នាំចូល',
	'importtranslations' => 'នាំចូល​ការបកប្រែ​',
	'translate-import-from-url' => 'URL ទៅ​កាន់​ឯកសារ​៖',
	'translate-import-from-wiki' => 'ឯកសារ​នៅ​ក្នុង​វិគីនេះ​៖',
	'translate-import-load' => 'ផ្ទុក​ឯកសារ​',
	'translate-import-err-type-not-supported' => 'មិន​អាចផ្ទុក​ឯកសារ​៖
វិធីសាស្រ្ត​ <code>$1</code> មិនត្រូវបាន​ទទួលស្គាល់​។​',
	'translate-import-err-ul-failed' => 'ការផ្ទុក​ឡើង​នៃឯកសារ​ មិនបានជោគជ័យ​',
	'translate-js-save' => 'រក្សាទុក',
	'translate-js-next' => 'រក្សាទុករួចបើកសារបន្ទាប់',
	'translate-js-nonext' => 'នេះជាសារចុងក្រោយគេនៅលើទំព័រនេះ',
	'translate-js-skip' => 'រំលងទៅកាន់សារបន្ទាប់',
	'translate-js-save-failed' => 'ការរក្សាទុកបានបរាជ័រ។ សូមរាយការណ៍អំពីបញ្ហានេះ។',
	'translate-js-history' => 'ប្រវត្តិនៃការបកប្រែ',
	'translate-js-support' => 'សួរសំណួរ',
	'translate-js-support-title' => 'សួររកជំនួយប្រសិនបើគ្មានព័ត៌មានគ្រប់គ្រាន់សំរាប់ជួយអោយអ្នកបកប្រើសារនេះបានត្រឹមត្រូវទេ។',
	'translate-gs-pos' => 'ទីតាំង',
	'translate-gs-code' => 'កូដ',
	'translate-gs-continent' => 'ទ្វីប',
	'translate-gs-speakers' => 'អ្នកនិយាយ',
	'translate-gs-score' => 'ពិន្ទុ',
	'translate-gs-multiple' => 'ច្រើនទ្វីប',
	'translate-gs-count' => 'ចំនួន',
	'translate-gs-total' => 'សរុប',
	'translate-gs-avgscore' => 'ពិន្ទុមធ្យម',
);

/** Kannada (ಕನ್ನಡ)
 * @author Dipin
 * @author Munirathnam
 * @author Nayvik
 * @author VASANTH S.N.
 */
$messages['kn'] = array(
	'translate' => 'ಭಾಷಾಂತರಿಸಿ',
	'translate-desc' => '[[Special:Translate|ವಿಷೇಶ ಪುಟ]]ಮೀಡಿಯಾವಿಕಿ ಮತ್ತು ಹೆಚ್ಚಿನದನ್ನು ಭಾಷಾಂತರಿಸಲು',
	'translate-taskui-view' => 'ಎಲ್ಲಾ ಸಂದೇಶಗಳನ್ನು ತೋರಿಸಿ',
	'translate-taction-lstats' => 'ಭಾಷಾ ಅಂಕಿಅಂಶಗಳು',
	'translate-page-no-such-language' => 'ಉಲ್ಲೇಖಿಸಿದ ಭಾಷೆ ಅಸ್ತಿತ್ವದಲ್ಲಿ ಇಲ್ಲ',
	'translate-page-no-such-group' => 'ಉಲ್ಲೇಖಿಸಿದ ಗುಂಪು ಅಸಿಂಧುವಾಗಿತ್ತು',
	'translate-page-disabled' => "ಈ ಗುಂಪಿಗೆ ಈ ಭಾಷೆಯ ಭಾಷಾಂತರಗಳನ್ನು ಅಸಮರ್ಥಗೊಳಿಸಿದೆ. ಕಾರಣ ''$1''",
	'translate-page-settings-legend' => 'ವ್ಯವಸ್ಥೆಗಳು',
	'translate-page-group' => 'ಗುಂಪು',
	'translate-page-language' => 'ಭಾಷೆ',
	'translate-page-limit' => 'ಮಿತಿ',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|ಸಂದೇಶ|ಸಂದೇಶಗಳು}} ಪ್ರತಿ ಪುಟಕ್ಕೆ',
	'translate-submit' => 'ಕರೆತರು',
	'translate-page-navigation-legend' => 'ಪಥ ನಿರ್ದೇಶನ',
	'translate-page-showing' => 'ಒಟ್ಟು $3 ರಲ್ಲಿ $1 ರಿಂದ $2 ರ ವರೇಗಿನ ಸಂದೇಶಗಳನ್ನು ತೋರಿಸುತ್ತಿದೆ',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|ಸಂದೇಶ|ಸಂದೇಶಗಳನ್ನು}} ತೋರಿಸುತ್ತಿದೆ.',
	'translate-page-showing-none' => 'ತೋರಿಸಲು ಸಂದೇಶಗಳಿಲ್ಲ',
	'translate-next' => 'ಮುಂದಿನ ಪುಟ',
	'translate-prev' => 'ಹಿಂದಿನ ಪುಟ',
	'translate-page-description-legend' => 'ಗುಂಪಿನ ಬಗ್ಗೆ ಮಾಹಿತಿ',
	'translate-page-description-hasoptional' => 'ಈ ಸಂದೇಶಗಳ ಗುಂಪು ಐಚ್ಛಿಕ ಸಂದೇಶಗಳನ್ನು ಒಳಗೊಂಡಿದೆ. ಐಚ್ಛಿಕ ಸಂದೇಶಗಳು ನಿರ್ಧಿಷ್ಟ ಅಗತ್ಯಗಳಿದ್ದಾಗ ಮಾತ್ರ ಭಾಷಾಂತರಿಸಲ್ಪಡ ಬೇಕು. $1',
	'translate-page-description-hasoptional-open' => 'ಐಚ್ಛಿಕ ಸಂದೇಶಗಳನ್ನು ತೋರಿಸಿ',
	'translate-page-edit' => 'ಸಂಪಾದಿಸಿ',
	'translate-optional' => '(ಐಚ್ಛಿಕ)',
	'translate-ignored' => 'ಕಡೆಗಣಿಸಲ್ಪಟ್ಟ',
	'translate-edit-jsopen' => 'ಸಂಪಾದಿಸು',
	'translate-edit-title' => '"$1"ನ್ನು ಸಂಪಾದಿಸು',
	'translate-edit-definition' => 'ಸಂದೇಶ ವ್ಯಾಖ್ಯೆ',
	'translate-edit-translation' => 'ಅನುವಾದ',
	'translate-edit-contribute' => 'ನೆರವಾಗು',
	'translate-edit-no-information' => '"ಈ ಸಂದೇಶಕ್ಕೆ ಯಾವುದೇ ದಾಖಲೆಗಳಿಲ್ಲ."
"ನಿಮಗೆ ಈ ಸಂದೇಶ ಎಲ್ಲಿಯಾದರೂ ಅಥವಾ ಹೇಗಾದರೂ ಉಪಯೋಗದಲ್ಲಿರುವುದು ತಿಳಿದಿದ್ದರೆ,ನೀವು ಇದಕ್ಕೆ ತಕ್ಕ ದಾಖಲೆಗಳನ್ನು ಸೇರಿಸಿ ಬೇರಿ ಭಾಷಾಂತರಕಾರರಿಗೆ ಸಹಾಯ ಮಾಡಬಹುದು."',
	'translate-edit-information' => 'ಸಂದೇಶದ ಬಗ್ಗೆ ಮಾಹಿತಿ ($1)',
	'translate-edit-in-other-languages' => 'ಬೇರೆ ಭಾಷೆಗಳಲ್ಲಿ ಸಂದೇಶ',
	'translate-edit-committed' => 'ತಂತ್ರಾಂಶದಲ್ಲಿ ಪ್ರಸ್ತುತ ಭಾಷಾಂತರ',
	'translate-edit-warnings' => 'ಅಸಂಪೂರ್ಣ ಭಾಷಾಂತರದ ಬಗ್ಗೆ ಎಚ್ಚರಿಕೆ',
	'translate-edit-tmsugs' => 'ಭಾಷಾಂತರ ನೆನಪು ಹಾಗೂ ಭಾಷಾಂತರ ಯಂತ್ರಗಳ ಸಲಹೆ',
	'translate-edit-tmmatch' => '$1% ಹೊ೦ದಿಸಿ',
	'translate-use-suggestion' => 'ಈಗಿನ ಭಾಷಾಂತರವನ್ನು ಈ ಸಲಹೆಯೊಂದಿಗೆ ಬದಲಾಯಿಸಿ',
	'translate-edit-tab-list' => 'ಸಂದೇಶ ಪಟ್ಟಿ',
	'translate-edit-nopermission' => 'ಭಾಷಾಂತರಿಸಲು ನಿಮಗೆ ಅನುಮತಿ ಬೇಕು',
	'translate-edit-askpermission' => 'ಅನುಮತಿಗಾಗಿ ಕೋರಿಕೆ',
	'translate-magic-pagename' => 'ವಿಸ್ತರಿಸಲ್ಪಟ್ಟ ಮಿಡಿಯಾವಿಕಿ ಭಾಷಾಂತರ',
	'translate-magic-module' => 'ಘಟಕ',
	'translate-magic-submit' => 'ಕರೆತರು',
	'translate-magic-cm-export' => 'ರಫ್ತು ಮಾಡು',
	'translate-magic-nothing-to-export' => 'ರಫ್ತು ಮಾಡಲು ಏನೂ ಇಲ್ಲ',
	'translate-magic-cm-current' => 'ಪ್ರಸಕ್ತ',
	'translate-magic-cm-original' => 'ಅಸಲು',
	'translate-magic-cm-comment' => 'ಟಿಪ್ಪಣಿ',
	'translate-magic-cm-save' => 'ಉಳಿಸಿ',
	'translate-magic-cm-savefailed' => 'ಉಳಿಸುವಿಕೆ ವಿಫಲ',
	'translate-magic-special' => 'ವಿಷೇಶ ಪುಟ ಉಪನಾಮಗಳು',
	'translate-magic-words' => 'ಜಾದೂ ಶಬ್ದಗಳು',
	'translate-magic-notsaved' => 'ನಿಮ್ಮ ಸಂಪಾದನೆಯನ್ನು ಉಳಿಸಲಾಗಿಲ್ಲ!',
	'translate-magic-errors' => 'ಭಾಷಾಂತರಗಳಲ್ಲಿ  ಕೆಳಗಿನ ತಪ್ಪುಗಳನ್ನು ದಯವಿಟ್ಟು ಗುರುತಿಸಿ{{PLURAL:$1|ತಪ್ಪು|ತಪ್ಪುಗಳು}}',
	'translate-magic-saved' => 'ನಿಮ್ಮ ಬದಲಾವಣೆಗಳನ್ನು ಉಳಿಸಲಾಗಿದೆ.',
	'translate-checks-parameters-unknown' => 'ಕೆಳಗಿನ {{PLURAL:$2|ಮಾನದಂಡವು|ಮಾನದಂಡಗಳು}} ಅಪರಿಚಿತ
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'ಈ ಕೆಳಗಿನ {{PLURAL:$2|ಕೊಂಡಿಯು|$2 ಕೊಂಡಿಗಳು}}ಕಾಣೆಯಾಗಿವೆ:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'ವ್ಯಾಖ್ಯೆಗೆ ಉಪಯೋಗ <nowiki>{{PLURAL:}}</nowiki> ಆದರೆ ಭಾಷಾಂತರಕ್ಕೆ ಅಲ್ಲ.',
	'translate-checks-format' => 'ಈ ಭಾಷಾಂತರವು ವ್ಯಾಖ್ಯೆಗ ಸರಿಹೊಂದುತ್ತಿಲ್ಲ ಅಥವಾ ತಪ್ಪು ಪದವಿನ್ಯಾಸವನ್ನು ಹೊಂದಿದೆ: $1',
	'translate-checks-escape' => 'ಈ ಕೆಳಗಿನ ಗಮನಕ್ಕೆ ಬಾರದಿರುವ ವಿಷಯ ಆಕಸ್ಮಿಕವಿರಬಹುದು: <strong>$1</strong>',
	'translate-checks-fudforum-syntax' => ' <nowiki>$2</nowiki> ರ ಬದಲು <nowiki>$1</nowiki> ನ್ನು ಈ ಯೋಜನೆಯಲ್ಲಿ ಬಳಸಿ  in this project.',
	'translate-pref-nonewsletter' => 'ನನಗೆ ಮಿಂಚಂಚೆ ವಾರ್ತಾಪತ್ರಿಕೆಗಳನ್ನು ಕಳುಹಿಸುವುದು ಬೇಡ',
	'translate-pref-editassistlang' => 'ಸಹಾಯಕ ಭಾಷೆ:',
	'prefs-translate' => 'ಭಾಷಾಂತರ ಆಯ್ಕೆಗಳು',
	'translate-pref-editassistlang-bad' => 'ಈ ಪಟ್ಟಿಯಲ್ಲಿರುವ ಭಾಷಾ ಸಂಕೇತ ಅಸಿಂಧು: $1',
	'right-translate-manage' => 'ಸಂದೇಶ ಗುಂಪುಗಳನ್ನು ನಿಭಾಯಿಸಿ',
	'right-translate-import' => 'ಸ್ಥಿರ ಸಂಪರ್ಕದಿಂದ ಭಾಷಾಂತರವನ್ನು ಆಮದು ಮಾಡಿ',
	'translate-rc-translation-filter-no' => 'ಏನೂ ಮಾಡಬೇಡಿ',
	'translate-rc-translation-filter-only' => 'ಭಾಷಾಂತರವನ್ನು ಮಾತ್ರಾ ತೋರಿಸಿ',
	'translate-rc-translation-filter-filter' => 'ಭಾಷಾಂತರಗಳನ್ನುಶೋಧಿಸಿ',
	'translationstats' => 'ಭಾಷಾಂತರ ಅಂಕೆಸಂಖ್ಯೆ',
	'translate-stats-edits' => 'ಸಂಪಾದನೆಗಳು',
	'translate-stats-users' => 'ಅನುವಾದಕರು',
	'translate-statsf-width' => 'ಪಿಕ್ಸಲ್‌ಗಳಲ್ಲಿ ಅಗಲ:',
	'translate-statsf-height' => 'ಪಿಕ್ಸಲ್‌ಗಳಲ್ಲಿ ಎತ್ತರ:',
	'translate-statsf-start' => 'ಪ್ರಾರಂಭ ದಿನಾಂಕ',
	'translate-statsf-scale-months' => 'ತಿಂಗಳುಗಳು',
	'translate-statsf-scale-weeks' => 'ವಾರಗಳು',
	'translate-statsf-scale-days' => 'ದಿನಗಳು',
	'translate-statsf-scale-hours' => 'ಘಂಟೆಗಳು',
	'translate-statsf-count' => 'ಅಳತೆ:',
	'translate-statsf-count-edits' => 'ಸಂಪಾದನೆಗಳ ಸಂಖ್ಯೆ',
	'translate-statsf-count-users' => 'ಸಕ್ರಿಯ ಭಾಷಾಂತರಕಾರರು',
	'translate-statsf-submit' => 'ಮುನ್ನೋಟ',
	'translate-tag-category' => 'ಭಾಷಾಂತರಿಸಬಹುದಾದ ಪುಟಗಳು',
	'translate-tag-page-desc' => 'ವಿಕಿ [[$2|$1]]ಪುಟಗಳ ಅನುವಾದ.',
	'translate-tag-fuzzy-comment' => '[[User:$1|$1]] ರಿಂದ ಪುನರ್ವಿಮರ್ಶೆ $2.ರಲ್ಲಿ ವ್ಯಾಖ್ಯೆ ಬದಲಾಯಿಸಲ್ಪಟ್ಟಿದೆ',
	'translate-sidebar-alltrans' => 'ಇತರ ಭಾಷೆಗಳಲ್ಲಿ',
	'translations' => 'ಎಲ್ಲಾ ಅನುವಾದಗಳು',
	'translations-summary' => 'ದೊರೆಯಬಹುದಾದ ಎಲ್ಲಾ ಅನುವಾದಗಳು ಕಾಣಿಸುವಂತಗೆ ಒಂದು ಸಂದೇಶದ ಹೆಸರನ್ನು ನಮೂದಿಸಿ',
	'translate-translations-no-message' => '"$1"ವು ಅನುವಾದ ಮಾಡಬಹುದಾದ ಸಂದೇಶವಲ್ಲಿ',
	'translate-translations-fieldset-title' => 'ಸಂದೇಶ',
	'translate-translations-messagename' => 'ಹೆಸರು:',
	'translate-translations-project' => 'ಯೋಜನೆ:',
	'languagestats' => 'ಭಾಷಾ ಅಂಕಿಅಂಶಗಳು',
	'translate-langstats-expand' => 'ಹಲವು',
	'translate-langstats-collapse' => 'ಕುಸಿತ',
	'translate-language-code' => 'ಭಾಷಾ ಸಂಕೇತ',
	'translate-language-code-field-name' => 'ಭಾಷಾ ಸಂಕೇತ:',
	'translate-language' => 'ಭಾಷೆ',
	'translate-total' => 'ಸಂದೇಶಗಳು',
	'translate-mgs-column-language' => 'ಭಾಷೆ',
	'translate-manage-import-new' => 'ಹೊಸ ಸಂದೇಶ $1',
	'importtranslations' => 'ಭಾಷಾಂತರಗಳನ್ನು ಆಮದು ಮಾಡಿ',
	'translate-gs-total' => 'ಒಟ್ಟು',
	'translate-dynagroup-recent-label' => 'ಇತ್ತೀಚಿನ ಅನುವಾದಗಳು',
);

/** Korean (한국어)
 * @author Ficell
 * @author Freebiekr
 * @author Klutzy
 * @author Kwj2772
 * @author ToePeu
 * @author 아라
 */
$messages['ko'] = array(
	'translate' => '번역하기',
	'translate-desc' => '미디어위키와 기타를 번역하기 위한 [[Special:Translate|특수 문서]]',
	'translate-taskui-view' => '모든 메시지 보기',
	'translate-taskui-untranslated' => '번역되지 않은 메시지 보기',
	'translate-taskui-optional' => '선택적 메시지 보기',
	'translate-taskui-suggestions' => '번역 메모리의 제안과 함께 메시지 보기',
	'translate-taskui-acceptqueue' => '내가 받아들일 수 있는 메시지만',
	'translate-taskui-reviewall' => '모든 번역 검토하기',
	'translate-taskui-export-to-file' => '네이티브 형식으로 내보내기',
	'translate-taskui-export-as-po' => '오프라인 번역용으로 내보내기',
	'translate-taction-translate' => '번역하기',
	'translate-taction-proofread' => '교정하기',
	'translate-taction-lstats' => '언어 통계',
	'translate-taction-mstats' => '메시지 그룹 통계',
	'translate-taction-export' => '내보내기',
	'translate-taction-disabled' => '이 행동은 이 위키에서 비활성화되어 있습니다.',
	'translate-page-no-such-language' => '선택한 언어가 잘못되었습니다.',
	'translate-page-no-such-group' => '입력한 그룹이 잘못되었습니다.',
	'translate-page-disabled' => '이 그룹에서 이 언어로의 번역이 비활성화되어 있습니다.
이유:

$1',
	'translate-language-disabled' => '이 언어로의 번역이 비활성화되어 있습니다.',
	'translate-page-settings-legend' => '설정',
	'translate-page-group' => '그룹',
	'translate-page-language' => '언어',
	'translate-page-limit' => '제한',
	'translate-page-limit-option' => '페이지당 메시지 $1개 보기',
	'translate-submit' => '불러오기',
	'translate-page-navigation-legend' => '둘러보기',
	'translate-page-showing' => '메시지 $3개 중 $1 - $2을(를) 보고 있습니다.',
	'translate-page-showing-all' => '메시지 $1개를 보고 있습니다.',
	'translate-page-showing-none' => '보여 줄 메시지가 없습니다.',
	'translate-next' => '다음 페이지',
	'translate-prev' => '이전 페이지',
	'translate-page-description-legend' => '이 그룹에 대한 정보',
	'translate-page-description-hasoptional' => '이 메시지 그룹은 선택적 메시지를 포함합니다.
언어에 공백을 사용하거나 적절한 이름을 번역할 수 없는 등의 특별한 요구 사항이
있을 때에만 선택적 메시지를 번역해야 합니다. $1',
	'translate-page-description-hasoptional-open' => '선택적 메시지 보기',
	'translate-page-edit' => '편집',
	'translate-ext-url' => '<hr />웹 사이트: $1',
	'translate-optional' => '(선택적)',
	'translate-ignored' => '(무시됨)',
	'translate-edit-jsopen' => '편집',
	'translate-edit-title' => '"$1" 편집하기',
	'translate-edit-definition' => '메시지 정의',
	'translate-edit-translation' => '번역',
	'translate-edit-contribute' => '편집하기',
	'translate-edit-no-information' => '이 메시지에 관한 도움말이 없습니다.
만약 이 메시지가 어디에 어떻게 사용되는지 알고 있다면 도움말을 작성해주세요.',
	'translate-edit-information' => '이 메시지에 관한 도움말 ($1)',
	'translate-edit-in-other-languages' => '이 메시지의 다른 언어판',
	'translate-edit-committed' => '소프트웨어의 현재 번역',
	'translate-edit-warnings' => '불완전한 번역에 대한 경고',
	'translate-edit-tmsugs' => '번역 기억과 기계 번역에서 제안',
	'translate-edit-tmmatch-source' => '번역 원본 텍스트: $1',
	'translate-edit-tmmatch' => '$1% 일치',
	'translate-use-suggestion' => '이 제안에 현재 번역을 바꿉니다.',
	'translate-edit-tab-list' => '메시지 목록',
	'translate-edit-nopermission' => '메시지를 번역하려면 권한이 필요합니다.',
	'translate-edit-askpermission' => '권한 요청하기',
	'translate-magic-pagename' => '확장된 미디어위키 번역',
	'translate-magic-help' => '여기서 특수 문서 이름, 매직 워드, 이름공간 이름을 번역할 수 있습니다.

특수 문서와 매직 워드는 여러 개의 번역이 가능합니다.
여러 개의 번역을 할 경우에는 쉼표(,)로 번역을 구별합니다.
단, 이름공간은 오직 하나의 번역만 가능합니다.

번역할 때 프로젝트 토론 이름공간인 <code>$1 talk</code>은 복잡할 수 있습니다.
<code>$1</code>(은)는 프로젝트 사이트 이름(예를 들어 <code>{{ns:project_talk}}</code>)으로 바뀝니다.
사이트 이름을 바꾸지 않고서 적절한 표현 방법을 구성할 수 없다면 [[Support]]에서 문의하세요.

이 편집을 저장하려면 번역자 권한이 필요합니다.
아래의 저장 버튼을 누르기 전까지는 바뀐 내용이 저장되지 않습니다.',
	'translate-magic-module' => '모듈:',
	'translate-magic-submit' => '불러오기',
	'translate-magic-cm-export' => '내보내기',
	'translate-magic-nothing-to-export' => '내보낼 것이 없습니다.',
	'translate-magic-cm-to-be' => '번역 후',
	'translate-magic-cm-current' => '현재',
	'translate-magic-cm-original' => '원래 내용',
	'translate-magic-cm-comment' => '편집 내용:',
	'translate-magic-cm-save' => '저장',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]을 통해 업데이트함',
	'translate-magic-cm-savefailed' => '저장 실패',
	'translate-magic-special' => '특수 문서 이름',
	'translate-magic-words' => '매직 워드',
	'translate-magic-namespace' => '이름공간 이름',
	'translate-magic-notsaved' => '당신의 편집이 저장되지 않았습니다!',
	'translate-magic-errors' => '번역문에서 다음 {{PLURAL:$1|오류}}를 수정하세요:',
	'translate-magic-saved' => '당신의 편집 내용을 성공적으로 저장했습니다.',
	'translate-checks-parameters' => '다음 {{PLURAL:$2|변수가}} 사용되지 않았습니다:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '다음 {{PLURAL:$2|변수를}} 알 수 없습니다:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => '{{PLURAL:$2|괄호}}의 고르지 않은 개수가 있습니다:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '다음 {{PLURAL:$2|링크에}} 문제가 있습니다:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '다음 {{PLURAL:$2|링크가}} 없습니다:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => '올바른 것과 함께 다음과 같은 {{PLURAL:$2|태그}}를 바꾸세요:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => '메시지 원문에는 <nowiki>{{PLURAL:}}</nowiki>을 사용하지만 번역문에서는 그렇지 않습니다.',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki>은 {{PLURAL:$1|양식 하나|양식 $1개}}에 주었지만 {{PLURAL:$2|양식 하나만|양식 $2개를}} 지원합니다. (0= 과 1= 양식 제외)',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki>은 끝에서 양식이 중복했습니다. <nowiki>{{PLURAL:$1|양|양}}</nowiki>은 <nowiki>{{PLURAL:$1|양}}</nowiki>으로 적어야 합니다.',
	'translate-checks-pagename' => '이름공간이 정의로부터 바뀌었습니다',
	'translate-checks-format' => '이 번역은 정의를 따르지 않거나 잘못된 구문입니다: $1',
	'translate-checks-escape' => '다음의 탈출은 실수였을 수 있습니다: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => '매개 번수 개수는 {{PLURAL:$1|$1}}개이며 {{PLURAL:$2|$2}}개여야 합니다.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki>(은)는 잘못된 형식입니다.',
	'translate-checks-fudforum-syntax' => '이 프로젝트에는 <nowiki>$2</nowiki> 대신에 <nowiki>$1</nowiki>(을)를 사용하십시오.',
	'translate-pref-nonewsletter' => '이메일 뉴스레터를 보내지 않음',
	'translate-pref-editassistlang' => '보조 언어:',
	'prefs-translate' => '번역 옵션',
	'translate-pref-editassistlang-help' => '쉼표로 언어 코드 목록을 구분하세요.
당신이 번역할 때는 해당 언어로 메시지 번역이 보입니다.
언어의 기본 목록은 당신의 언어에 따라 달라집니다.',
	'translate-pref-editassistlang-bad' => '목록에서 잘못된 언어 코드:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => '향상된 번역용 편집기 (자바스크립트)',
	'right-translate' => '시스템 메시지를 번역',
	'right-translate-manage' => '메시지 그룹 관리',
	'action-translate-manage' => '메시지 그룹을 관리할',
	'right-translate-import' => '오프라인 번역 가져오기',
	'action-translate-import' => '오프라인 번역을 가져올',
	'right-translate-messagereview' => '번역 검토하기',
	'right-translate-groupreview' => '메시지 그룹의 작업 상태를 바꾸기',
	'translate-rc-translation-filter' => '번역 필터:',
	'translate-rc-translation-filter-no' => '모두 보기',
	'translate-rc-translation-filter-only' => '번역만 보기',
	'translate-rc-translation-filter-filter' => '번역 빼고 보기',
	'translate-rc-translation-filter-site' => '사이트 메시지 바뀜만 보기',
	'translationstats' => '번역 통계',
	'translate-stats-edits' => '편집',
	'translate-stats-users' => '번역자',
	'translate-stats-registrations' => '등록',
	'translate-stats-reviews' => '검토',
	'translate-stats-reviewers' => '평론가',
	'translate-statsf-intro' => '이 양식으로부터 간단한 통계를 만들 수 있습니다.
모든 값은 최고 및 최저 제한이 있습니다.',
	'translate-statsf-options' => '그래프 설정',
	'translate-statsf-width' => '픽셀 단위 너비:',
	'translate-statsf-height' => '픽셀 단위 높이:',
	'translate-statsf-days' => '기간 일 수:',
	'translate-statsf-start' => '시작 날짜:',
	'translate-statsf-scale' => '단위:',
	'translate-statsf-scale-months' => '월',
	'translate-statsf-scale-weeks' => '주',
	'translate-statsf-scale-days' => '일',
	'translate-statsf-scale-hours' => '시간',
	'translate-statsf-count' => '기준:',
	'translate-statsf-count-edits' => '편집 수',
	'translate-statsf-count-users' => '활동 중인 번역자',
	'translate-statsf-count-registrations' => '새 사용자',
	'translate-statsf-count-reviews' => '번역 평론가',
	'translate-statsf-count-reviewers' => '평론가',
	'translate-statsf-language' => '언어 코드의 쉼표로 구분한 목록:',
	'translate-statsf-group' => '그룹 코드의 쉼표로 구분한 목록:',
	'translate-statsf-submit' => '미리 보기',
	'translate-tag-category' => '번역 가능한 문서',
	'translate-tag-page-desc' => '[[$2|$1]] 위키 문서의 번역.',
	'translate-tag-fuzzy-comment' => '정의가 [[User:$1|$1]]에 의해 $2 판에서 바뀌었습니다.',
	'translate-tag-fuzzy-reason' => '정의가 "$1"에 의해 $2에서 "$3" 덧글과 함께 바뀌었습니다.',
	'translate-sidebar-alltrans' => '다른 언어',
	'translations' => '모든 번역',
	'translations-summary' => '모든 번역을 보려면 메시지 이름을 아래에 입력하세요.',
	'translate-translations-no-message' => '"$1"은 번역 가능한 메시지가 아닙니다.',
	'translate-translations-none' => '$1로 번역된 메시지가 없습니다.',
	'translate-translations-count' => '번역 {{PLURAL:$1|$1개}}를 찾았습니다.',
	'translate-translations-fieldset-title' => '메시지',
	'translate-translations-messagename' => '이름:',
	'translate-translations-project' => '프로젝트:',
	'translate-translations-including-no-param' => '하위 문서 변수에 올바른 메시지 키를 입력해 주십시오.',
	'translate-translations-history-short' => '역',
	'languagestats' => '언어별 통계',
	'languagestats-summary' => '이 문서는 특정 언어에 대한 모든 메시지 그룹에 대한 번역 통계를 보여 주고 있습니다.',
	'languagestats-stats-for' => '$1 ($2)에 대한 번역 통계',
	'languagestats-recenttranslations' => '최근 번역',
	'translate-langstats-incomplete' => '통계의 일부가 불완전합니다. 더 많은 통계를 보려면 다시 페이지를 불러오십시오.',
	'translate-langstats-expand' => '펼치기',
	'translate-langstats-collapse' => '접기',
	'translate-langstats-expandall' => '모두 펼치기',
	'translate-langstats-collapseall' => '모두 숨기기',
	'translate-language-code' => '언어 부호',
	'translate-language-code-field-name' => '언어 부호:',
	'translate-suppress-complete' => '완전히 번역된 메시지 그룹을 숨기기',
	'translate-ls-noempty' => '전혀 번역되지 않은 메시지 그룹을 숨기기',
	'translate-language' => '언어',
	'translate-total' => '메시지',
	'translate-untranslated' => '미번역',
	'translate-percentage-complete' => '완료',
	'translate-percentage-fuzzy' => '오래됨',
	'translate-nothing-to-do' => '모든 번역이 완료된 것 같습니다.
[[Special:Translate|{{int:translate}}]]를 통해 메시지를 검토해주십시오.',
	'translate-languagestats-overall' => '모든 메시지 그룹의 합계',
	'translate-ls-submit' => '통계 보기',
	'translate-ls-column-group' => '메시지 그룹',
	'translate-mgs-pagename' => '메시지 그룹에 대한 번역 통계',
	'translate-mgs-fieldset' => '보기 설정',
	'translate-mgs-group' => '메시지 그룹:',
	'translate-mgs-nocomplete' => '번역이 완료된 언어는 보이지 않기',
	'translate-mgs-noempty' => '번역이 전혀 되지 않은 언어를 보이지 않기',
	'translate-mgs-submit' => '통계 보기',
	'translate-mgs-column-language' => '언어',
	'translate-mgs-totals' => '모든 언어',
	'translate-mgs-invalid-group' => '지정한 $1 그룹이 존재하지 않습니다.',
	'translate-mgs-nothing' => '통계 자료 요청에 대해 보여 줄 통계가 없습니다.',
	'supportedlanguages' => '지원 언어',
	'supportedlanguages-summary' => '이 문서는 {{SITENAME}}에서 지원하는 모든 언어의 목록과 그 언어로 번역하는 번역자의 이름을 보여 주고 있습니다.
번역자가 편집을 더 많이 할수록 이름이 크게 나타납니다.
밑줄의 색깔은 번역자가 얼마나 최근에 활동했는지를 나타냅니다.',
	'supportedlanguages-colorlegend' => '색깔 범례: 마지막 번역을 한 날짜가 $1일 전.',
	'supportedlanguages-translators' => '{{PLURAL:$2|번역자}}: $1',
	'supportedlanguages-recenttranslations' => '최근 번역',
	'supportedlanguages-count' => '언어 개수는 총 $1개입니다.',
	'supportedlanguages-activity' => '$1: 편집 횟수 $2회 - 마지막 편집 $3일 전',
	'translate-save' => '저장 ($1)',
	'translate-jssti-add' => '목록에 추가',
	'managemessagegroups' => '메시지 그룹 관리',
	'translate-smg-notallowed' => '이 작업을 실행하는 것을 허용하지 않습니다.',
	'translate-smg-nochanges' => '과정에 대한 바뀜이 없습니다.',
	'translate-smg-submit' => '과정에 대한 바뀜 전송',
	'translate-smg-submitted' => '메시지 정의가 업데이트되었습니다. 바뀜은 백그라운드로 처리하고 있습니다.',
	'translate-smg-postponed' => '일부 바뀜을 처리할 수 없습니다. [[{{FULLPAGENAME}}|다시 시도하세요]].',
	'translate-smg-left' => '위키에서 메시지 내용',
	'translate-smg-right' => '들어오는 바뀜',
	'translate-manage-import-diff' => '메시지 $1 | 동작: $2',
	'translate-manage-import-new' => '새 메시지 $1',
	'translate-manage-import-deleted' => '메시지 $1을 삭제했습니다.',
	'translate-manage-action-import' => '가져오기',
	'translate-manage-action-conflict' => '퍼지 처리하여 가져오기',
	'translate-manage-action-ignore' => '무시',
	'translate-manage-action-fuzzy' => '가져오기와 퍼지 번역',
	'translate-manage-nochanges' => '이 그룹에 대한 메시지 정의 바뀜이 없습니다.',
	'translate-manage-nochanges-other' => '이 언어에 대한 바뀜이 없습니다.
그룹 자세한 정보 보기로 돌아가려면 다음 링크를 사용하세요.',
	'translate-manage-inconsistent' => '요청에서 일치하지 않음을 발견했습니다.
바뀜을 확인하고 다시 시도하세요.
자세한 정보: $1.',
	'translate-manage-toolong' => '최대 처리 시간 $1초가 초과했습니다.
처리를 계속하려면 양식을 다시 전송하세요.',
	'translate-manage-import-summary' => '바깥에서 새 버전을 가져옴',
	'translate-manage-conflict-summary' => '바깥 소스로부터 새 버전을 가져옵니다.
확인하세요.',
	'translate-manage-fuzzy-summary' => '메시지 정의가 바뀌었습니다',
	'importtranslations' => '번역 가져오기',
	'translate-import-from-url' => '파일의 URL:',
	'translate-import-from-wiki' => '이 위키에 있는 파일:',
	'translate-import-from-local' => '컴퓨터에 있는 파일 올리기:',
	'translate-import-load' => '파일 불러오기',
	'translate-import-err-type-not-supported' => '파일을 불러올 수 없습니다.
<code>$1</code> 메서드를 지원하지 않습니다.',
	'translate-import-err-dl-failed' => '파일을 읽을 수 없습니다:
$1',
	'translate-import-err-ul-failed' => '파일 올리기에 실패했습니다.',
	'translate-import-err-invalid-title' => '파일 이름 <nowiki>$1</nowiki>이 올바르지 않습니다.',
	'translate-import-err-no-such-file' => '<nowiki>$1</nowiki> 파일이 없거나 이 위키에 올려지지 않았습니다.',
	'translate-import-err-stale-group' => '이 파일에 들어있는 메시지 그룹이 존재하지 않습니다.',
	'translate-import-err-no-headers' => '파일이 번역 확장 기능에 쓰이는 올바른 형식의 Gettext 파일이 아닙니다:
파일 헤더에서 메시지 그룹과 언어를 판독할 수 없습니다.',
	'translate-import-err-warnings' => '이 파일을 형식이 올바르지 않습니다.
에디터가 msgctxt 칸을 지우지 않았는지 확인해주세요.
자세한 내용: $1',
	'translate-js-summary' => '요약:',
	'translate-js-save' => '저장',
	'translate-js-next' => '저장하고 다음으로 넘어가기',
	'translate-js-nonext' => '이 페이지의 마지막 메시지입니다.',
	'translate-js-skip' => '다음으로 넘어가기',
	'translate-js-save-failed' => '저장에 실패했습니다. 이 오류를 신고해주시기 바랍니다.',
	'translate-js-history' => '번역 내역',
	'translate-js-support' => '질문하기',
	'translate-js-support-title' => '이 메시지를 정확히 번역할 만한 정보가 부족하다면 도움을 요청하세요.',
	'translate-js-support-unsaved-warning' => '번역을 저장하지 않았습니다.',
	'translate-gs-pos' => '순위',
	'translate-gs-code' => '코드',
	'translate-gs-continent' => '국가',
	'translate-gs-speakers' => '말한이',
	'translate-gs-score' => '점수',
	'translate-gs-multiple' => '여러',
	'translate-gs-count' => '갯수',
	'translate-gs-total' => '합계',
	'translate-gs-avgscore' => '평균 점수',
	'translate-documentation-language' => '메시지 도움말',
	'translate-searchprofile' => '번역문',
	'translate-searchprofile-tooltip' => '모든 번역에서 찾기',
	'translate-search-languagefilter' => '언어에 대한 필터:',
	'translate-search-nofilter' => '필터링하지 않음',
	'translate-messagereview-submit' => '수락',
	'translate-messagereview-progress' => '수락 중...',
	'translate-messagereview-failure' => '수락 중... 실패: $1',
	'translate-messagereview-done' => '수락함',
	'translate-messagereview-reviews' => '{{PLURAL:$1|한 사용자|사용자 $1명}}에 의해 수락함',
	'translate-messagereview-reviewswithyou' => '{{PLURAL:$1|당신|당신을 포함한 사용자 $1명}}에 의해 수락함',
	'api-error-invalidrevision' => '번역을 찾을 수 없습니다.',
	'api-error-unknownmessage' => '메시지를 찾을 수 없습니다.',
	'api-error-fuzzymessage' => '번역이 퍼지 처리되었습니다.',
	'api-error-owntranslation' => '자신의 번역은 수락할 수 없습니다.',
	'translate-messagereview-no-fuzzy' => '퍼지 번역은 수락할 수 없습니다.',
	'translate-messagereview-no-own' => '자신의 번역은 수락할 수 없습니다.',
	'translate-messagereview-doit' => '올바른 번역으로 이 번역을 수락합니다.',
	'group-translate-proofr' => '번역 평론가',
	'group-translate-proofr-member' => '{{GENDER:$1|번역 평론가}}',
	'grouppage-translate-proofr' => '{{ns:project}}:번역 평론가',
	'group-translate-proofr.css' => '/* 이 CSS 설정은 번역 평론가에만 적용됩니다 */',
	'group-translate-proofr.js' => '/* 이 자바스크립트 설정은 번역 평론가에만 적용됩니다 */',
	'log-name-translationreview' => '번역 검토 기록',
	'log-description-translationreview' => '번역과 메시지 그룹에 대한 모든 검토 기록입니다.',
	'logentry-translationreview-message' => '$1 사용자가 $3 번역을 {{GENDER:$2|수락했습니다}}',
	'logentry-groupreview-message' => '$1 사용자가 $3 메시지 그룹의 $4 번역의 상태를 $5에서 $6으로 {{GENDER:$2|바꾸었습니다}}.',
	'translate-workflow-state-' => '(미설정)',
	'translate-workflowstatus' => '상태: $1',
	'translate-workflow-set-do' => '설정',
	'translate-workflow-set-doing' => '설정 중...',
	'translate-workflow-set-done' => '설정!',
	'translate-workflow-set-error-alreadyset' => '요청한 상태는 현재 상태와 동일합니다.',
	'translate-workflow-autocreated-summary' => '$1 작업 상태에 대한 페이지가 자동으로 만듦',
	'translate-stats-workflow' => '상태',
	'translate-workflowgroup-label' => '작업 상태',
	'translate-workflowgroup-desc' => '이 메시지 그룹은 번역 작업 상태를 보여줍니다.
상태는 $wgTranslateWorkflowStates 변수 설정에 지정됩니다.',
	'translate-dynagroup-recent-label' => '최근 번역',
	'translate-dynagroup-recent-desc' => '이 메시지 그룹은 이 언어로의 최근 번역을 보여줍니다.
교정 작업에 아주 유용합니다.',
	'translate-dynagroup-additions-label' => '최근 추가',
	'translate-dynagroup-additions-desc' => '이 메시지 그룹은 새 메시지와 바뀐 메시지를 보여줍니다.',
	'translate-dynagroup-by' => '{{GENDER:$1|$1}}에 의해 번역',
	'translate-dynagroup-byc' => '{{GENDER:$1|$1}} ($2)에 의해 번역',
	'translate-dynagroup-last' => '{{GENDER:$1|$1}}에 의해 마지막으로 바뀜',
	'translate-dynagroup-lastc' => '{{GENDER:$1|$1}} ($2)에 의해 마지막으로 바뀜',
	'translate-gethelp' => '도움말',
	'translate-msggroupselector-projects' => '메시지 그룹',
	'translate-msggroupselector-search-placeholder' => '그룹 찾기',
	'translate-msggroupselector-search-all' => '모두',
	'translate-msggroupselector-search-recent' => '최근',
	'translate-msggroupselector-load-from-all' => '모든 그룹에서 메시지 불러오기',
	'translate-msggroupselector-view-subprojects' => '{{PLURAL:$1|하위 그룹}} $1개 보기',
	'tux-tab-all' => '모두',
	'tux-tab-untranslated' => '미번역',
	'tux-tab-outdated' => '오래됨',
	'tux-tab-translated' => '번역됨',
);

/** Krio (Krio)
 * @author Jose77
 */
$messages['kri'] = array(
	'translate-page-edit' => 'chenj',
);

/** Karelian (Karjala)
 * @author Flrn
 */
$messages['krl'] = array(
	'translate-page-navigation-legend' => 'Valličy',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 * @author Reedy
 */
$messages['ksh'] = array(
	'translate' => 'Övversäze',
	'translate-desc' => '[[Special:Translate|Söndersigk]] för et Översäze fon MediaWiki sing Meldonge, un mieh',
	'translate-showsub' => 'Zeisch de {{PLURAL:$1|Ongerjropp|$1 Ongerjroppe|kei Ongerjroppe}} aan!',
	'translate-grouplisting' => 'Dat heh es en Leßß met all de övversäzbaa Jroppe un Nohreeschte vum Syßteem.
Donn op en Jropp klecke, öm en Leßß met allem ze sinn ze krijje, wat doh dren nit övversaz es.',
	'translate-grouplisting-empty' => 'Et sinn_er kein Jroppe vun Täxte un Nohreeschte för et Övversäze freijejovve.',
	'translate-taskui-view' => 'Alle Täxte udder Nohreeschte aanzeije',
	'translate-taskui-untranslated' => 'Onövversaz Täxte udder Nohreeschte aanzeije',
	'translate-taskui-optional' => "'Nid esu nüüdeje' Täxte udder Nohreeschte aanzeije.",
	'translate-taskui-suggestions' => 'Alle Täxte udder Nohreeschte met Vörschlääsch ussem Övversäzongsjedääschneß aanzeije',
	'translate-taskui-acceptqueue' => 'Blöß Täxte udder Nohreschte aanzeije, di_sch beschtääteje kann',
	'translate-taskui-reviewall' => 'Alle Övversäzonge jääjelässe',
	'translate-taskui-export-to-file' => 'Em eije Fomaat äxpoteere',
	'translate-taskui-export-as-po' => 'För et Övversäze ußerhallf expotteere',
	'translate-taction-translate' => 'Övversäze',
	'translate-taction-proofread' => 'Jääjelässe',
	'translate-taction-lstats' => 'Statistike för de Sprooche',
	'translate-taction-mstats' => 'Shtatistike för de Nohrechtejroppe',
	'translate-taction-export' => 'Expotteere',
	'translate-taction-disabled' => 'Di Axjuhn es op heh dämm Wiki affjeschalldt.',
	'translate-page-no-such-language' => 'De aanjejovve {{int:translate-page-language}} känne mer nit.',
	'translate-page-no-such-group' => 'De aanjejovve {{int:translate-page-group}} känne mer nit.',
	'translate-page-disabled' => "Övversezonge sen affjeschalldt för di {{int:translate-page-group}} un {{int:translate-page-language}}, weil:

''$1''",
	'translate-language-disabled' => 'Övversäzonge in heh di Schprooch sin afjeschalldt.',
	'translate-page-settings-legend' => 'Enschtällonge',
	'translate-page-group' => 'Jrupp:',
	'translate-page-language' => 'Schprooch',
	'translate-page-limit' => 'Ömfang:',
	'translate-page-limit-option' => '{{PLURAL:$1|Eijne Täx udder Nohreesch|$1 Täxte udder Nohreeschte|Nix aan Täxte udder Nohreeschte}} pro Sigk',
	'translate-submit' => 'Lohß Jonn!',
	'translate-page-navigation-legend' => 'Aanzahl',
	'translate-page-showing' => 'De Nohreshte fon Nommer $1 aff, beß $2, fon ennßjesammp $3.',
	'translate-page-showing-all' => '{{PLURAL:$1|Eijn_Nohresch|$1 Nohreschte|Keijn_esu_e_Nohreschte}}.',
	'translate-page-showing-none' => 'Nix för Aan_ze_zeije.',
	'translate-page-paging-links' => '[ $1 ] ↔ [ $2 ]',
	'translate-next' => 'Näx Sigk',
	'translate-prev' => 'Förrije Sigk',
	'translate-page-description-legend' => 'Enfommazjohne övver di {{int:translate-page-group}}',
	'translate-page-description-hasoptional' => "En heh dä Jropp sinn_er 'nit esu nüüdeje' Täxte un Nohreeschte.
Di sullte bloß övversaz wääde, wann Ding Shprooch jät besönders bruch, esu jät wi käin Zwescheräum udder anders jeschrevve Naame. $1",
	'translate-page-description-hasoptional-open' => "Donn de 'nit esu nüüdeje' Täxte udder Nohreeschte aanzeije.",
	'translate-page-edit' => 'Änndere',
	'translate-ext-url' => '<hr />Websaijt: $1',
	'translate-optional' => '(nit esu nüüdesch)',
	'translate-ignored' => '(övverjange)',
	'translate-edit-jsopen' => 'ändere',
	'translate-edit-title' => '„$1“ ändere',
	'translate-edit-definition' => 'De Ojinaal Nohreesch',
	'translate-edit-translation' => 'Övversäzong',
	'translate-edit-contribute' => 'beijdraare',
	'translate-edit-no-information' => "''Mer han kein Dokementazjohn för dat Täxshtöck.''
''Wann De weijß, wann un woh dat Shtöck jenou jebruch weed, dann kanns De dä Anndere hellefe, un jet för_et ennjävve.''",
	'translate-edit-information' => 'Ennfommazjohne övver dä Täx udder di Nohreesch ($1)',
	'translate-edit-in-other-languages' => 'Dä Täx udder di Nohreesch in annder Shprooche',
	'translate-edit-committed' => 'Es aktowäll övversaz met',
	'translate-edit-warnings' => 'Warnonge wääje unkomplätte Övversäzonge',
	'translate-edit-tmsugs' => 'Vörschlääsch vum elläktrohnesche Övversäzongs-Jedähschneß',
	'translate-edit-tmmatch-source' => 'Et Ojinaal för ze Övversäzze: $1',
	'translate-edit-tmmatch' => '$1% zopaß',
	'translate-use-suggestion' => 'Donn heh dä Vörschlaach en et Övversäzongsfeld endraare. Wat alt dren es, verschwindt.',
	'translate-edit-tab-prev' => '<vörrijje',
	'translate-edit-tab-next' => 'näx>',
	'translate-edit-tab-list' => 'Leß',
	'translate-edit-nopermission' => 'Do bruchs dat Rääsch, Täxte un Nohreeschte övversäze ze dörve.',
	'translate-edit-askpermission' => 'Noh däm Rääsch froore',
	'translate-magic-pagename' => 'MediaWiki sing Extras övversäze',
	'translate-magic-help' => 'Hee kanns_De Zweijtname fö Söndersigge, Zauberwööter, un de Appachtemangname översäze.

Söndersigge ier Zweijtname, un de Zauberwööter könne mieh wi eijn Övversäzong han.
Dozwesche shteijt jeeweijls_e "," (Komma).
De Name fö_de Appachtemangs könne nur eijn Övversätzong han.

Beij de Övversäzonge för de Appachtemangs ier Name hät „<code>$1 talk</code>“ ene shpezjälle Senn.
Dat „<code>$1</code>“ shteijt doh als enne Plazhallder för dä Projäkname (zem Beijshpöll dat „<code>{{SITENAME}}</code>“ en: „<code>Övver {{GRAMMAR:Akkusative|{{SITENAME}}}} klaafe</code>“).
Wann Ding Shprooch ed nit heerjitt, dat_De ene grammatesch reschtejje Forrem henkreßß, ohne an dämm Projek singem Name ändere zo mößße, dann lohs_et ons weße. De kanns et op de [[Support|Öngerschtözongssigg]] schriive.

Do moß en de Jrop „Övversäzer“ sen, för hee Änderonge maache ze könne.
Änderongen weede ehts bem Klicke op unge dä Knopp förr_et Seschere faßjehallde.',
	'translate-magic-module' => 'Dat Modul:',
	'translate-magic-submit' => 'Lohß jonn!',
	'translate-magic-cm-export' => 'Äxpocht aanfange',
	'translate-magic-nothing-to-export' => 'Et jit nix ze expoteeere.',
	'translate-magic-cm-to-be' => 'Soll wääde',
	'translate-magic-cm-current' => 'Eß jäz',
	'translate-magic-cm-original' => 'Ojinahl',
	'translate-magic-cm-comment' => 'Koot zesamme jefaß, Quell',
	'translate-magic-cm-save' => 'Seschere',
	'translate-magic-cm-updatedusing' => 'Övver [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] jeänndert.',
	'translate-magic-cm-savefailed' => 'Et Seschere eß donäve jejange',
	'translate-magic-special' => 'Zweijtname för Söndersigge',
	'translate-magic-words' => 'Zauberwööter',
	'translate-magic-namespace' => 'Appachtemang_Name',
	'translate-magic-notsaved' => 'Ding Änderunge sin nit faßjehallde!',
	'translate-magic-errors' => 'Donn {{PLURAL:$1|dää Fähler|die Fähler}} en Övversäzunge verbessere:',
	'translate-magic-saved' => 'Ding Änderunge sin faßjehallde.',
	'translate-checks-parameters' => '{{PLURAL:$2|Dä Parrammeeter hee eß|Di Parrammeetere hee sen|dat Jedrißße hee iß}} nit jebruch woode: <strong>$1</strong>',
	'translate-checks-parameters-unknown' => 'Hee {{PLURAL:$2|dä Parrammeeter|di Parrammeetere|dat Jedrißße}} kënne mer nit:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Do {{PLURAL:$2|jëijd_en Klammer nit op odder|jonn ongerscheedlish fill Klammere op un|eß Dreß}} zoh: <strong>$1</strong>',
	'translate-checks-links' => 'Hee {{PLURAL:$2|dä Lengk eß|di Lengks senn|dat Jedrißße}} problemattesch: <strong>$1</strong>',
	'translate-checks-links-missing' => 'Hee {{PLURAL:$2|dä Lengk fäählt:|di $2 Lenks fäähle:|fäähle kei Lengks.}} <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Donn hee {{PLURAL:$2|dat Kommando|di Kommandose|dat Jedrißße}} ußtuusche, un schriif de reschtije do för hen: <strong>$1</strong>',
	'translate-checks-plural' => 'De Ojjinaal-Nohreesch bruch <code><nowiki>{{PLURAL:}}</nowiki></code>, ävver de Övversäzong deijt dat nit?',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki> es med {{PLURAL:$1|eine Form|$1 Forme|keine Form}} enjesaz, ävver {{PLURAL:$2|bloß ein Form weed|bloß $2 Forme wääde|kein Form weed heh}} ongerschtöz, ävver zohsäzlesch noch 0= un 1=',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> hät {{PLURAL:$1|en dubbelte Form|dubbelte Forme|kein dubbelte Forme}} aam Ängk, ävver <nowiki>{{PLURAL:$1|Metmaacher|Metmaacher|Metmaacher}}</nowiki> sullt als <nowiki>{{PLURAL:$1|Metmaacher}}</nowiki> jeschrevve wääde.',
	'translate-checks-pagename' => 'Dat Appachtemang es anders wi em ojinaal Tex',
	'translate-checks-format' => 'De Övversätzung paß nit zor Definitjuhn odder dä ier Syntax es nit en Odenung: $1',
	'translate-checks-escape' => 'He de <i lang="en">escapes</i> künnte esu nit jewollt sin: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'De Aanzahl Parrammeeter es {{PLURAL:$1|$1}}, sulld ävver {{PLURAL:$2|$2}} sin.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> es esu nit jöltesch.',
	'translate-checks-fudforum-syntax' => 'Nemm <nowiki>$1</nowiki> aanshtatt vun <nowiki>$2</nowiki> en heh dämm Projäk.',
	'translate-pref-nonewsletter' => 'Donn mer keijn Rondschriive övver de eläktronesche Poß scheke',
	'translate-pref-editassistlang' => 'Shprooche för ze Hellfe:',
	'prefs-translate' => 'Enshtällunge för et Övversäze',
	'translate-pref-editassistlang-help' => 'En Leß met Köözelle för Shprooche.
De Övversäzunge en di Shprooche wääde Der jezeich, wann De aam Övversäze bes.
Wat De jezeich kreß, wann De nix enndrähß, deiht vun dä Shprooch afhange, en di De övversaz.',
	'translate-pref-editassistlang-bad' => 'En dä Leß es en onjöltesch Kööözel för en Shprooch: <code><nowiki>$1</nowiki></code>.',
	'translate-pref-jsedit' => 'Dun e extra Finstershe för et Övversäze enblände (bruch Java_Skrep)',
	'right-translate' => 'Met dä Schnettshtäll zom Övverseze ärrbeide',
	'right-translate-manage' => 'Jroppe vun Täxte un Nohreeschte för et Övversäze verwallde',
	'action-translate-manage' => 'Jroppe vun Täxte un Nohreeschte för et Övversäze verwallde',
	'right-translate-import' => 'Övversäzunge fun Dateie empotteere',
	'action-translate-import' => 'Övversäzunge fun Dateie empotteere',
	'right-translate-messagereview' => 'Övversäzonge jääjelässe un aannämme',
	'right-translate-groupreview' => 'Bei Jroppe vun Täxte un Nohreeschte för et Övversäze der Beärbeidongszohschtand verwallde',
	'translate-rc-translation-filter' => 'Övversëzonge:',
	'translate-rc-translation-filter-no' => 'Alles aanzeije',
	'translate-rc-translation-filter-only' => 'Don noor de Övversëzonge zëije',
	'translate-rc-translation-filter-filter' => 'Don de Övversëzonge fott lohße',
	'translate-rc-translation-filter-site' => 'Nor de Änderonge för hee dat Wiki',
	'translationstats' => 'Schtatistike fun de Övversäzunge',
	'translate-stats-edits' => 'Änderunge',
	'translate-stats-users' => 'Övversäzer',
	'translate-stats-registrations' => 'Aanmäldonge',
	'translate-stats-reviews' => 'Jääjejelässe Övversäzzonge',
	'translate-stats-reviewers' => 'Jääjelässer',
	'translate-statsf-intro' => 'Hee met kanns de eifach Övverseeschte un Statistike maache. All de Zahle sen noh bovve un onge bejrenz.',
	'translate-statsf-options' => 'Enstellunge för et Zeischne',
	'translate-statsf-width' => 'De Breed in Pixelle:',
	'translate-statsf-height' => 'De Hühde in Pixelle:',
	'translate-statsf-days' => 'Et Aanfangs-Dattum:',
	'translate-statsf-start' => 'Et Aanfangs-Dattum:',
	'translate-statsf-scale' => 'De Jenouschkeit udder Oplösung:',
	'translate-statsf-scale-months' => 'Moohnde',
	'translate-statsf-scale-weeks' => 'Woche',
	'translate-statsf-scale-days' => 'Dare',
	'translate-statsf-scale-hours' => 'Stunde',
	'translate-statsf-count' => 'Der Mohßschtaab:',
	'translate-statsf-count-edits' => 'Aanzahl Änderunge',
	'translate-statsf-count-users' => 'Aktiive Övversäzer',
	'translate-statsf-count-registrations' => 'Neu Metmaacher',
	'translate-statsf-count-reviews' => 'Jääjejelässe Övversäzzonge',
	'translate-statsf-count-reviewers' => 'Jääjelässer',
	'translate-statsf-language' => 'En Leß fun Köözelle för Shprooche, met Kommas dozwesche:',
	'translate-statsf-group' => 'En Leß fun Köözelle för Jroppe, met Kommas dozwesche:',
	'translate-statsf-submit' => 'Vör-Ansich',
	'translate-tag-category' => 'Sigge, di mer övversäze kann',
	'translate-tag-page-desc' => 'Övversäzung fun de Sigg „[[$2|$1]]“ em Wikki.',
	'translate-tag-fuzzy-comment' => 'Dä ojinaal-Tex wood fum „[[User:$1|$1]]“ verändert met de Version $2.',
	'translate-tag-fuzzy-reason' => 'Dä ojinaal-Tex wood fum „$1“ verändert met de Version $2 fum MediaWiki, met dämm Kommentaa: „$3“',
	'translate-sidebar-alltrans' => 'In ander Shprooche',
	'translations' => 'All Övversätzunge',
	'translations-summary' => 'Jif ene Name för en Nohreesch enn, öm all de Övversätzunge aanzezeije.',
	'translate-translations-no-message' => 'Mer han kein Nohreesch „$1“ för ze övversetze',
	'translate-translations-none' => 'Mer han kei Övversätzunge för „$1“',
	'translate-translations-count' => '{{PLURAL:$1|Ein Övversäzong|$1 Övversäzonge|Kein Övversäzong}} jefonge.',
	'translate-translations-fieldset-title' => 'Nohreesch',
	'translate-translations-messagename' => 'Tittel:',
	'translate-translations-project' => 'Projäk:',
	'translate-translations-including-no-param' => 'Jif ene jöltijje Siggetittel för die Nohreesch als Parrammeeter för di Ongersigg aan',
	'translate-translations-history-short' => 'V',
	'languagestats' => 'Statistike för di Sprooch',
	'languagestats-summary' => 'Di Sigg hee zeich Statistike vun de Övversetzung för all Nohrechtejroppe un för ein Shprooch.',
	'languagestats-stats-for' => 'Övversäzongsstatistike för $1 ($2)',
	'languagestats-recenttranslations' => 'Neuste Övversäzonge',
	'translate-langstats-incomplete' => 'Ene Deil vun dä Shtatistike op heh dä Sigg sin nit kumplät. Mem di Sigg neu Laade kritt mer mih Daate aanjezeish.',
	'translate-langstats-expand' => 'opfallde',
	'translate-langstats-collapse' => 'zohklappe',
	'translate-langstats-expandall' => 'alle opfallde',
	'translate-langstats-collapseall' => 'alle zohklappe',
	'translate-language-code' => 'Ußwahl',
	'translate-language-code-field-name' => 'Shproochekood:',
	'translate-suppress-complete' => 'Kumplät övversaz Nohreechtejroppe nit aanzeije',
	'translate-ls-noempty' => 'Kumplät onövversaz Nohreechtejroppe nit aanzeije',
	'translate-language' => 'Schprooch',
	'translate-total' => 'Nohreschte',
	'translate-untranslated' => 'Nit övversaz',
	'translate-percentage-complete' => 'Fädesch',
	'translate-percentage-fuzzy' => 'Övverhollt',
	'translate-nothing-to-do' => 'Et süht donoh uß, wi wenn all müjjeliche Övversetzunge ald jemaat wöre.
Et künnt en joode Idee sin, dem Süsteem sing Nohreschte un Texte övver
de Söndersigg [[Special:Translate|{{int:translate}}]] norrens ze prööfe.',
	'translate-languagestats-overall' => 'Alle Jroppe vun Täxte un Nohreeschte zosamme',
	'translate-ls-submit' => 'Shtatistike Aanzeije',
	'translate-ls-column-group' => 'Nohrechtejropp',
	'translate-mgs-pagename' => 'Shtatistike för di Nohrechtejropp',
	'translate-mgs-fieldset' => 'Enshtellonge aanzeije',
	'translate-mgs-group' => 'Nohrechtejropp:',
	'translate-mgs-nocomplete' => 'Don kein Shprooche aanzeije, woh de Övversäzong kumplädd es',
	'translate-mgs-noempty' => 'Don kein Shprooche aanzeije, woh nix vun övversads es',
	'translate-mgs-submit' => 'Lohß Jonn!',
	'translate-mgs-column-language' => 'Schprooch',
	'translate-mgs-totals' => 'Alle Shprooche zosamme',
	'translate-mgs-invalid-group' => 'De aanjejovve Jropp „$1“ jidd_et nit.',
	'translate-mgs-nothing' => 'För heh di Shtatistik ham_mer nix aanzezeije.',
	'supportedlanguages' => 'Ongerstöz Shprooche',
	'supportedlanguages-summary' => 'He sin alle Shprooche opjeleß, di mer {{GRAMMAR:em|{{SITENAME}}}} ongershtöze.
Dobei shtonn de Name vun dä Övversäzer, di aan dä Shprooch aam ärbeide sin.
Jrüüßer jeschrewwe Övversäzer han mieh övversaz, wi kleiner jeschreve.
Jröhne jeschrevve han köözlesch noch jet jedonn, je rüüder ene Name, desto länger hät dä nix mih jedonn.',
	'supportedlanguages-colorlegend' => 'Lejände för de Färv: De läzde Övversäzong es $1 Dääsch her.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Eine Övversäzer:|$2 Övversäzer:|Keine Övversäzer}} $1',
	'supportedlanguages-recenttranslations' => 'neuste Övversäzunge',
	'supportedlanguages-count' => '{{plural:$1|Ein Schprooch|$1 Schprooche|Kein Schprooche}} ensjesamp.',
	'supportedlanguages-activity' => '$1: {{PLURAL:$2|Ein Änderong|$2 Änderonge|Kein Änderonge}} — de lätzde wohr {{PLURAL:$3|vör einem Daach|vör $3 Dääsch|hück}}.',
	'translate-save' => 'Save ($1)',
	'translate-jssti-add' => 'Bei de Leß dobei donn',
	'managemessagegroups' => 'Jroppeverwalldong',
	'translate-smg-notallowed' => 'Di Axjuhn darfs De nit ußföhre.',
	'translate-smg-nochanges' => 'Et jitt kein Änderonge zum Verärbeide.',
	'translate-smg-submit' => 'Änderonge zom Verärbeide övverdraare',
	'translate-smg-submitted' => 'De ojinaal Täxte udder Nohreeschte sen verändert woode.
De Änderonge wääde em Hengerjrond verärbeidt.',
	'translate-smg-postponed' => 'En paa Änderonge kunnte nit verärbeidt wääde. [[{{FULLPAGENAME}}|Versöhg et norr_ens]].',
	'translate-smg-left' => 'Wat em Wiki schteiht',
	'translate-smg-right' => 'Änderonge',
	'translate-manage-import-diff' => 'Tittel: $1{{int:pipe-separator}}Donn: $2',
	'translate-manage-import-new' => 'Neu Nohreesch $1',
	'translate-manage-import-deleted' => 'Fottjeschmeße Nohreesch $1',
	'translate-manage-action-import' => 'Empotteere',
	'translate-manage-action-conflict' => 'Empotteere un zom Beärbeide makeere',
	'translate-manage-action-ignore' => 'Övverjonn',
	'translate-manage-action-fuzzy' => 'Empotteere un Översäzunge met „!<nowiki>!</nowiki>FUZZY!!“ zom Beärbeide makeere',
	'translate-manage-nochanges' => 'Mer han kei Änderunge aan de faßjelaate Nohreeschte för heh di Jropp.',
	'translate-manage-nochanges-other' => 'Mer hatte kei Änderunge för heh di Shprooch.
Met dämm Lengk onge jeihß De retuur op di Sigg met de Einzelheite vun dä Jropp.',
	'translate-manage-inconsistent' => 'Doh paß jät nit zosamme. Bes esu joot un looer noh Änderunge,
dann versöhke et noch ens. De Einzelheite: $1',
	'translate-manage-toolong' => 'De hühßte müjjelesche Zick för et Beärbeide vun {{PLURAL:$1|ein Sekund|$1 Sekunde|nit ens en Sekund}} es afjeloufe.
Bes esu joot, un donn dat Fomulaa noch ens affschecke, för hee wigger ze maache.',
	'translate-manage-import-summary' => 'Mer sin en neu Version vun Ußerhallef aam Empoteere',
	'translate-manage-conflict-summary' => 'Mer sin en neu Version vun Ußerhallef aam Empoteere. Beß esu joot, un donn se prööfe.',
	'translate-manage-fuzzy-summary' => 'Dä ojinaal Täx udder de ojinaal Nohreesch es verändert',
	'importtranslations' => 'Övversäzonge Empotteere',
	'translate-import-from-url' => 'vun ene <i lang="en">URL</i> em Web:',
	'translate-import-from-wiki' => 'vun ene Datei heh em Wiki:',
	'translate-import-from-local' => 'vun Dingem Rääschner:',
	'translate-import-load' => 'Datei laade',
	'translate-import-err-type-not-supported' => 'Mer künne di Datei nit laade, weil et Verfahre <code lang="en">$1</code> nit ongerschtöz weedt.',
	'translate-import-err-dl-failed' => 'Kunnt de Datei nit jriife:
$1',
	'translate-import-err-ul-failed' => 'Di Datei huhzelaade es donevve jejange',
	'translate-import-err-invalid-title' => 'Dä aanjejovve Name vun dä Dattei „<nowiki>$1</nowiki>“ es nit jöltesch.',
	'translate-import-err-no-such-file' => 'Di Datei „<nowiki>$1</nowiki>“ jidd_et nit, udder se es nit heh en et Wiki huhjelaade.',
	'translate-import-err-stale-group' => 'De Jropp met Täxte un Nohreeschte, woh heh di Dattei bei jehüüre sull, di jidd_et jaanit.',
	'translate-import-err-no-headers' => 'Di Dattei es nit em Jettäx Fommaat vum Zohsazprojramm <code lang="en">Translate</code>: Kunnt de Jropp un Shprooch nit uß de Koppdaate eruß krijje.',
	'translate-import-err-warnings' => 'Di Dattei es nit em reschteje Fommaat. Beß sescher, dat kein vun Dinge Projramme de <code lang="en">msgctxt</code> Felder fott määt. De Einzelheite: $1',
	'translate-js-summary' => 'Koot Zosammejefaß:',
	'translate-js-save' => 'Faßhalde',
	'translate-js-next' => 'Afshpeishere un de nähkßte op maache',
	'translate-js-nonext' => 'Dat wor de läzde op heh dä Sigg.',
	'translate-js-skip' => 'Op de nähkßte jonn',
	'translate-js-save-failed' => 'Dat Afshpeishere es donävve jejange. Bes esu joot, un donn heh dä Fähler wigger jävve.',
	'translate-js-history' => 'Dä Övversäzong ier Verjangeheit',
	'translate-js-support' => 'Stell en Frooch',
	'translate-js-support-title' => 'Frooch noh, wann De nit jenooch Aanjaabe has, öm heh dä Täx udder di Nohreesch joot un akeraat ze övversäze.',
	'translate-js-support-unsaved-warning' => 'Do häß onjeschpeischerte Övversäzzonge.',
	'translate-gs-pos' => 'Posizjuhn',
	'translate-gs-code' => 'Afjekööz',
	'translate-gs-continent' => 'Kontinänt',
	'translate-gs-speakers' => 'Jekallt vun Milljuhne',
	'translate-gs-score' => 'Prozänt jedonn',
	'translate-gs-multiple' => 'Ongerscheidlijje',
	'translate-gs-count' => 'Aanzahl',
	'translate-gs-total' => 'Zosamme',
	'translate-gs-avgscore' => 'Prozänt jedonn em Schnett',
	'translate-documentation-language' => 'övver de Täxte un Nohreeschte',
	'translate-searchprofile' => 'Övversäzonge',
	'translate-searchprofile-tooltip' => 'Söhk en alle Övversäzonge',
	'translate-search-languagefilter' => 'Donn en Shprooch ußwähle:',
	'translate-search-nofilter' => 'Nä — all de Shprooche',
	'translate-messagereview-submit' => 'Aannemme',
	'translate-messagereview-progress' => 'Aannämme&nbsp;&hellip;',
	'translate-messagereview-failure' => 'Aannämme&nbsp;&hellip;&nbsp;es donävve jejange: $1',
	'translate-messagereview-done' => 'Aanjenumme',
	'translate-messagereview-reviews' => 'Aanjenumme vun {{PLURAL:$1|einem|$1|keinem}} Metmaacher',
	'translate-messagereview-reviewswithyou' => 'Aanjenumme {{PLURAL:$1|vun Dir alleins|vun $1 Metmaacher, och vun Der sellver|bes jäz vun keinem}}.',
	'api-error-invalidrevision' => 'En Övversäzong hät sesch nit fenge lohße',
	'api-error-unknownmessage' => 'Dä Täx udder di Nohreesch wohr nit ze fenge',
	'api-error-fuzzymessage' => 'Di Övversäzong es als övverhollt makkeet.',
	'api-error-owntranslation' => 'Övverhollte Övversäzonge kam_mer nit aannämme.',
	'translate-messagereview-no-fuzzy' => 'Övverhollte Övversäzonge kam_mer nit aannämme.',
	'translate-messagereview-no-own' => 'Ding eije Övversäzonge kanns_De nit aannämme.',
	'translate-messagereview-doit' => 'Donn heh di Ovversäzong als jääjejelässe un jeprööf aannämme.',
	'group-translate-proofr' => 'Övversäzongsprööver',
	'group-translate-proofr-member' => '{{GENDER:$1|Ovversäzongsprööver|Ovversäzongsprööverėn|Ovversäzongsprööver|Ovversäzongsprööverėn|Ovversäzongsprööver}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Ovversäzongsprööver',
	'group-translate-proofr.css' => '/* Heh di CSS jonn en et Jääjelässe vun Översäzonge */',
	'group-translate-proofr.js' => '/* Heh di JavaSkrepte jonn en et Jääjelässe vun Översäzonge */',
	'log-name-translationreview' => 'Logbooch vum Övversäzonge Pröhve',
	'log-description-translationreview' => 'Dat Logbooh hät all de Prööfunge vun Övversäzunge un Jroppe vun Nohreeschte un Täxte.',
	'logentry-translationreview-message' => '{{GENDER:$2|Dä|Dat|Dä Metmaacher|De|Dat}} $1 hät di Övversäzong vun „$3“ jepröhf.',
	'logentry-groupreview-message' => '{{GENDER:$2|Dä|Dat|Dä Metmaacher|De|Dat}} $1 hät dä Zohschtand vun dä Övversäzonge op $4 vun dä Jropp „$3“ vun Täxte un Nohreeschte von $5 op $6 jeändert.',
	'translate-workflow-state-' => '(nit jesaz)',
	'translate-workflowstatus' => 'Der Zohschtand es: $1',
	'translate-workflow-set-do' => 'Lohß Jonn!',
	'translate-workflow-set-doing' => 'Ben am Waade&nbsp;...',
	'translate-workflow-set-done' => 'Jedonn!',
	'translate-workflow-set-error-alreadyset' => 'Der jewönschte Zohschtand es dä Zohschtand, wi hä jäz es.',
	'translate-workflow-autocreated-summary' => 'Di Sigg för dä Beäbeidongszohschtand „$1“ es automattetsch aanjelaat woode.',
	'translate-stats-workflow' => 'Zohstand',
	'translate-workflowgroup-label' => 'Beäbeidongszohschtänd',
	'translate-workflowgroup-desc' => 'Heh di Jropp vun Täxte un Nohreeschte enthält de Beäbeidongszohschtänd.
Se wääde en dä Enschtällong <code lang="en">$wgTranslateWorkflowStates</code> faßjelaat.',
	'translate-dynagroup-recent-label' => 'Neuste Övversäzonge',
	'translate-dynagroup-recent-desc' => 'Heh di Jropp vun Täxte un Nohreeschte hät all de neue Översäzonge in heh di Schprooch.
Dat es et bäß för et Jääjelässe.',
	'translate-dynagroup-by' => 'De Övversäzong es {{GENDER:$1|vum|vum|vum Metmaacher|vun dä|vum}} $1',
	'translate-dynagroup-byc' => 'De Övversäzong es {{GENDER:$1|vum|vum|vum Metmaacher|vun dä|vum}} $1 ($2)',
	'translate-dynagroup-last' => 'De läzde Änderung {{GENDER:$1|vum|vum|vum Metmaacher|vun dä|vum}} $1',
	'translate-dynagroup-lastc' => 'De läzde Änderung {{GENDER:$1|vum|vum|vum Metmaacher|vun dä|vum}} $1 ($2)',
	'translate-gethelp' => 'Hölp',
);

/** Kurdish (Latin script) (Kurdî (latînî)‎)
 * @author George Animal
 * @author Gomada
 */
$messages['ku-latn'] = array(
	'translate' => 'Wergerîne',
	'translate-taskui-view' => 'Hemû mesajan nîşan bide',
	'translate-taskui-untranslated' => 'Mesajên newergerandî nîşan bide',
	'translate-taskui-acceptqueue' => 'Tenê mesajên ku ez dikarim bipejirînim',
	'translate-taction-translate' => 'Wergerîne',
	'translate-taction-lstats' => 'Statîstîkên ziman',
	'translate-taction-mstats' => 'Statîstîkên koma peyamê',
	'translate-page-group' => 'Kom',
	'translate-page-language' => 'Ziman',
	'translate-page-limit' => 'Sînor',
	'translate-submit' => 'Here',
	'translate-page-navigation-legend' => 'Navîgasyon',
	'translate-next' => 'Rûpela din',
	'translate-prev' => 'Rûpela berî',
	'translate-page-description-legend' => 'Agahiyên di derbarê komê de',
	'translate-page-edit' => 'biguherîne',
	'translate-ext-url' => '<hr />Malper: $1',
	'translate-edit-jsopen' => 'biguherîne',
	'translate-edit-title' => 'Biguherîne "$1"',
	'translate-edit-translation' => 'Werger',
	'translate-edit-contribute' => 'beşdar bibe',
	'translate-edit-in-other-languages' => 'Peyam bi zimanên din',
	'translate-edit-tab-list' => 'Lîsteya peyaman',
	'translate-magic-submit' => 'Here',
	'translate-magic-cm-export' => 'Bişîne',
	'translate-magic-cm-current' => 'Niha',
	'translate-magic-cm-original' => 'Orjînal',
	'translate-magic-cm-comment' => 'Şîrove:',
	'translate-magic-cm-save' => 'Tomar bike',
	'translate-magic-notsaved' => 'Guherandina te nehate qeydkirin!',
	'translate-pref-editassistlang' => 'Zimanên alîkar:',
	'prefs-translate' => 'Vebijarkên wergerê',
	'translate-rc-translation-filter' => 'Wergeran parzûn bike:',
	'translate-rc-translation-filter-filter' => 'Wergeran parzûn bike',
	'translationstats' => 'Statîstîkên wergeran',
	'translate-stats-edits' => 'Guherandin',
	'translate-stats-users' => 'Wergêr',
	'translate-statsf-scale-months' => 'Meh',
	'translate-statsf-scale-weeks' => 'Hefte',
	'translate-statsf-scale-days' => 'Roj',
	'translate-statsf-scale-hours' => 'Saet',
	'translate-statsf-count' => 'Pîvan:',
	'translate-statsf-count-edits' => 'Hejmara guherandinan',
	'translate-statsf-count-users' => 'Wergêrên çalak',
	'translate-statsf-count-registrations' => 'Bikarhênerên nû',
	'translate-statsf-submit' => 'Pêşdîtin',
	'translate-tag-category' => 'Rûpelên wergerbar',
	'translate-sidebar-alltrans' => 'Bi zimanên din',
	'translations' => 'Hemû werger',
	'translate-translations-count' => '{{PLURAL:$1|wergerek hat| $1 werger hatin}} dîtin.',
	'translate-translations-fieldset-title' => 'Peyam',
	'translate-translations-messagename' => 'Nav:',
	'translate-translations-project' => 'Proje:',
	'translate-translations-history-short' => 'd',
	'languagestats' => 'Statîstîkên ziman',
	'languagestats-recenttranslations' => 'wergerên dawî',
	'translate-language-code' => 'Koda ziman',
	'translate-language-code-field-name' => 'Koda ziman:',
	'translate-language' => 'Ziman',
	'translate-total' => 'Peyam',
	'translate-untranslated' => 'Newergerandî',
	'translate-ls-column-group' => 'Koma peyamê',
	'translate-mgs-group' => 'Koma peyamê:',
	'translate-mgs-column-language' => 'Ziman',
	'supportedlanguages' => 'Zimanên tên bikaranîn',
	'supportedlanguages-recenttranslations' => 'wergerên niha',
	'translate-save' => 'Qeyd bike ($1)',
	'translate-jssti-add' => 'Têxe lîsteyê',
	'translate-manage-import-diff' => 'Peyam $1 |Çalakî: $2',
	'translate-manage-import-new' => 'Mesaja nû $1',
	'translate-manage-import-deleted' => 'Peyama jêbirî $1',
	'translate-manage-action-import' => 'Tevlî bike',
	'translate-js-summary' => 'Kurte:',
	'translate-js-save' => 'Tomar bike',
	'translate-js-history' => 'Dîroka wergerê',
	'translate-js-support' => 'Pirs bike',
	'translate-js-support-unsaved-warning' => 'Wergerên te yên newergerandî hene.',
	'translate-gs-code' => 'Kod',
	'translate-gs-continent' => 'Parzemîn',
	'translate-gs-speakers' => 'Axaftvan',
	'translate-gs-total' => 'Hemû',
	'translate-searchprofile' => 'Werger',
	'translate-messagereview-submit' => 'Bipejirîne',
	'translate-messagereview-done' => 'Pejirand',
	'api-error-invalidrevision' => 'Werger nehat dîtin',
	'api-error-unknownmessage' => 'Peyam nehat dîtin',
	'translate-dynagroup-recent-label' => 'Wergerên dawî',
	'translate-gethelp' => 'Alîkarî',
);

/** Latin (Latina)
 * @author SPQRobin
 * @author UV
 */
$messages['la'] = array(
	'translate' => 'Traducere',
	'translate-next' => 'Pagina proxima',
	'translate-prev' => 'Pagina superior',
	'translate-magic-cm-save' => 'Servare',
	'translate-sidebar-alltrans' => 'Linguis aliis',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Les Meloures
 * @author Robby
 */
$messages['lb'] = array(
	'translate' => 'Iwwersetzt',
	'translate-desc' => "[[Special:Translate|Spezialsäit]] fir d'Iwwersetzung vu MediaWiki-Systemmessagen a fir Aneres",
	'translate-taskui-view' => 'All Message weisen',
	'translate-taskui-untranslated' => 'Net iwwersate Message weisen',
	'translate-taskui-optional' => 'Optional Message weisen.',
	'translate-taskui-suggestions' => 'Message mat Virschléi aus der Iwwersetzungs-Memoire weisen',
	'translate-taskui-acceptqueue' => 'Nëmme Messagen déi ech akzeptéieren däerf',
	'translate-taskui-reviewall' => 'All Iwwersetzungen nokucken',
	'translate-taskui-export-to-file' => 'Am native Format exportéieren',
	'translate-taskui-export-as-po' => "Exportéiere fir off-line z'iwwersetzen",
	'translate-taction-translate' => 'Iwwersetzen',
	'translate-taction-proofread' => 'Iwwerliesen',
	'translate-taction-lstats' => 'Sproochstatistiken',
	'translate-taction-mstats' => 'Statistike vun de Gruppe vu Messagen',
	'translate-taction-export' => 'Exportéieren',
	'translate-taction-disabled' => 'Dës Aktioun ass op dëser Wiki ausgeschalt.',
	'translate-page-no-such-language' => 'Ongëltege Sproochcode benotzt',
	'translate-page-no-such-group' => 'Déi Gefrote Grupp gëtt et net.',
	'translate-page-disabled' => "Iwwersetzungen an dës Sprooch goufen an dëser Grupp ausgeschalt. Grond:

''$1''",
	'translate-language-disabled' => "D'Iwwersetzung an dës Sprooch ass ausgeschalt.",
	'translate-page-settings-legend' => 'Astellungen',
	'translate-page-group' => 'Grupp',
	'translate-page-language' => 'Sprooch',
	'translate-page-limit' => 'Maximum',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|Message|Message}} pro Säit',
	'translate-submit' => 'Weisen',
	'translate-page-navigation-legend' => 'Navigatioun',
	'translate-page-showing' => "D'Message vu(n) $1 bis $2 vun am Ganze(n) $3 gi gewisen.",
	'translate-page-showing-all' => '$1 {{PLURAL:$1|Message gëtt|Message gi}} gewisen',
	'translate-page-showing-none' => 'Kee Message fir ze weisen',
	'translate-next' => 'Nächst Säit',
	'translate-prev' => 'Vireg Säit',
	'translate-page-description-legend' => 'Informatiounen iwwer de Grupp',
	'translate-page-description-hasoptional' => 'An dësem Groupe vu Message sinn optional Messagen.
Optional Message sollen nëmmen iwwersat gi wann Är Sprooch speziell Ufuerderungen huet wéi zum Beispill datt Espacen net benotzt ginn oder eng Transliteratioun vu speziellen Nimm. $1',
	'translate-page-description-hasoptional-open' => 'Optional Message weisen.',
	'translate-page-edit' => 'änneren',
	'translate-ext-url' => '<hr />Internet-Site: $1',
	'translate-optional' => '(optional)',
	'translate-ignored' => '(ignoréiert)',
	'translate-edit-jsopen' => 'änneren',
	'translate-edit-title' => '"$1" änneren',
	'translate-edit-definition' => 'Definitioun vum Message',
	'translate-edit-translation' => 'Iwwersetzung',
	'translate-edit-contribute' => 'matschaffen',
	'translate-edit-no-information' => 'Dëse Message huet keng Dokumentatioun. Wann Dir wësst wou oder wéi dëse Message gebraucht gëtt, da kënnt Dir aneren Iwwersetzer hëllefen an deem Dir Informatiounen iwwert dëse Message gitt.',
	'translate-edit-information' => 'Informatioun iwwert de Message ($1)',
	'translate-edit-in-other-languages' => 'Message an anere Sproochen',
	'translate-edit-committed' => 'Aktuell Iwwersetzung an der Software',
	'translate-edit-warnings' => 'Warnunge virun onkompletten Iwwersetzungen',
	'translate-edit-tmsugs' => 'Automatesch Virschléi aus aneren Iwwersetzungen',
	'translate-edit-tmmatch-source' => "Quelltext fir d'Iwwersetzung: $1",
	'translate-edit-tmmatch' => '$1% Iwwereestëmmung',
	'translate-use-suggestion' => 'Déi aktuell Iwwersetzung duerch dëse Virschlag ersetzen.',
	'translate-edit-tab-list' => 'Lëscht vun de Messagen',
	'translate-edit-nopermission' => "Dir braucht eng Autorisatioun fir Messagen z'iwwersetzen.",
	'translate-edit-askpermission' => 'Autorisatioun ufroen',
	'translate-magic-pagename' => 'Erweidert MediaWiki Iwwersetzung',
	'translate-magic-help' => "Dir kënnt d'Aliase vu Spezialsäiten, magesch Wierder an Nummraum Nimm iwwersetzen.

Spezial Säit ''Aliasen'' a ''magesch Wierder'' kënne méi Iwwersetzungen hunn.
Iwwersetzunge gi mat engem Komma (,) getrennt.
Nummraim kënnen nëmmen eng Iwwersetzung hunn.

D'Iwwersetzung vum Diskussiouns-Nummraum vum Projet <code>$1 Diskussioun</code> ka komplizéiert sinn.
<code>$1</code> gëtt duerch den Numm vum Projet ersat ersat (zum Beispill <code>{{ns:project_talk}}</code>).
Wann et an Ärer Sprooch net méiglech ass fir e gëltegen Ausdrock ze maachen ouni den NUmm vum Site z'änneren, da kontaktéiert eis w.e.g op [[Support]].

Dir musst am Grupp vun den Iwwersetzer si fir Ännerungen ofspäicheren ze kënnen.
Ännerunge ginn net gespäichert bis Dir de Knäppchen hei ënnendrënner geklickt hutt.",
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Weisen',
	'translate-magic-cm-export' => 'Export',
	'translate-magic-nothing-to-export' => "Et gëtt näischt z'exportéieren.",
	'translate-magic-cm-to-be' => 'Gëtt',
	'translate-magic-cm-current' => 'Aktuell',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Bemierkung:',
	'translate-magic-cm-save' => 'Späicheren',
	'translate-magic-cm-updatedusing' => 'Geännert mat Hëllef vu [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Späicheren huet net fonktionéiert',
	'translate-magic-special' => "Spezialsäit vun den 'Aliasnimm'",
	'translate-magic-words' => 'Magesch Wierder',
	'translate-magic-namespace' => 'Nummraum Nimm',
	'translate-magic-notsaved' => 'Är Ännerung gouf net gespäichert!',
	'translate-magic-errors' => 'Verbessert w.e.g. {{PLURAL:$1|dëse|dës}} Feeler an den Iwwersetzungen:',
	'translate-magic-saved' => 'Är Ännerunge goufe gespäichert',
	'translate-checks-parameters' => '{{PLURAL:$2|Dëse Parameter gëtt|Dës Parameter ginn}} net benotzt:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Dëse Parameter ass|Dës Parameter sinn }} onbekannt:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Et gëtt eng ongerued Zuel vu {{PLURAL:$2|Klammere|Klammere}} benotzt:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Dëse Link ass|Dës Linke si}} problematesch:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Dëse Link feelt|Dës $2 Linke feelen}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Ersetzt {{PLURAL:$2|dësen Tag|dës Tagen}} w.e.g. duerch déi korrekt:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => "D'Definitioun benotzt <nowiki>{{PLURAL:}}</nowiki> awer d'Iwwersetzung mécht dat net.",
	'translate-checks-pagename' => "Nummraum geännert duerch d'Definitioun",
	'translate-checks-format' => 'Dës Iwwersetzung translation entsprecht net der Definitioun oder huet eng Syntax déi net gëlteg ass: $1',
	'translate-checks-escape' => 'Dës Escape-Sequenzen kënnen ongewollt sinn: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => "D'Zuel vun de Parameteren ass {{PLURAL:$1|$1}} et {{PLURAL:$2|dierft awer nëmmen ee sinn|missten der awer $2 sinn}}.",
	'translate-checks-malformed' => '<nowiki>$1</nowiki> ass formal net valabel.',
	'translate-checks-fudforum-syntax' => '<nowiki>$1</nowiki>  aplaz vu(n) <nowiki>$2</nowiki>  an dësem Projet benotzen.',
	'translate-pref-nonewsletter' => 'Schéckt mir keng E-Mail-Newsletter.',
	'translate-pref-editassistlang' => 'Sproochen déi ënnerstëtzen:',
	'prefs-translate' => 'Optioune vun der Iwwersetzung',
	'translate-pref-editassistlang-help' => "Mat Komma getrennte Lëscht vun de Sproochcoden.
Iwwersetzung vun engem Message an dës Sprooche gëtt gewisen wann Dir iwwersetzt.
D'Standard-Lëscht vu Sproochen hànkt vun Ärer Sprooch of.",
	'translate-pref-editassistlang-bad' => 'Net valabele Sproochcode an der Lëscht:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Verbesserten Iwwersetzungs-Editeur (JavaScript)',
	'right-translate' => 'Mat dem Iwwersetzungs Tool änneren',
	'right-translate-manage' => 'Message-Gruppe geréieren',
	'action-translate-manage' => 'Message-Gruppe geréieren',
	'right-translate-import' => 'Offline Iwwersetzungen importéieren',
	'action-translate-import' => 'offline Iwwersetzungen importéieren',
	'right-translate-messagereview' => 'Iwwersetzungen nokucken',
	'right-translate-groupreview' => 'De Workflow vun de Gruppe vu Messagen nokucken',
	'translate-rc-translation-filter' => 'Iwwersetzunge filteren:',
	'translate-rc-translation-filter-no' => 'Näischt maachen',
	'translate-rc-translation-filter-only' => 'Nëmmen Iwwersetzunge weisen',
	'translate-rc-translation-filter-filter' => 'Iwwersetzunge filteren',
	'translate-rc-translation-filter-site' => 'Nëmmen Ännerunge vu Message vum Site',
	'translationstats' => 'Statistike vun der Iwwersetzung',
	'translate-stats-edits' => 'Ännerunge',
	'translate-stats-users' => 'Iwwersetzer',
	'translate-stats-registrations' => 'Umellungen',
	'translate-stats-reviews' => 'Iwwerpréifungen',
	'translate-statsf-intro' => 'Dir kënnt einfach Statistike mat dësem Formulaire generéieren.
All Wäerter hunn eng ënnescht an eng iewescht Limit.',
	'translate-statsf-options' => 'Optioune vum Graphique',
	'translate-statsf-width' => 'Breet a Pixelen:',
	'translate-statsf-height' => 'Héicht a Pixelen:',
	'translate-statsf-days' => 'Ufanksdatum:',
	'translate-statsf-start' => 'Ufanksdatum:',
	'translate-statsf-scale' => 'Granularitéit:',
	'translate-statsf-scale-months' => 'Méint',
	'translate-statsf-scale-weeks' => 'Wochen',
	'translate-statsf-scale-days' => 'Deeg',
	'translate-statsf-scale-hours' => 'Stonnen',
	'translate-statsf-count' => 'Mooss:',
	'translate-statsf-count-edits' => 'Zuel vun den Ännerungen',
	'translate-statsf-count-users' => 'Aktiv Iwwersetzer',
	'translate-statsf-count-registrations' => 'Nei Benotzer',
	'translate-statsf-count-reviews' => 'Nogekuckt Iwwersetzungen',
	'translate-statsf-language' => 'Komma-getrennte Lëscht vun de Sproochcoden:',
	'translate-statsf-group' => 'Komma-getrennte Lëscht vun de Gruppecoden:',
	'translate-statsf-submit' => 'Kucken ouni ofzespäicheren',
	'translate-tag-category' => 'Sàiten déi iwwersat kënne ginn',
	'translate-tag-page-desc' => 'Iwwersetzung vun der Wiki-Säit [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definitioun déi vum [[User:$1|$1]] an der Versioun $2 geännert gouf.',
	'translate-tag-fuzzy-reason' => 'Definitioun gouf vum "$1" mat der Bemierkung "$3" an $2 geännert.',
	'translate-sidebar-alltrans' => 'An anere Sproochen',
	'translations' => 'All Iwwersetzungen',
	'translations-summary' => 'Gitt w.e.g. en Numm vun engem Message hei ënnendrënner an fir all disponibel Iwwersetzungen ze weisen.',
	'translate-translations-no-message' => '"$1" ass kee Message den iwwersat ka ginn',
	'translate-translations-none' => 'Et gëtt keng Iwwersetzunge fir "$1"',
	'translate-translations-count' => '{{PLURAL:$1|Eng Iwwersetzung|$1 Iwwersetzunge}} fonnt.',
	'translate-translations-fieldset-title' => 'Message',
	'translate-translations-messagename' => 'Numm:',
	'translate-translations-project' => 'Projet:',
	'translate-translations-including-no-param' => 'Gitt w.e.g. e gëltege Code vum Message beim Parameter vun der Ënnersäit unn',
	'translate-translations-history-short' => 'V',
	'languagestats' => 'Sproochstatistiken',
	'languagestats-summary' => "Dës Säit weist d'Statistike vun der Iwwersetzung fir all Gruppe vu Message fir eng Sprooch.",
	'languagestats-stats-for' => 'Iwwersetzungsstatistike fir $1 ($2).',
	'languagestats-recenttranslations' => 'Rezent Iwwersetzungen',
	'translate-langstats-incomplete' => "E puer vun de Statistiken op dëser Säit sinn net komplett. Lued d'Säit nei fir méi Statistiken ze kréien.",
	'translate-langstats-expand' => 'opklappen',
	'translate-langstats-collapse' => 'zesummeklappen',
	'translate-langstats-expandall' => 'alles opklappen',
	'translate-langstats-collapseall' => 'alles zouklappen',
	'translate-language-code' => 'Sproochecode',
	'translate-language-code-field-name' => 'Sproochecode:',
	'translate-suppress-complete' => 'Gruppe vu Messagen. déi komplett iwwersat sinn, net weisen',
	'translate-ls-noempty' => 'Gruppe vu Message vun deenen nach guer näischt iwwersat ass net weisen',
	'translate-language' => 'Sprooch',
	'translate-total' => 'Messagen',
	'translate-untranslated' => 'Net iwwersat',
	'translate-percentage-complete' => 'Fäerdeg zu',
	'translate-percentage-fuzzy' => 'Net à jour',
	'translate-nothing-to-do' => "All méiglech Iwwersetzunge sinn anscheinend scho gemaach.
Dir sidd awer häerzlech Invitéiert fir d'Systemmessagn op [[Special:Translate|{{int:translate}}]] nozekucken.",
	'translate-languagestats-overall' => 'All Systemmessagen zesummen',
	'translate-ls-submit' => 'Statistike weisen',
	'translate-ls-column-group' => 'Grupp vu Messagen',
	'translate-mgs-pagename' => 'Statistike vun de Gruppe vu Messagen',
	'translate-mgs-fieldset' => 'Astellunge weisen',
	'translate-mgs-group' => 'Grupp vu Messagen:',
	'translate-mgs-nocomplete' => 'Déi Sproochen net weisen déi komplett iwwersat sinn',
	'translate-mgs-noempty' => 'Déi Sprooche fir déi et keng Iwwersetzung gëtt net weisen',
	'translate-mgs-submit' => 'Statistike weisen',
	'translate-mgs-column-language' => 'Sprooch',
	'translate-mgs-totals' => 'All Sproochen zesummen',
	'translate-mgs-invalid-group' => 'De spezifizéierte Grupp $1 gëtt et net.',
	'translate-mgs-nothing' => 'Fir déi gefrote Statistike gëtt et näischt fir ze weisen.',
	'supportedlanguages' => 'Ënnerstetzte Sproochen',
	'supportedlanguages-summary' => "Op dëser Säit steet eng Lëscht vun alle Sproochen déi op {{SITENAME}} ënnerstëtzt ginn, zesumme mam Numm vun den Iwwersetzer déi un där Sprooch schaffen.
Den Numm vum Iwwersetzer ass méi grouss desto méi Iwwersetzungen de Benotzer gemaach huet.
D'Faarf mat där den Numm vum Benotzer ënnerstrach ass weist wéi rezent dee Benotzer hei aktiv war.",
	'supportedlanguages-colorlegend' => 'Erklärung vun de Faarwen: Lescht Iwwersetzung viru(n) $1 Deeg.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Iwwersetzer|Iwwersetzer}}: $1',
	'supportedlanguages-recenttranslations' => 'rezent Iwwersetzungen',
	'supportedlanguages-count' => '{{plural:$1|Eng Sprooch|$1 Sproochen}} am Ganzen.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|Ännerung|Ännerungen}} - lescht Ännerung viru(n) $3 {{PLURAL:$3|Dag|Deeg}}',
	'translate-save' => 'Späicher ($1)',
	'translate-jssti-add' => "Op d'Lëscht derbäisetzen",
	'managemessagegroups' => 'Gestioun vun de Gruppe vu Messagen',
	'translate-smg-notallowed' => 'Dir däerft dës Aktioun net maachen.',
	'translate-smg-nochanges' => 'Et gëtt keng Ännerunge fir ze verschaffen.',
	'translate-smg-submit' => 'Ännerunge fir ze verschaffe schécken',
	'translate-smg-submitted' => 'Definitioune vun de Message goufen aktualiséiert. Ännerunge ginn am Hannergrond gemaach.',
	'translate-smg-postponed' => 'Eenzel Ännerungen konnten net verschafft ginn. [[{{FULLPAGENAME}}|Probéiert nach eng Kéier]].',
	'translate-smg-left' => 'Inhalt vum Message op der Wiki',
	'translate-smg-right' => 'Ännerungen déi erakommen',
	'translate-manage-import-diff' => 'Message $1 | Aktiounen: $2',
	'translate-manage-import-new' => 'Neie Message $1',
	'translate-manage-import-deleted' => 'Geläschte Message $1',
	'translate-manage-action-import' => 'Importéieren',
	'translate-manage-action-conflict' => "Importéieren a mat 'FUZZY' markéieren",
	'translate-manage-action-ignore' => 'Ignoréieren',
	'translate-manage-action-fuzzy' => "Iwwersetzungen importéieren a mat 'FUZZY' markéieren",
	'translate-manage-nochanges' => 'Et gi keng Ännerungen an den Definitioune vun de Message vun dësem Grupp.',
	'translate-manage-nochanges-other' => "Et gouf keng Ännerunge fir dës Sprooch.
Benotzt de Link ënnendrënner fir zréck op d'Säit mat den Detailer vum Grupp ze goen.",
	'translate-manage-inconsistent' => 'Inkonsistenz an der Ufro fonnt.
Kuckt w.e.g. no fir Ännerungen a probéiert nach eng Kéier. Detailer: $1',
	'translate-manage-toolong' => 'Déi maximal Zäit vun der Beaarbechtung vun $1 {{PLURAL:$1|Sekonn|Sekonne}} gouf iwwerschratt.
Schéckt de Formulaire w.e.g. nach emol fir mat der Beaarbechtung weiderzefueren.',
	'translate-manage-import-summary' => 'Eng nei Versioun vun enger externer Quell gëtt importéiert',
	'translate-manage-conflict-summary' => 'En nei Versioun gëtt vun enger externer Quell imortéiert. W.e.g. nokucken.',
	'translate-manage-fuzzy-summary' => "D'Definitioun vum Message huet geännert",
	'importtranslations' => 'Iwwersetzungen importéieren',
	'translate-import-from-url' => 'URL op de Fichier:',
	'translate-import-from-wiki' => 'Fichier an dëser Wiki:',
	'translate-import-from-local' => 'Fichier lokal eropgelueden:',
	'translate-import-load' => 'Fichier lueden',
	'translate-import-err-type-not-supported' => "De Fichier kann net geluede ginn:
D'Method <code>$1</code> gëtt net ënnerstëtzt.",
	'translate-import-err-dl-failed' => 'De Fichier kann net erreescht ginn:
$1',
	'translate-import-err-ul-failed' => "D'Eropluede vum Fichier huet net geklappt",
	'translate-import-err-invalid-title' => 'Den Numm vum Fichier <nowiki>$1</nowiki> deen ugi gouf ass net valabel.',
	'translate-import-err-no-such-file' => 'De Fichier <nowiki>$1</nowiki> gëtt et net oder gouf lokal net eropgelueden.',
	'translate-import-err-stale-group' => 'De Grupp vu Messagen zu deem dëse Fichier gehéiert gëtt et net.',
	'translate-import-err-no-headers' => 'De Fichier ass net am Format "Gettext" deen d\'Erweiderung "Translate" brauch:
De Grupp an d\'Sprooch konnte vun der Entête vum Fichier net bestëmmt ginn.',
	'translate-import-err-warnings' => 'De Fichier ass net richteg forméiert.
Vergewëssert Iech datt Ären Editeursprogramm keng msgctxt Felder ewechhëllt.
Detailler: $1',
	'translate-js-summary' => 'Resumé:',
	'translate-js-save' => 'Späicheren',
	'translate-js-next' => 'Späicheren an den Nächsten opmaachen',
	'translate-js-nonext' => 'Dëst war de leschte Message op dëser Säit',
	'translate-js-skip' => 'Op den Nächste goen',
	'translate-js-save-failed' => "D'Späicheren huet net fonctionnéiert. Mellt dëse Feeler w.e.g.",
	'translate-js-history' => 'Versioune vun der Iwwersetzung',
	'translate-js-support' => 'Fro stellen',
	'translate-js-support-title' => "Frot no Hëllef wann net genuch Informatiounen do si fir de Message korrekt z'iwwersetzen",
	'translate-js-support-unsaved-warning' => 'Dir hutt net gespäichert Iwwersetzungen.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Code',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => "Leit déi d'Sprooch schwetzen",
	'translate-gs-score' => 'Score',
	'translate-gs-multiple' => 'Méi',
	'translate-gs-count' => 'Zuel',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Duerchschnëttleche Score',
	'translate-documentation-language' => 'Dokumentatioun vum Message',
	'translate-searchprofile' => 'Iwwersetzungen',
	'translate-searchprofile-tooltip' => 'An allen Iwwersetzunge sichen',
	'translate-search-languagefilter' => 'Filter no der Sprooch:',
	'translate-search-nofilter' => 'Kee Filter',
	'translate-messagereview-submit' => 'Akzeptéieren',
	'translate-messagereview-progress' => 'Gëtt akzeptéiert...',
	'translate-messagereview-failure' => 'Akzeptéieren... huet net fonctionnéiert: $1',
	'translate-messagereview-done' => 'Akzeptéiert',
	'translate-messagereview-reviews' => 'Akzeptéiert vu(n) {{PLURAL:$1|engem|$1}} Benotzer',
	'translate-messagereview-reviewswithyou' => 'Akzeptéiert vu(n) {{PLURAL:$1|engem|$1}} Benotzer, Iech ageschloss',
	'api-error-invalidrevision' => "D'Iwwersetzung gouf net fonnt",
	'api-error-unknownmessage' => 'De Message gouf net fonnt',
	'api-error-fuzzymessage' => "D'Iwwersetzung ass als 'fuzzy' markéiert",
	'api-error-owntranslation' => 'Dir kënnt Är eegen Iwwersetzungen net akzeptéieren.',
	'translate-messagereview-no-fuzzy' => "'Fuzzy'-Iwwersetzunge kënnen net akzeptéiert ginn.",
	'translate-messagereview-no-own' => 'Dir kënnt Är eegen Iwwersetzungen net akzeptéieren.',
	'translate-messagereview-doit' => 'Dës Iwwersetzung als korrekt Iwwersetzung akzeptéieren.',
	'group-translate-proofr' => 'Leit déi Iwwersetzungen nokucken',
	'group-translate-proofr-member' => '{{GENDER:$1|Persoun déi Iwwersetzungen nokuckt}}',
	'grouppage-translate-proofr' => '{{ns:project}}: Leit déi Iwwersetzungen nokucken',
	'log-name-translationreview' => 'Logbuch vun den nogekuckten Iwwersetzungen',
	'log-description-translationreview' => 'Logbuch vun allen nogekuckten Iwwersetzungen a Gruppe vu Messagen.',
	'logentry-translationreview-message' => "$1 {{GENDER:$2|huet}} d'Iwwersetzung $3 nogekuckt",
	'translate-workflow-state-' => '(net agestallt)',
	'translate-workflowstatus' => 'Statut: $1',
	'translate-workflow-set-do' => 'Astellen',
	'translate-workflow-set-doing' => 'Astellen...',
	'translate-workflow-set-done' => 'Agestallt!',
	'translate-workflow-set-error-alreadyset' => 'Den ugefrote Status ass identesch mam aktuelle Status.',
	'translate-workflow-autocreated-summary' => 'Automatescht Uleeë vun der Säit fir de Statut vum Workflow $1',
	'translate-stats-workflow' => 'Statut',
	'translate-workflowgroup-label' => 'Etappe vum Workflow',
	'translate-dynagroup-recent-label' => 'Rezent Iwwersetzungen',
	'translate-dynagroup-recent-desc' => "Dëse Grupp vu Message weist all rezent Iwwersetzungen an dës Sprooch.
Dëst ass ganz nëtzlech fir d'Iwwerliesen.",
	'translate-dynagroup-additions-label' => 'Rezent nei Message',
	'translate-dynagroup-additions-desc' => 'Dëse Grupp vu Message weist nei oder geännert Messagen.',
	'translate-dynagroup-by' => 'Iwwersetzung vum {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Iwwersetzung vum {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Lescht Ännerung vum {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Lescht Ännerung vum {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Hëllef',
	'translate-msggroupselector-search-all' => 'All',
	'translate-msggroupselector-search-recent' => 'Rezent',
	'translate-msggroupselector-load-from-all' => 'Message vun alle Gruppe lueden',
	'tux-tab-all' => 'All',
	'tux-tab-untranslated' => 'Net iwwersat',
	'tux-tab-outdated' => 'Vereelst',
	'tux-tab-translated' => 'Iwwersat',
);

/** Ganda (Luganda)
 * @author Kizito
 */
$messages['lg'] = array(
	'translate' => 'Vvuunula',
	'translate-page-settings-legend' => 'Entegeka',
	'translate-page-group' => 'Kiti kya',
	'translate-page-language' => 'Mu lulimi',
	'translate-page-limit' => 'Koma ku',
	'translate-page-limit-option' => '{{PLURAL:$1|bubaka bwa mulundi|bubaka bwa mirundi}} $1 ku buli lupapula',
	'translate-submit' => 'Nona',
	'translate-page-navigation-legend' => 'Okulambula enfo eno',
	'translate-page-showing' => 'Olaba obubaka okuva ku $1 okutuuka ku $2 ku $3 awamu.',
	'translate-page-showing-all' => 'Ekiti kino kirimu {{PLURAL:$1|obubaka bwa mulundi|obubaka bwa mirundi}} $1.',
	'translate-next' => 'Dda ku luddirira luno',
	'translate-prev' => 'Dda ku lukulembera luno',
	'translate-page-description-legend' => 'Ebifa ku kiti kino',
	'translate-page-edit' => 'kyusa',
	'translate-magic-submit' => 'Nona',
	'translate-statsf-scale-days' => 'Nnaku',
	'translate-statsf-scale-hours' => 'Ssaawa',
	'translate-statsf-submit' => 'Kulagako',
	'languagestats' => 'Ebivvuunulidwa mu lulimi',
	'translate-language' => 'Lulimi',
);

/** Limburgish (Limburgs)
 * @author Aelske
 * @author Ooswesthoesbes
 * @author Pahles
 */
$messages['li'] = array(
	'translate' => 'Vertale',
	'translate-page-settings-legend' => 'Insjtellinge',
	'translate-page-group' => 'Gróp',
	'translate-page-language' => 'Taal',
	'translate-page-limit' => 'Maximaal',
	'translate-submit' => 'Ophaole',
	'translate-next' => 'Volgende pazjena',
	'translate-prev' => 'Veurige pazjena',
	'translate-optional' => '(optioneel)',
);

/** lumbaart (lumbaart)
 * @author Dakrismeno
 * @author Insübrich
 */
$messages['lmo'] = array(
	'translate-page-settings-legend' => 'Impustazión',
	'translate-page-group' => 'Grüp',
	'translate-page-limit' => 'Limit',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|messagg|messagg}} per pagina',
	'translate-submit' => 'Fàm vedè',
	'translate-prev' => 'Pagina precedent',
	'translate-magic-pagename' => 'Tradüzión estendüda de MediaWiki',
	'translate-magic-submit' => 'Fàm vedè',
	'translate-magic-cm-updatedusing' => 'Agiurnaa druvand: [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-pref-editassistlang' => 'Assistent di lenguv:',
	'prefs-translate' => 'Opzión di tradüzión',
	'translate-rc-translation-filter' => 'Filtra i tradüzión',
	'translate-rc-translation-filter-no' => 'Fà nagòt',
	'translate-rc-translation-filter-only' => 'Mustra dumà i tradüzión',
	'translate-rc-translation-filter-filter' => 'Elimina i tradüzión',
	'translate-rc-translation-filter-site' => 'Dumà i cambiament ai messagg del sit',
	'translationstats' => 'Statistegh de tradüzión',
	'translate-stats-edits' => 'Mudifegh',
	'translate-stats-users' => 'Tradütur',
	'translate-statsf-submit' => 'Fà vidè prima',
	'translate-tag-category' => 'Paginn che se poden vultà',
	'translate-tag-page-desc' => 'Tradüzión de la pagina wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definizión cambiada del [[User:$1|$1]] in de la revisión $2.',
	'translate-tag-fuzzy-reason' => 'Definizión cambiada de "$1" cun cument "$3" in $2.',
	'translate-sidebar-alltrans' => 'In alter lenguv',
	'translations' => 'Tüt i tradüzión',
);

/** Lingala (lingála)
 * @author Eruedin
 * @author Moyogo
 */
$messages['ln'] = array(
	'translate-page-settings-legend' => 'Palamɛ́tɛlɛ',
	'translate-page-language' => 'Lokótá',
	'translate-page-navigation-legend' => 'Botamboli',
	'translate-next' => 'Lonkásá na nsima',
	'translate-page-edit' => 'kobɔngisa',
	'translate-edit-jsopen' => 'kobɔngisa',
);

/** Lao (ລາວ)
 * @author Passawuth
 */
$messages['lo'] = array(
	'translate' => 'ແປ',
	'translate-desc' => '[[Special:Translate|ໜ້າພິເສດ]]ສຳຫຼັບແປມີເດຍວິກິແລະອື່ນ າ',
);

/** Lithuanian (lietuvių)
 * @author Eitvys200
 * @author Garas
 * @author Homo
 * @author Perkunas
 * @author Vpovilaitis
 */
$messages['lt'] = array(
	'translate' => 'Vertimas',
	'translate-page-no-such-language' => 'Buvo nurodytas klaidingas kalbos kodas',
	'translate-page-no-such-group' => 'Nurodyta nekorektiška grupė.',
	'translate-page-settings-legend' => 'Nustatymai',
	'translate-page-group' => 'Grupė',
	'translate-page-language' => 'Kalba',
	'translate-page-limit' => 'Limitas',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|pranešimas|pranešimai|pranešimų}} puslapyje',
	'translate-submit' => 'Išrinkti',
	'translate-page-navigation-legend' => 'Navigacija',
	'translate-page-showing' => 'Rodomi pranešimai nuo $1 iki $2 iš $3.',
	'translate-page-showing-all' => '{{PLURAL:$1|Rodomas $1 pranešimas|Rodomi $1 pranešimai|Rodoma $1 pranešimų}}.',
	'translate-page-showing-none' => 'Nėra pranešimų rodymui.',
	'translate-next' => 'Kitas puslapis',
	'translate-prev' => 'Ankstesnis puslapis',
	'translate-page-description-legend' => 'Informacija apie grupę',
	'translate-optional' => '(nebūtinas)',
	'translate-ignored' => '(ignoruojamas)',
	'translate-edit-definition' => 'Pranešimo aprašymas',
	'translate-edit-contribute' => 'papildyti',
	'translate-edit-no-information' => "''Šis pranešimas dar neturi dokumentacijos. Jei žinote kur ar kaip šis pranešimas naudojamas, jūs galite padėti kitiems vertėjams pridėdami dokumentacijos į šį pranešimą.''",
	'translate-edit-information' => 'Informacija apie pranešimą ($1)',
	'translate-edit-in-other-languages' => 'Pranešimas kitomis kalbomis',
	'translate-magic-pagename' => 'MediaWiki išplėtimų vertimas',
	'translate-magic-help' => 'Jūs galite išversti specialių puslapių pavadinimus, magiškus žodžius ir vardų sričių pavadinimus.

Specialiojo puslapio pavadinimo ir magiško žodžio vertimai gali būti keli.
Vertimai yra atskiriami kableliu (,).
Vardų srities pavadinimas gali turėti tik vieną vertimą.

Vardų sričių vertimuose <code>$1 aptarimas</code> yra specialus. <code>$1</code> yra pakeičiamas svetainės pavadinimu (pavyzdžiui <code>{{SITENAME}} aptarimas</code>). Jei nėra galimybės Jūsų kalboje suformuoti teisingos išraiškos su svetainės pavadinimo pakeitimu, prašome kreiptis į kūrėjus.

Jūs turite priklausyti vertėjų grupei, kad galėtumėte įrašyti pakeitimus.
Pakeitimai nebus įrašyti iki Jūs nuspausite išsaugojimo mygtuką apačioje.', # Fuzzy
	'translate-magic-submit' => 'Išrinkti',
	'translate-magic-cm-export' => 'Eksportuoti',
	'translate-magic-cm-to-be' => 'Turi būti',
	'translate-magic-cm-current' => 'Einamasis',
	'translate-magic-cm-original' => 'Originalas',
	'translate-magic-cm-save' => 'Išsaugoti',
	'translate-magic-cm-updatedusing' => 'Atnaujintas, naudojant [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Nepavyko išsaugoti',
	'translate-magic-special' => 'Specialių puslapių pavadinimai',
	'translate-magic-words' => 'Magiški žodžiai',
	'translate-magic-namespace' => 'Vardų srities pavadinimai',
	'translate-checks-parameters' => '{{PLURAL:$2|Šis $2 parametras nepanaudotas|Šie $2 parametrai nepanaudoti|Šie $2 parametrų nepanaudoti}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Aprašymas naudoja <nowiki>{{PLURAL:}}</nowiki>, bet vertimas ne.',
	'prefs-translate' => 'Vertimo pasirinktys',
	'right-translate-import' => 'Importuoti neprisijungusius vertimus',
	'right-translate-messagereview' => 'Peržiūrėti vertimus',
	'translate-rc-translation-filter' => 'Filtruoti vertimus:',
	'translate-rc-translation-filter-no' => 'Nieko nedaryti',
	'translate-rc-translation-filter-only' => 'Rodyti tik vertimus',
	'translate-rc-translation-filter-filter' => 'Filtruoti vertimus',
	'translationstats' => 'Vertimo statistikos',
	'translate-stats-edits' => 'Pakeitimai',
	'translate-stats-users' => 'Vertėjai',
	'translate-stats-registrations' => 'Registracijos',
	'translate-statsf-options' => 'Grafiko pasirinktys',
	'translate-statsf-width' => 'Plotis pikseliais:',
	'translate-statsf-height' => 'Aukštis pikseliais:',
	'translate-statsf-days' => 'Laikotarpis dienomis:',
	'translate-statsf-start' => 'Pradžios data:',
	'translate-statsf-scale-months' => 'Mėnesiai',
	'translate-statsf-scale-weeks' => 'Savaitės',
	'translate-statsf-scale-days' => 'Dienos',
	'translate-statsf-scale-hours' => 'Valandos',
	'translate-statsf-count-edits' => 'Keitimų skaičius',
	'translate-statsf-count-users' => 'Aktyvus vertėjai',
	'translate-statsf-count-registrations' => 'Nauji vartotojai',
	'translate-statsf-submit' => 'Peržiūra',
	'translate-tag-category' => 'Išverčiami puslapiai',
	'translate-sidebar-alltrans' => 'Kitomis kalbomis',
	'translations' => 'Visi vertimai',
	'translate-translations-no-message' => '"$1" nėra išverčiama žinutė',
	'translate-translations-none' => 'Nėra vertimų "$1',
	'translate-translations-fieldset-title' => 'Pranešimas',
	'translate-translations-messagename' => 'Pavadinimas:',
	'translate-translations-project' => 'Projektas:',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Kalbos statistikos',
	'languagestats-stats-for' => 'Vertimo statistikos $1 ($2).',
	'languagestats-recenttranslations' => 'nauji vertimai',
	'translate-langstats-expand' => 'išskleisti',
	'translate-langstats-collapse' => 'suskleisti',
	'translate-langstats-expandall' => 'Išskleisti visus',
	'translate-langstats-collapseall' => 'Suskleisti visus',
	'translate-language-code' => 'Kalbos kodas',
	'translate-language-code-field-name' => 'Kalbos kodas:',
	'translate-language' => 'Kalba',
	'translate-total' => 'Pranešimai',
	'translate-untranslated' => 'Neišverstas',
	'translate-percentage-fuzzy' => 'Pasenęs',
	'translate-ls-submit' => 'Rodyti statistiką',
	'translate-mgs-nocomplete' => 'Nerodyti kalbų kurios turi pabaigta vertimą',
	'translate-mgs-noempty' => 'Nerodyti kalbų kurios neturi jokių vertimų',
	'translate-mgs-submit' => 'Rodyti statistiką',
	'translate-mgs-column-language' => 'Kalba',
	'translate-mgs-totals' => 'Visos kalbos kartu',
	'supportedlanguages' => 'Palaikomos kalbos',
	'supportedlanguages-recenttranslations' => 'Nauji vertimai',
	'translate-save' => 'Išsaugoti ($1)',
	'translate-jssti-add' => 'Pridėti į sąrašą',
	'translate-manage-import-diff' => 'Pranešimas $1 | Veiksmai: $2',
	'translate-manage-import-new' => 'Naujas pranešimas $1',
	'translate-manage-import-deleted' => 'Ištrintas pranešimas $1',
	'translate-manage-action-ignore' => 'Ignoruoti',
	'importtranslations' => 'Importuoti vertimus',
	'translate-import-from-url' => 'Failo URL:',
	'translate-import-from-wiki' => 'Failas šioje viki:',
	'translate-import-err-ul-failed' => 'Failo įkėlimas buvo nesėkmingas',
	'translate-js-next' => 'Išsaugoti ir atidaryti kitą',
	'translate-js-nonext' => 'Tai buvo paskutinė žinutė šiame puslapyje.',
	'translate-js-skip' => 'Praleisti',
	'translate-js-save-failed' => 'Išsaugojimas nepavyko. Praneškite apie šią klaidą.',
	'translate-js-history' => 'Vertimo istorija',
	'translate-js-support' => 'Užduoti klausimą',
	'translate-gs-code' => 'Kodas',
	'translate-gs-count' => 'Skaičiuoti',
	'translate-gs-total' => 'Iš viso',
	'translate-gs-avgscore' => 'Vidurkis',
	'translate-searchprofile' => 'Vertimai',
	'translate-search-languagefilter' => 'Filtruoti pagal kalbą:',
	'translate-messagereview-submit' => 'Priimti',
	'translate-messagereview-progress' => 'Priimamas...',
	'translate-messagereview-failure' => 'Priimamas... nepavyko: $1',
	'translate-messagereview-done' => 'Priimtas',
	'api-error-invalidrevision' => 'Vertimas nerastas',
	'api-error-unknownmessage' => 'Pranešimas nerastas',
	'api-error-owntranslation' => 'Jūs negalite priimti savo vertimų.',
	'translate-messagereview-no-own' => 'Jūs negalite priimti savo vertimų.',
	'translate-workflow-state-' => '(nenustatyta)',
	'translate-workflowstatus' => 'Būsena: $1',
	'translate-workflow-set-do' => 'Nustatyti',
	'translate-workflow-set-doing' => 'Nustatoma...',
	'translate-workflow-set-done' => 'Nustatyti!',
	'translate-stats-workflow' => 'Būsena',
);

/** Latgalian (latgaļu)
 * @author Dark Eagle
 */
$messages['ltg'] = array(
	'translate' => 'Puorviersšona',
	'translate-page-group' => 'Grupa',
	'translate-page-language' => 'Volūda',
	'translate-page-limit' => 'Aprūbežuojums',
	'translate-submit' => 'Paruodeit',
	'translate-page-navigation-legend' => 'Navigaceja',
	'translate-next' => 'Cyta puslopa',
	'translate-page-description-legend' => 'Informaceja ap grupu',
	'translate-page-edit' => 'pataiseit',
	'translate-ext-url' => '<hr />Teiklavīta: $1',
	'translate-edit-title' => 'Pataiseit "$1"',
	'translate-magic-submit' => 'Paruodeit',
	'translate-magic-cm-save' => 'Izglobuot',
	'translate-stats-users' => 'Puorvārsuoji',
	'translate-statsf-scale-months' => 'Mieneši',
	'translate-statsf-scale-weeks' => 'Nedeļis',
	'translate-statsf-scale-days' => 'Dīnys',
	'translate-statsf-scale-hours' => 'Stuņdis',
	'translate-translations-fieldset-title' => 'Viestejums',
	'translate-translations-project' => 'Projekts:',
	'translate-translations-history-short' => 'v',
	'languagestats' => 'Volūdys statistika',
	'translate-language' => 'Volūda',
	'supportedlanguages-translators' => '{{PLURAL:$2|Puorvārsuojs|Puorvārsuoji}}: $1',
	'translate-save' => 'Izglobuot ($1)',
	'translate-gs-continent' => 'Koņtinents',
);

/** Mizo (Mizo ţawng)
 * @author RMizo
 */
$messages['lus'] = array(
	'translate' => 'Lehlinna',
	'translate-desc' => 'MediaWiki leh a bâk lehlinna [[Special:Translate|Phek vohbik]]',
	'translate-taskui-view' => 'Thuthawn awm zawng zawng',
	'translate-taskui-untranslated' => 'Thuthawn lehlin loh zawng',
	'translate-taskui-optional' => 'Thuthawn duh-thlan zawng',
	'translate-taskui-suggestions' => 'Lehlin tawh aţanga rawtna',
	'translate-taskui-acceptqueue' => 'Ka pawm theih thuthawnho zawng',
	'translate-taskui-reviewall' => 'Lehlin zawng zawng ennawn vek rawh',
	'translate-taskui-export-to-file' => 'Pianken ruangama thawnchhuahna',
	'translate-taskui-export-as-po' => 'Rinpawna lehlin nan thawnchhuak rawh',
	'translate-taction-translate' => 'Lehlinna',
	'translate-taction-proofread' => 'Endikna',
	'translate-taction-lstats' => 'Ţawng lepsena',
	'translate-taction-mstats' => 'Thuthawn hläwm lepsena',
	'translate-taction-export' => 'Thawnchhuahna',
	'translate-page-disabled' => "He hläwm hi hemi ţawnga lehlin khap a ni tawh.
A chhan:
''$1''",
	'translate-page-settings-legend' => 'Inremdàn',
	'translate-page-group' => 'Pawl',
	'translate-page-language' => 'Ţawng',
	'translate-page-limit' => 'Tiamchin',
	'translate-page-limit-option' => 'phêk khatah thuthawn $1 {{PLURAL:$1||}} zël',
	'translate-submit' => 'Pholang rawh le',
	'translate-page-navigation-legend' => 'Fanzauna',
	'translate-page-showing' => 'A vai $3 zinga thuthawn $1 aţanga $2 thleng pholan a ni e.',
	'translate-page-showing-all' => 'Thuthawn $1 {{PLURAL:$1||}} pholan a ni.',
	'translate-page-showing-none' => 'Thuthawn pholan tùr a awm tawh lo.',
	'translate-next' => 'Phêk dawt',
	'translate-prev' => 'Phêk hmasa',
	'translate-page-description-legend' => 'Hemi pawl chungchang',
	'translate-page-description-hasoptional' => 'He pawl hian thuthawn duh-thlan (lehlin kher ngai lo) a nei a.
Heng thuthawn duh-thlante hi i ţawngin mamawh bîk, entirnan hming roman hawrawpa dah, karawl hman thiang lo, tih angte a neih chauhvin lehlin tùr a ni ang. $1',
	'translate-page-description-hasoptional-open' => 'Thuthawn duh-thlan pholanna.',
	'translate-page-edit' => 'siamţhatna',
	'translate-ext-url' => '<hr />Hmunpui: $1',
	'translate-optional' => '(duh-thlan)',
	'translate-ignored' => '(ngaihthah)',
	'translate-edit-jsopen' => 'siamţhatna',
	'translate-edit-title' => '$1 siamţha rawh',
	'translate-edit-definition' => 'Thuthawn hrilhfiahna',
	'translate-edit-translation' => 'Lehlinna',
	'translate-edit-contribute' => 'kutthawhna',
	'translate-edit-no-information' => "''He thuthawn hian sawifiahna mumal a la nei lo.''
''He thuthawn hmanna hmun leh hmanphung hi i hriat chuan sawifiah la, letlingtute nasa takin i pui ang.''",
	'translate-edit-information' => 'Thuthawn chungchang ($1)',
	'translate-edit-in-other-languages' => 'Thuthawn ţawng dangin',
	'translate-edit-warnings' => 'Lehlin famkim lo vaukhanna',
	'translate-edit-tmsugs' => 'Leh tawh aţanga rawtna',
	'translate-edit-tmmatch-source' => 'Lehlinna thu hnar: $1',
	'translate-edit-tmmatch' => '$1% inmil',
	'translate-use-suggestion' => 'Tuna lehlinna awm hi he rawtna hian thlâk rawh',
	'translate-edit-tab-list' => 'Thuthawn tlar',
	'translate-edit-nopermission' => 'Thuthawn letling tùrin phalna i neih a ngai.',
	'translate-edit-askpermission' => 'Phalna dilna',
	'translate-magic-pagename' => 'MediaWiki lehlinna zauh',
	'translate-magic-submit' => 'Pholang rawh le',
	'translate-magic-cm-export' => 'Thawnchhuahna',
	'translate-magic-nothing-to-export' => 'Thawnchhuah tùr a awm lo.',
	'translate-magic-cm-to-be' => 'Nih-tùr',
	'translate-magic-cm-current' => 'Nih-mék',
	'translate-magic-cm-original' => 'A thu hnar',
	'translate-magic-cm-comment' => 'Tuihnihna:',
	'translate-magic-cm-save' => 'Tlangzarhna',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] hmangin bithuam a ni ta',
	'translate-magic-cm-savefailed' => 'Tlangzarh a tlawlh',
	'translate-magic-special' => 'Phek vohbik ze-dang',
	'translate-magic-words' => 'Dawi-chhamphual',
	'translate-magic-namespace' => 'Hminghmun hmingte',
	'translate-magic-notsaved' => 'I thuziak dahţhat a ni lo a nia!',
	'translate-magic-errors' => '{{PLURAL:$1|Hë|Hêng}} lehlinna dikhlel{{PLURAL:$1||te}} hi khawngaihin tidik rawh le.',
	'translate-magic-saved' => 'I tihdanglamna hlawtling taka dahţhat a ni.',
	'translate-checks-parameters' => '{{PLURAL:$2|He thil hman ngei ngei ngai|Heng thil hman ngei ngei ngaite}} hi hman a la ni lo:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|He i thil ziak|Heng i thil ziakte}} hi hriat a ni lo (a dikhlel tihna):
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Kualkhungna hman khingbai nei lo a la awm{{PLURAL:$2||}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'A hnuaia  zawmna{{PLURAL:$2||te}} khu a dikhlel:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'A hnuaia zawmna{{PLURAL:$2||te}} khu i la hmaih:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'A hnuaia hmingrelh{{PLURAL:$2||te}} khu a dikin thlâk rawh:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'A thu hnarin <nowiki>{{PLURAL:}}</nowiki> a hmang a, lehlinnain a hmang lo.',
	'translate-checks-pagename' => 'Hrilhfiahna aţang hminghmun thlâk a ni',
	'translate-checks-format' => 'He lehlinna hian a thu-hnar a zui lo emaw a thu-chheh a dik lo emaw a nih hmel: $1',
	'translate-checks-escape' => 'A hnuaia tlanchhiatna khu tih palh a nih hmel: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Hmanraw zât {{PLURAL:$1|$1}}; {{PLURAL:$2|$2}} tùr.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> hi a dik lo.',
	'translate-checks-fudforum-syntax' => 'He hna-hmachhawpah hian <nowiki>$2</nowki> aiah <nowiki>$1</nowiki> hmang zawk rawh',
	'translate-pref-nonewsletter' => 'E-chanchinbu min thawn suh',
	'translate-pref-editassistlang' => 'Puitu ţawngte:',
	'prefs-translate' => 'Lehlin duhdàn',
	'translate-pref-editassistlang-bad' => 'Tlar zingah ţawng thurûk dik lo a awm:
<nowiki>$1</nowiki>.',
	'right-translate' => 'Lehlinna hmelhmang hmangin siamţha rawh',
	'right-translate-import' => 'Rinpawna lehlin châwkluhna',
	'translate-statsf-scale-months' => 'Thla',
	'translate-statsf-scale-weeks' => 'Chawlhkar',
	'translate-statsf-scale-days' => 'Ni',
	'translate-statsf-scale-hours' => 'Darkar',
	'translate-statsf-count' => 'Tehna:',
	'translate-statsf-count-edits' => 'Siamţhat zât',
	'translate-statsf-count-users' => 'Letlingtu thawkrim',
	'translate-statsf-count-registrations' => 'Hmangtu thar',
	'translate-statsf-count-reviews' => 'Lehlin ennawnna',
	'translate-statsf-count-reviewers' => 'Ennawntute',
	'translate-statsf-submit' => 'Enchhinna',
	'translate-tag-category' => 'Phêk lehlin theih',
	'translate-tag-page-desc' => 'Wiki phêk [[$2|$1]] lehlinna.',
	'translate-sidebar-alltrans' => 'Ţawng dangin',
	'translations' => 'Lehlin zawng zawng',
	'translations-summary' => 'Lehlinna awm zawng zawng tihlan nan a hnuaiah khuan thuthawn hming ziaklût rawh.',
	'translate-translations-no-message' => '"$1" hi thuthawn lehlin theih a ni lo',
	'translate-translations-none' => '"$1" lehlinna a la awm lo',
	'translate-translations-count' => 'Lehlinna {{PLURAL:$1|1|$1}} hmuh a ni.',
	'translate-translations-fieldset-title' => 'Thuthawn',
	'translate-translations-messagename' => 'Hming:',
	'translate-translations-project' => 'Hna-hmachhawp:',
	'translate-translations-history-short' => 'ch',
	'languagestats' => 'Ţawng lepsena',
	'languagestats-stats-for' => '$1 ţawnga lehlin lepsena  ($2)',
	'languagestats-recenttranslations' => 'lehlin tharte',
	'translate-langstats-incomplete' => 'Lepsena ţhenkhat hi a kim lo. A dang dawn belh nan a phêk lâwt ţha rawh.',
	'translate-langstats-expand' => 'pharhna',
	'translate-langstats-collapse' => 'thlehna',
	'translate-langstats-expandall' => 'pharh vek rawh',
	'translate-langstats-collapseall' => 'thlep vek rawh',
	'translate-language-code' => 'Ţawng thurûk',
	'translate-language-code-field-name' => 'Ţawng thurûk:',
	'translate-suppress-complete' => 'Thuthawn hläwm lehlin zawh tawh nuaibo vek rawh',
	'translate-ls-noempty' => 'Thuthawn hläwm lehlin loh nuaibo vek rawh',
	'translate-language' => 'Ṭawng',
	'translate-total' => 'Thuthawn',
	'translate-untranslated' => 'Lehlin loh',
	'translate-percentage-complete' => 'Zawh chin',
	'translate-percentage-fuzzy' => 'Ţhing',
	'translate-nothing-to-do' => 'Lehlin theih lehlin kim tawh a nih hmel.
[[Special:Translate|{{int:translate}}]] kal tlanga lehlinna i ennawn theih hram chuan kan lawm hle ang.',
	'translate-languagestats-overall' => 'Thuthawn pawl zawng zawng a huhova lâkin',
	'translate-ls-submit' => 'Lepsena tihlanna',
	'translate-ls-column-group' => 'Thuthawn hläwm',
	'translate-mgs-pagename' => 'Thuthawn hläwm lepsena',
	'translate-mgs-fieldset' => 'Intàrphung duhthlanna',
	'translate-mgs-group' => 'Thuthawn hläwm:',
	'translate-mgs-nocomplete' => 'Lehlin kim tawhna ţawng tilang suh',
	'translate-mgs-noempty' => 'Lehlin la nei lo ţawng tilang suh',
	'translate-mgs-submit' => 'Lepsena tihlanna',
	'translate-mgs-column-language' => 'Ţawng',
	'translate-mgs-totals' => 'Ţawng zawng zawng lâkkhâwmin',
	'translate-mgs-invalid-group' => 'I hläwm sawi $1 hi a awm lo.',
	'translate-mgs-nothing' => 'Lepsena pholan tùr a awm lo.',
	'supportedlanguages' => 'Ţawng hman theihte',
	'supportedlanguages-colorlegend' => 'Rawng chhinchhiahna: Lehlinna hnuhnung ber ni $1 kal taah',
	'supportedlanguages-translators' => '{{PLURAL:$2|Letlingtu|Letlingtute}}: $1',
	'supportedlanguages-recenttranslations' => 'lehlin thar',
	'supportedlanguages-count' => 'A vaiin {{PLURAL:$1|ţawng|ţawng}} $1.',
	'supportedlanguages-activity' => '$1: {{PLURAL:$2|siamţhatna|siamţhatna}} $2 - siamţhat hnuhnung ber ni $3{{PLURAL:$3||}} kal tâah',
	'translate-save' => 'Tlangzarhna ($1)',
	'translate-jssti-add' => 'Tlara telhna',
	'managemessagegroups' => 'Thuthawn pawl enkawlna',
	'translate-manage-import-diff' => 'Thuthawn $1 | Thiltih: $2',
	'translate-manage-import-new' => 'Thuthawn thar $1',
	'translate-manage-import-deleted' => 'Thuthawn nuaibo $1',
	'translate-manage-action-import' => 'Châwkluhna',
	'translate-manage-action-conflict' => 'Châwkluhna leh phé anga chhinchhiahna',
	'translate-manage-action-ignore' => 'Ngaihthahna',
	'translate-manage-action-fuzzy' => 'Châwkluh leh lehlin chiang lo (phé)',
	'translate-manage-nochanges-other' => 'He ţawnga tihdanglam thar a awm lo.
Hläwm chanchin inziahna phêka lêt tùrin a hnuaia zawmnaah khuan kal rawh.',
	'translate-manage-fuzzy-summary' => 'A hrilhfiahna thlâk a ni tawh', # Fuzzy
	'translate-import-err-warnings' => 'Taksa dik lo.
I khawih danglamin ththn ziahna i nuaibo lo tih tichiang ang che.
Chanchim kim: $1',
	'translate-js-summary' => 'Laktawi:',
	'translate-js-save' => 'Dahţhatna',
	'translate-js-next' => 'Dahţha la a dawt hawng nghâl rawh',
	'translate-js-nonext' => 'Hei hi hemi phêka thuthawn hnuhnüng ber a ni.',
	'translate-js-skip' => 'Kalkân rawh',
	'translate-js-save-failed' => 'Dahţhat a hlawhchham. Khawngaihin hei hi hriattir rawh.',
	'translate-js-history' => 'Lehlinna chanchin',
	'translate-js-support' => 'Zawhna zawhna',
	'translate-js-support-title' => 'Thuthawn lehlin dik a harsat chuan zawhna zawh hreh loh tùr.',
	'translate-js-support-unsaved-warning' => 'Lehlinna la dahṭhat loh i nei.',
	'translate-gs-pos' => 'Dinhmn.',
	'translate-gs-code' => 'Thurûk',
	'translate-gs-continent' => 'Khawmualpui',
	'translate-gs-speakers' => 'Hmangtu',
	'translate-gs-score' => 'Bùk',
	'translate-gs-multiple' => '1 aia tam',
	'translate-gs-count' => 'Zât',
	'translate-gs-total' => 'A vaiin',
	'translate-gs-avgscore' => 'Bùk chawhrual',
	'translate-documentation-language' => 'Thuthawn chhinchhiahna',
	'translate-searchprofile' => 'Lehlinna',
	'translate-searchprofile-tooltip' => 'Lehlinna zawng zawnga zawnna',
	'translate-search-languagefilter' => 'Ţawng azira thlitfimna:',
	'translate-search-nofilter' => 'Thlitfimna awm lo',
	'translate-messagereview-submit' => 'Pawmna',
	'translate-messagereview-progress' => 'Pawm mék...',
	'translate-messagereview-failure' => 'Pawm... hlawhchham: $1',
	'translate-messagereview-done' => 'Pawm a ni ta',
	'translate-messagereview-reviews' => 'Hmangtu {{PLURAL:$1|1|$1}} pawm',
	'translate-messagereview-reviewswithyou' => 'Nangmah tiamin hmangtu {{PLURAL:$1|1|$1}} pawm', # Fuzzy
	'api-error-invalidrevision' => 'Lehlin hmuh a ni lo',
	'api-error-unknownmessage' => 'Thuthawn hmuh a ni lo',
	'api-error-fuzzymessage' => 'Lehlin chiang lova ngaih a ni',
	'api-error-owntranslation' => 'Nangma lehlin nangmahin i pawm thei',
	'translate-messagereview-no-fuzzy' => 'Lehlin chiang lo (fuzzy) pawm theih loh.',
	'translate-messagereview-no-own' => 'Nangma lehlin i pawm thiang lo.',
	'translate-messagereview-doit' => 'He lehlin hi a dikah pawm rawh.',
	'group-translate-proofr' => 'Lehlin ennawntute',
	'group-translate-proofr-member' => 'Lehlin ennawn{{GENDER:$1|tu}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Lehlin ennawntute',
	'log-name-translationreview' => 'Lehlin ennawn chhinchhiahna',
	'translate-workflowstatus' => 'Dinhmun: $1',
	'translate-workflow-set-do' => 'Nung',
	'translate-workflow-set-doing' => 'Tinung mék...',
	'translate-workflow-set-done' => 'Nung ta!',
	'translate-dynagroup-recent-label' => 'Lehlin tharte',
	'translate-dynagroup-by' => '{{GENDER:$1|$1}} lehlin',
	'translate-dynagroup-byc' => '{{GENDER:$1|$1}} lehlin ($2)',
	'translate-dynagroup-last' => '{{GENDER:$1|$1}} lehlin hnuhnùn ber',
	'translate-dynagroup-lastc' => '{{GENDER:$1|$1}} tihdanglam thar ($2)',
	'translate-gethelp' => 'Ţanpuina',
);

/** Latvian (latviešu)
 * @author GreenZeb
 * @author Marozols
 * @author Papuass
 * @author Yyy
 */
$messages['lv'] = array(
	'translate' => 'Tulkošana',
	'translate-desc' => '[[Special:Translate|Īpašā lapa]] MediaWiki un citu projektu tulkošanai',
	'translate-page-settings-legend' => 'Uzstādījumi',
	'translate-page-group' => 'Grupa',
	'translate-page-language' => 'Valoda',
	'translate-page-limit' => 'Ierobežojums',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|ziņojums|ziņojumi}} lapā',
	'translate-submit' => 'Atlasīt',
	'translate-page-navigation-legend' => 'Navigācija',
	'translate-page-showing' => 'Rāda ziņojumus no $1 līdz $2 no $3.',
	'translate-next' => 'Nākamā lapa',
	'translate-prev' => 'Iepriekšējā lapa',
	'translate-page-description-legend' => 'Informācija par grupu',
	'translate-page-edit' => 'labot',
	'translate-edit-tmmatch' => '$1% atbilstība',
	'translate-magic-module' => 'Modulis:',
	'translate-magic-submit' => 'Atlasīt',
	'translate-magic-cm-comment' => 'Komentārs:',
	'translate-magic-cm-save' => 'Saglabāt',
	'translate-pref-nonewsletter' => 'Nevēlos pa e-pastu saņemt lapas jaunumus',
	'translate-pref-editassistlang' => 'Palīgvalodas:',
	'prefs-translate' => 'Tulkošanas uzstādījumi',
	'translate-pref-editassistlang-help' => 'Saraksts ar valodu kodiem, kas atdalīti ar komatiem.
Norādītajās valodās pieejamie tulkojumi būs redzami tulkošanas lapā.
Noklusētā saraksta vērtība ir atkarīga no tavas valodas.',
	'translate-rc-translation-filter-no' => 'Nedarīt neko',
	'translate-stats-edits' => 'Labojumi',
	'translate-stats-users' => 'Tulkotāji',
	'translate-stats-registrations' => 'Reģistrācijas',
	'translate-statsf-width' => 'Platums pikseļos:',
	'translate-statsf-height' => 'Augstums pikseļos:',
	'translate-statsf-days' => 'Laika periods dienās:',
	'translate-statsf-start' => 'Laika periods dienās:', # Fuzzy
	'translate-statsf-scale-months' => 'Mēneši',
	'translate-statsf-scale-weeks' => 'Nedēļas',
	'translate-statsf-scale-days' => 'Dienas',
	'translate-statsf-scale-hours' => 'Stundas',
	'translate-tag-category' => 'Tulkojamās lapas',
	'translate-sidebar-alltrans' => 'Citās valodās',
	'translations' => 'Visi tulkojumi',
	'translate-translations-project' => 'Projekts:',
	'languagestats' => 'Valodas statistika',
	'languagestats-summary' => 'Šī lapa parāda tulkojumu statistiku visām ziņojumu grupām konkrētai valodai.',
	'languagestats-stats-for' => 'Tulkojuma statistika $1 ($2).',
	'languagestats-recenttranslations' => 'pēdējie tulkojumi',
	'translate-language-code' => 'Valodas kods',
	'translate-language-code-field-name' => 'Valodas kods:',
	'translate-suppress-complete' => 'Nerādīt pilnībā iztulkotās ierakstu grupas',
	'translate-language' => 'Valoda',
	'translate-total' => 'Ieraksti',
	'translate-untranslated' => 'Neiztulkoti',
	'translate-percentage-complete' => 'Pabeigtība',
	'translate-percentage-fuzzy' => 'Novecojis',
	'supportedlanguages-translators' => '{{PLURAL:$2|Tulkotājs|Tulkotāji}}: $1',
	'supportedlanguages-recenttranslations' => 'pēdējie tulkojumi',
	'translate-save' => 'Saglabāt ($1)',
	'translate-jssti-add' => 'Pievienot sarakstam',
	'translate-js-history' => 'Tulkošanas vēsture',
	'translate-js-support' => 'Uzdot jautājumu',
	'translate-gs-pos' => 'Vieta',
	'translate-gs-code' => 'Kods',
	'translate-gs-continent' => 'Kontinents',
	'translate-workflow-state-' => '(nav uzstādīts)',
	'translate-stats-workflow' => 'Statuss',
);

/** Lazuri (Lazuri)
 * @author Bombola
 */
$messages['lzz'] = array(
	'translate-page-group' => 'Grubi',
	'translate-page-language' => 'Nena',
	'translate-stats-users' => 'Magoktirepe',
	'translate-statsf-scale-days' => 'Ndğalepe',
	'translate-statsf-scale-hours' => "Saat'epe",
);

/** Malagasy (Malagasy)
 * @author Jagwar
 */
$messages['mg'] = array(
	'right-translate' => 'Manova ny interface fandikana',
	'right-translate-manage' => 'Mitantana ny gropy fandikana', # Fuzzy
	'right-translate-import' => 'Mampiditra ny fandikana na offline aza',
	'translate-sidebar-alltrans' => "Amin'ny teny vahiny",
);

/** Eastern Mari (олык марий)
 * @author Сай
 */
$messages['mhr'] = array(
	'translate-next' => 'Вес лаштык',
	'translate-prev' => 'Ончычсо лаштык',
	'translate-magic-cm-save' => 'Аралаш',
	'translate-pref-nonewsletter' => 'Увер бюллетеньым электрон почто дене мылам колташ огыл',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 * @author Brest
 * @author Brest2008
 * @author Dario
 */
$messages['mk'] = array(
	'translate' => 'Преведување',
	'translate-desc' => '[[Special:Translate|Специјална страница]] за преведување на МедијаВики и други пораки',
	'translate-taskui-view' => 'Сите пораки',
	'translate-taskui-untranslated' => 'Непреведени пораки',
	'translate-taskui-optional' => 'Незадолжителни пораки',
	'translate-taskui-suggestions' => 'Пораки со предлози од преводното памтило',
	'translate-taskui-acceptqueue' => 'Само пораки што можам да ги прифаќам',
	'translate-taskui-reviewall' => 'Проверка на сите пораки',
	'translate-taskui-export-to-file' => 'Извези во матичен формат',
	'translate-taskui-export-as-po' => 'Извези за вонмрежно преведување',
	'translate-taction-translate' => 'Преведи',
	'translate-taction-proofread' => 'Проверка',
	'translate-taction-lstats' => 'Јазични статистики',
	'translate-taction-mstats' => 'Статистики за групата',
	'translate-taction-export' => 'Извези',
	'translate-taction-disabled' => 'Дејството е оневозможено на ова вики.',
	'translate-page-no-such-language' => 'Наведениот јазик е погрешен',
	'translate-page-no-such-group' => 'Погрешно наведена група',
	'translate-page-disabled' => "Преведувањето на овој јазик во оваа група е оневозможено. Причина:

''$1''",
	'translate-language-disabled' => 'Преведувањето на овој јазик е оневозможено.',
	'translate-page-settings-legend' => 'Нагодувања',
	'translate-page-group' => 'Група',
	'translate-page-language' => 'Јазик',
	'translate-page-limit' => 'Највеќе до',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|порака|пораки}} по страница',
	'translate-submit' => 'Филтрирај',
	'translate-page-navigation-legend' => 'Навигација',
	'translate-page-showing' => 'Прикажани се пораки од $1 до $2 од вкупно $3',
	'translate-page-showing-all' => 'Приказ на $1 {{PLURAL:$1|порака|пораки}}.',
	'translate-page-showing-none' => 'Нема пораки за прикажување',
	'translate-page-paging-links' => '[ $1 ] [ $2 ]',
	'translate-next' => 'Следна страница',
	'translate-prev' => 'Претходна страница',
	'translate-page-description-legend' => 'Информации за групата',
	'translate-page-description-hasoptional' => 'Оваа група содржи незадолжителни пораки.
Незадолжителните пораки треба да се преведуваат само кога вашиот јазик има посебни потреби како траслитерација на имиња или неупотреба на празни места. $1',
	'translate-page-description-hasoptional-open' => 'Прикажи незадолжителни пораки.',
	'translate-page-edit' => 'уреди',
	'translate-ext-url' => '<hr />Мреж. место: $1',
	'translate-optional' => '(незадолжително)',
	'translate-ignored' => '(игнорирано)',
	'translate-edit-jsopen' => 'уреди',
	'translate-edit-title' => 'Уреди „$1“',
	'translate-edit-definition' => 'Изворна порака',
	'translate-edit-translation' => 'Превод',
	'translate-edit-contribute' => 'придонес',
	'translate-edit-no-information' => "''Оваа порака нема документација.
Ако знаете каде или како се користи поракава, тогаш помогнете им на другите преведувачи додавајќи ѝ документација.''",
	'translate-edit-information' => 'Информации за пораката ($1)',
	'translate-edit-in-other-languages' => 'Пораката на други јазици',
	'translate-edit-committed' => 'Тековен превод во програмската опрема',
	'translate-edit-warnings' => 'Предупредувања за нецелосни преводи',
	'translate-edit-tmsugs' => 'Предлози од претходни преводи',
	'translate-edit-tmmatch-source' => 'Изворен текст за преводот: $1',
	'translate-edit-tmmatch' => '$1% совпаѓање',
	'translate-use-suggestion' => 'Заменете го тековниот превод со овој предлог во полето за превод.',
	'translate-edit-tab-prev' => '<<<',
	'translate-edit-tab-next' => '>>>',
	'translate-edit-tab-list' => 'Список на пораки',
	'translate-edit-nopermission' => 'Ви треба дозвола за да преведувате пораки.',
	'translate-edit-askpermission' => 'Побарај дозвола',
	'translate-magic-pagename' => 'Превод на додатоци за МедијаВики',
	'translate-magic-help' => 'Можете да ги преведете алијасите на специјалните страници, волшебните зборови и називите на именските простори.

Алијасите на специјалните страници и волшебните зборови може да имаат повеќе преводи.
Преводите се одделуваат со запирка (,).
Именските простори може да имаат само по еден превод.

Преведувањето на именскиот простор за разговор за проект <code>Разговор за $1</code> може да биде посложено.
<code>$1</code> се заменува со проектот (на пр. <code>{{ns:project_talk}}</code>).
Ако на вашиот не може да се обликува правилен израз без промена на името на страницата, тогаш известете нè на страницата „[[Support|Поддршка]]“.

За да ги зачувате промените, треба да сте преведувач.
Промените нема да се зачуваат без да стиснете на долуприкажаното копче „Зачувај“.',
	'translate-magic-module' => 'Модул:',
	'translate-magic-submit' => 'Филтрирај',
	'translate-magic-cm-export' => 'Извоз',
	'translate-magic-nothing-to-export' => 'Нема што да се увезе.',
	'translate-magic-cm-to-be' => 'Нека биде',
	'translate-magic-cm-current' => 'Тековен',
	'translate-magic-cm-original' => 'Изворно',
	'translate-magic-cm-comment' => 'Коментар:',
	'translate-magic-cm-save' => 'Зачувај',
	'translate-magic-cm-updatedusing' => 'Подновено со помош на [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Неуспешно зачувување',
	'translate-magic-special' => 'Алијаси на специјални страници',
	'translate-magic-words' => 'Волшебни зборови',
	'translate-magic-namespace' => 'Називи на именски простори',
	'translate-magic-notsaved' => 'Вашето уредување не беше зачувано!',
	'translate-magic-errors' => 'Поправете {{PLURAL:$1|ја следнава грешка|ги следниве грешки}} во преводот:',
	'translate-magic-saved' => 'Промените се успешно зачувани.',
	'translate-checks-parameters' => '{{PLURAL:$2|Следниов параметар не се користи|Следниве параметри се користат}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Следниов параметар е непознат|Следниве параметри се непознати}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Непарен број на загради, {{PLURAL:$2|заграда|загради}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Следнава врска предизвикува проблеми|Следниве $2 врски предизвикуваат проблеми}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Недостасува следнава врска|$2 Недостасуваат следниве врски}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Заменете {{PLURAL:$2|ја следнава ознака со исправна|ги следниве ознаки со исправни}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Дефиницијата користи <nowiki>{{PLURAL:}}</nowiki> но преводот не.',
	'translate-checks-plural-forms' => 'На <nowiki>{{PLURAL:}}</nowiki> {{PLURAL:$1|му е зададен еден облик|му се зададени $1 облици}}, но {{PLURAL:$2|поддржан е само еден облик|поддржани се $2 облици}} (освен облиците 0= и 1=).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> има дуплирани облици на крајот. <nowiki>{{PLURAL:$1|деца|деца}}</nowiki> треба да се запише само како <nowiki>{{PLURAL:$1|деца}}</nowiki>.',
	'translate-checks-pagename' => 'Именски простор променет од дефиницијата',
	'translate-checks-format' => 'Овој превод не ја следи дефиницијата или има неправилна синтакса: $1',
	'translate-checks-escape' => 'Следниве испуштања може да се ненамерни: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Бројот на параметри изнесува {{PLURAL:$1|$1}}, а треба да биде {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> е погрешно внесено.',
	'translate-checks-fudforum-syntax' => 'Користете <nowiki>$1</nowiki> наместо <nowiki>$2</nowiki> во овој проект.',
	'translate-pref-nonewsletter' => 'Не ми испраќај новости по е-пошта',
	'translate-pref-editassistlang' => 'Помошни јазици:',
	'prefs-translate' => 'Нагодувања за преведување',
	'translate-pref-editassistlang-help' => 'Список на јазични кодови одделени со запирка.
Преводите на пораките на овие јазици се прикажуваат кога преведувате.
Списокот на јазици зададен по основно зависи од вашиот јазик.',
	'translate-pref-editassistlang-bad' => 'Погрешен јазичен код на списокот:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Подобрен уредник на преводи (JavaScript)',
	'right-translate' => 'Уредување со користење на посредникот за преведување',
	'right-translate-manage' => 'Раководење со групи пораки',
	'action-translate-manage' => 'рСаководење со групи пораки',
	'right-translate-import' => 'Увезување на вонмрежни преводи (од сметач)',
	'action-translate-import' => 'увоз на вонмрежни преводи',
	'right-translate-messagereview' => 'Проверка на преводи',
	'right-translate-groupreview' => 'Менување на состојбата на работниот тек на групите пораки',
	'translate-rc-translation-filter' => 'Филтрирање на преводи:',
	'translate-rc-translation-filter-no' => 'Не прави ништо',
	'translate-rc-translation-filter-only' => 'Прикажи само преводи',
	'translate-rc-translation-filter-filter' => 'Филтрирај преводи',
	'translate-rc-translation-filter-site' => 'Промени само во пораките на мреж. место',
	'translationstats' => 'Статистики за преводите',
	'translate-stats-edits' => 'Уредувања',
	'translate-stats-users' => 'Преведувачи',
	'translate-stats-registrations' => 'Регистрации',
	'translate-stats-reviews' => 'Оценки',
	'translate-stats-reviewers' => 'Оценувачи',
	'translate-statsf-intro' => 'Со овој образец можете да создадете едноставен статистички преглед. Сите вредности имаат максимални и минимални граници.',
	'translate-statsf-options' => 'Нагодувања за графиконот',
	'translate-statsf-width' => 'Ширина во пиксели:',
	'translate-statsf-height' => 'Висина во пиксели:',
	'translate-statsf-days' => 'Временски период во денови:',
	'translate-statsf-start' => 'Почетен датум:',
	'translate-statsf-scale' => 'Подробност:',
	'translate-statsf-scale-months' => 'Месеци',
	'translate-statsf-scale-weeks' => 'Недели',
	'translate-statsf-scale-days' => 'Денови',
	'translate-statsf-scale-hours' => 'Часови',
	'translate-statsf-count' => 'Мерка:',
	'translate-statsf-count-edits' => 'Број на уредувања',
	'translate-statsf-count-users' => 'Активни преведувачи',
	'translate-statsf-count-registrations' => 'Нови корисници',
	'translate-statsf-count-reviews' => 'Оценки на преводи',
	'translate-statsf-count-reviewers' => 'Оценувачи',
	'translate-statsf-language' => 'Список на јазични кодови, одвоени со запирка:',
	'translate-statsf-group' => 'Список на групни кодови, одвоени со запирка:',
	'translate-statsf-submit' => 'Преглед',
	'translate-tag-category' => 'Преводливи страници',
	'translate-tag-page-desc' => 'Превод на вики-страницата [[$2|$1]]',
	'translate-tag-fuzzy-comment' => 'Толкувањето е изменето од страна на [[User:$1|$1]] во ревизија $2.',
	'translate-tag-fuzzy-reason' => 'Толкувањето е изменето во $2 од страна на „$1“ со коментарот „$3“ .',
	'translate-sidebar-alltrans' => 'На други јазици',
	'translations' => 'Сите преводи',
	'translations-summary' => 'Внесете име на порака за приказ на сите достапни преводи.',
	'translate-translations-no-message' => '„$1“ не е порака која се преведува',
	'translate-translations-none' => 'Нема преводи за „$1“',
	'translate-translations-count' => '{{PLURAL:$1|Пронајден е еден превод|Пронајдени се $1 преводи}}.',
	'translate-translations-fieldset-title' => 'Порака',
	'translate-translations-messagename' => 'Име:',
	'translate-translations-project' => 'Проект:',
	'translate-translations-including-no-param' => 'Наведете важечко клучно име на пораката во параметарот на потстраницата',
	'translate-translations-history-short' => 'и',
	'languagestats' => 'Статистики за јазикот',
	'languagestats-summary' => 'Оваа страница прикажува статистики на превод за сите групи на пораки за одреден јазик.',
	'languagestats-stats-for' => 'Преводни статистики за $1 ($2).',
	'languagestats-recenttranslations' => 'скорешни преводи',
	'translate-langstats-incomplete' => 'Некои од статистиките на страницава се непотполни. Превчитајте ја за да добиете потполни статистики.',
	'translate-langstats-expand' => 'прикажи',
	'translate-langstats-collapse' => 'скриј',
	'translate-langstats-expandall' => 'прикажи сè',
	'translate-langstats-collapseall' => 'скриј сè',
	'translate-language-code' => 'Јазичен код',
	'translate-language-code-field-name' => 'Јазичен код:',
	'translate-suppress-complete' => 'Скриј наполно преведени групи на пораки',
	'translate-ls-noempty' => 'Скриј наполно непреведени групи на пораки',
	'translate-language' => 'Јазик',
	'translate-total' => 'Пораки',
	'translate-untranslated' => 'Непреведени',
	'translate-percentage-complete' => 'Потполност',
	'translate-percentage-fuzzy' => 'Застарени',
	'translate-nothing-to-do' => 'Извршени се сите можни преводи.
Ви препорачуваме да ги прегледате пораките преку [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Сите групи на пораки заедно',
	'translate-ls-submit' => 'Дај статистики',
	'translate-ls-column-group' => 'Група на пораки',
	'translate-mgs-pagename' => 'Статистики за групата',
	'translate-mgs-fieldset' => 'Нагодувања на приказот',
	'translate-mgs-group' => 'Група на пораки:',
	'translate-mgs-nocomplete' => 'Не прикажувај јазици со потполн превод',
	'translate-mgs-noempty' => 'Не прикажувај јазици без никакви преводи',
	'translate-mgs-submit' => 'Статистики',
	'translate-mgs-column-language' => 'Јазик',
	'translate-mgs-totals' => 'Сите јазици заедно',
	'translate-mgs-invalid-group' => 'Наведената група $1 не постои.',
	'translate-mgs-nothing' => 'Нема што да се прикаже за побараните статистики.',
	'supportedlanguages' => 'Поддржани јазици',
	'supportedlanguages-summary' => 'На оваа страница се наведени сите јазици што ги поддржува {{SITENAME}},
заедно со имињата на преведувачите што работат на секој јазик.
Големината на името (т.е. буквите) на преведувачот зависи од тоа колку пораки има преведено.
Бојата на линијата со која е подвлечено името ја покажува скорешноста на неговата активност.',
	'supportedlanguages-colorlegend' => 'Легенда за бојата: Последен превод извршен пред $1 дена.',
	'supportedlanguages-portallink' => '[$1] $2 - $3',
	'supportedlanguages-portallink-nocldr' => '[$1] $2',
	'supportedlanguages-translators' => '{{PLURAL:$2|Преведувач|Преведувачи}}: $1',
	'supportedlanguages-recenttranslations' => 'скорешни преводи',
	'supportedlanguages-count' => 'Вкупно $1 {{plural:$1|јазик|јазици}}.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|уредување|уредувања}} - последното пред $3 {{PLURAL:$3|ден|дена}}',
	'translate-save' => 'Зачувај ($1)',
	'translate-jssti-add' => 'Додај во список',
	'managemessagegroups' => 'Раководење со групи на пораки',
	'translate-smg-notallowed' => 'Не ви е дозволено да ја извршите оваа постапка.',
	'translate-smg-nochanges' => 'Нема измени за обработка.',
	'translate-smg-submit' => 'Поднеси измени за обработка',
	'translate-smg-submitted' => 'Формулациите на пораките се подновени. Измените се обработуваат во позадина.',
	'translate-smg-postponed' => 'Не можев да обработам некои од промените. [[{{FULLPAGENAME}}|Обидете се пак]].',
	'translate-smg-left' => 'Содржина на пораката во викито',
	'translate-smg-right' => 'Престојни промени',
	'translate-manage-import-diff' => 'Порака $1 | Дејства: $2',
	'translate-manage-import-new' => 'Нова порака $1',
	'translate-manage-import-deleted' => 'Избришана порака $1',
	'translate-manage-action-import' => 'Увези',
	'translate-manage-action-conflict' => 'Увези и обележи со „fuzzy“',
	'translate-manage-action-ignore' => 'Занемари',
	'translate-manage-action-fuzzy' => 'Увези и обележи ги преводите со „fuzzy“',
	'translate-manage-nochanges' => 'Нема промени во дефинициите на пораките за оваа група.',
	'translate-manage-nochanges-other' => 'Нема за овој јазик.
Употребете ја врската подолу за да се вратите на прегледот на подробности за групата.',
	'translate-manage-inconsistent' => 'Откриена е недоследност во барањето.
Проверете дали има промени и обидете се повторно.
Подробности : $1.',
	'translate-manage-toolong' => 'Пречекорено е максималното време за обработка од $1 {{PLURAL:$1|секунда|секунди}}.
Поднесете го образецот одново за да продолжите со обработката.',
	'translate-manage-import-summary' => 'Увезување на нова верзија од надворешен извор',
	'translate-manage-conflict-summary' => 'Увезување на нова верзија од надворешен извор.
Проверете.',
	'translate-manage-fuzzy-summary' => 'Формулацијата на пораката е променета',
	'importtranslations' => 'Увези преводи',
	'translate-import-from-url' => 'URL кон податотеката:',
	'translate-import-from-wiki' => 'Податотека на ова вики:',
	'translate-import-from-local' => 'Локално подигање на податотека:',
	'translate-import-load' => 'Вчитај податотека',
	'translate-import-err-type-not-supported' => 'Не можам да ја вчитам податотеката:
Методот <code>$1</code> не е поддржан.',
	'translate-import-err-dl-failed' => 'Не можам да ја преземам податотеката:
$1',
	'translate-import-err-ul-failed' => 'Подигањето на податотеката не успеа',
	'translate-import-err-invalid-title' => 'Наведеното име на податотеката <nowiki>$1</nowiki> е погрешно.',
	'translate-import-err-no-such-file' => 'Податотеката <nowiki>$1</nowiki> не постои или не е подигната локално.',
	'translate-import-err-stale-group' => 'Податотекава припаѓа на непостоечка група пораки.',
	'translate-import-err-no-headers' => 'Податотеката не е добро обликувана Gettext податотека во форматот за преведување на додатоци:
Не можам да одредам група и јазик од насловите на податотеката.',
	'translate-import-err-warnings' => 'Податотеката не е добро формулирана.
Осигурајте се дека вашиот обработувач не ги отстранува msgctxt полињата.
Подробности : $1',
	'translate-js-summary' => 'Опис:',
	'translate-js-save' => 'Зачувај',
	'translate-js-next' => 'Зачувај и отвори следна',
	'translate-js-nonext' => 'Ова беше последната порака на страницава.',
	'translate-js-skip' => 'Прејди на следно',
	'translate-js-save-failed' => 'Зачувувањето не успеа. Ве молиме пријавете ја оваа грешка.',
	'translate-js-history' => 'Минати преводи',
	'translate-js-support' => 'Постави прашање',
	'translate-js-support-title' => 'Побарајте помош ако немате доволно информации за да направите точен превод на пораката.',
	'translate-js-support-unsaved-warning' => 'Имате незачувани преводи.',
	'translate-gs-pos' => 'Место',
	'translate-gs-code' => 'Код',
	'translate-gs-continent' => 'Континент',
	'translate-gs-speakers' => 'Говорници',
	'translate-gs-score' => 'Оцена',
	'translate-gs-multiple' => 'Повеќе',
	'translate-gs-count' => 'Број',
	'translate-gs-total' => 'Вкупно',
	'translate-gs-avgscore' => 'Средн. оцена',
	'translate-documentation-language' => 'документација на пораки',
	'translate-searchprofile' => 'Преводи',
	'translate-searchprofile-tooltip' => 'Пребарување по сите преводи',
	'translate-search-languagefilter' => 'Филтрирај по јазик:',
	'translate-search-nofilter' => 'Без филтрирање',
	'translate-messagereview-submit' => 'Прифати',
	'translate-messagereview-progress' => 'Прифаќам...',
	'translate-messagereview-failure' => 'Прифаќам... неуспешно: $1',
	'translate-messagereview-done' => 'Прифатено',
	'translate-messagereview-reviews' => 'Прифатено од {{PLURAL:$1|еден корисник|$1 корисници}}',
	'translate-messagereview-reviewswithyou' => 'Прифатено од {{PLURAL:$1|вас|$1 корисници, вклучувајќи ве и вас}}',
	'api-error-invalidrevision' => 'Преводот не е пронајден',
	'api-error-unknownmessage' => 'Пораката не е пронајдена',
	'api-error-fuzzymessage' => 'Преводот е обележан како застарен',
	'api-error-owntranslation' => 'Не можете да си прифаќате Ваши сопствени преводи.',
	'translate-messagereview-no-fuzzy' => 'Застарените преводи не можат да се прифаќаат',
	'translate-messagereview-no-own' => 'Не можете да си прифаќате Ваши сопствени преводи.',
	'translate-messagereview-doit' => 'Пифати го преводов како точен и исправен.',
	'group-translate-proofr' => 'Проверувачи на преводи',
	'group-translate-proofr-member' => '{{GENDER:$1|проверувач на преводи}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Проверувачи на преводи',
	'group-translate-proofr.css' => '/* Тука поставениот CSS ќе се применува само врз проверувачите на преводи */',
	'group-translate-proofr.js' => '/* Тука поставениот JS ќе се применува само врз проверувачите на преводи */',
	'log-name-translationreview' => 'Дневник на проверки на преводи',
	'log-description-translationreview' => 'Дневник на сите проверки на преводи и групи пораки',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|прифатен}} превод $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|го измени}} статусот на преводите на $4 во групата $3 од $5 на $6',
	'translate-workflow-state-' => '(незададен)',
	'translate-workflowstatus' => 'Статус: $1',
	'translate-workflow-set-do' => 'Задај',
	'translate-workflow-set-doing' => 'Задавам...',
	'translate-workflow-set-done' => 'Зададено!',
	'translate-workflow-set-error-alreadyset' => 'Бараната состојба не се разликува од моменталната.',
	'translate-workflow-autocreated-summary' => 'Автоматско создавање на страница за работната состојба $1',
	'translate-stats-workflow' => 'Статус',
	'translate-workflowgroup-label' => 'Работни состојби',
	'translate-workflowgroup-desc' => 'Оваа група пораки ја прикажува работната состојба на преводите.
Состојбите се определуваат со променливата $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Скорешни преводи',
	'translate-dynagroup-recent-desc' => 'Оваа група пораки ги прикажува сите скорешни преводи на овој јазик.
Ова е најкорисно при вршење на задачите за коректура.',
	'translate-dynagroup-additions-label' => 'Неодамна додадени',
	'translate-dynagroup-additions-desc' => 'Оваа група пораки прикажува нови и изменети пораки',
	'translate-dynagroup-by' => 'Преводот го изврши {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Преводот го изврши {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Последната промена ја изврши {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Последната промена ја изврши {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Помош',
	'translate-msggroupselector-projects' => 'Групи на пораки',
	'translate-msggroupselector-search-placeholder' => 'Пребарајте групи',
	'translate-msggroupselector-search-all' => 'Сите',
	'translate-msggroupselector-search-recent' => 'Скорешни',
	'translate-msggroupselector-load-from-all' => 'Вчитај пораки од сите групи',
	'translate-msggroupselector-view-subprojects' => '$1 {{PLURAL:$1|подгрупа|подгрупи}}',
	'tux-tab-all' => 'Сите',
	'tux-tab-untranslated' => 'Непреведени',
	'tux-tab-outdated' => 'Застарени',
	'tux-tab-translated' => 'Преведени',
);

/** Malayalam (മലയാളം)
 * @author Jacob.jose
 * @author Praveenp
 * @author Santhosh.thottingal
 * @author Shijualex
 */
$messages['ml'] = array(
	'translate' => 'വിവർത്തനം ചെയ്യുക',
	'translate-desc' => 'മീഡിയവിക്കിയും മറ്റുള്ളവയും തർജ്ജമ ചെയ്യാനുള്ള [[Special:Translate|പ്രത്യേക താൾ]]',
	'translate-taskui-view' => 'എല്ലാ സന്ദേശങ്ങളും പ്രദർശിപ്പിക്കുക',
	'translate-taskui-untranslated' => 'പരിഭാഷപ്പെടുത്താത്ത സന്ദേശങ്ങൾ പ്രദർശിപ്പിക്കുക',
	'translate-taskui-optional' => 'ഐച്ഛിക സന്ദേശങ്ങൾ പ്രദർശിപ്പിക്കുക',
	'translate-taskui-suggestions' => 'പരിഭാഷാ ശേഖരത്തിൽ നിർദ്ദേശങ്ങളുള്ള സന്ദേശങ്ങൾ പ്രദർശിപ്പിക്കുക',
	'translate-taskui-acceptqueue' => 'എനിക്ക് സ്വീകരിക്കാനാവുന്ന സന്ദേശങ്ങൾ മാത്രം',
	'translate-taskui-reviewall' => 'എല്ലാ പരിഭാഷകളും സംശോധനം ചെയ്യുക',
	'translate-taskui-export-to-file' => 'സഹജമായ ഫോർമാറ്റിൽ കയറ്റുമതി ചെയ്യുക',
	'translate-taskui-export-as-po' => 'ഓഫ്-ലൈൻ പരിഭാഷയ്ക്കായി കയറ്റുമതി ചെയ്യുക',
	'translate-taction-translate' => 'പരിഭാഷപ്പെടുത്തുക',
	'translate-taction-proofread' => 'തെറ്റുതിരുത്തൽ വായന നടത്തുക',
	'translate-taction-lstats' => 'ഭാഷയുടെ സ്ഥിതിവിവരക്കണക്കുകൾ',
	'translate-taction-mstats' => 'സന്ദേശ ഗണത്തിന്റെ സ്ഥിതിവിവരക്കണക്കുകൾ',
	'translate-taction-export' => 'കയറ്റുമതി ചെയ്യുക',
	'translate-taction-disabled' => 'ഈ വിക്കിയിൽ ഈ പ്രവൃത്തി പ്രവർത്തനരഹിതമാക്കിയിരിക്കുകയാണ്.',
	'translate-page-no-such-language' => 'തിരഞ്ഞെടുത്ത ഭാഷ അസാധുവാണ്‌.',
	'translate-page-no-such-group' => 'തിരഞ്ഞെടുത്ത ഗണം അസാധുവാണ്‌.',
	'translate-page-disabled' => "ഈ ഗണത്തിലുള്ള സന്ദേശങ്ങൾക്ക് ഈ ഭാഷയിലുള്ള പരിഭാഷ നിരോധിച്ചിരിക്കുന്നു. കാരണം:

''$1''",
	'translate-language-disabled' => 'ഈ ഭാഷയിലേയ്ക്കുള്ള പരിഭാഷ പ്രവർത്തനരഹിതമാക്കിയിരിക്കുകയാണ്.',
	'translate-page-settings-legend' => 'സജ്ജീകരണങ്ങൾ',
	'translate-page-group' => 'ഗണം',
	'translate-page-language' => 'ഭാഷ',
	'translate-page-limit' => 'പരിധി',
	'translate-page-limit-option' => 'ഒരു താളിൽ $1 {{PLURAL:$1|സന്ദേശം|സന്ദേശങ്ങൾ}}',
	'translate-submit' => 'സമർപ്പിക്കുക',
	'translate-page-navigation-legend' => 'വഴികാട്ടി',
	'translate-page-showing' => '$3 സന്ദേശങ്ങളുള്ളതിൽ $1 മുതൽ $2 വരെയുള്ളവ പ്രദർശിപ്പിച്ചിരിക്കുന്നു',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|സന്ദേശം|സന്ദേശങ്ങൾ}} പ്രദർശിപ്പിക്കുന്നു.',
	'translate-page-showing-none' => 'പ്രദർശിപ്പിക്കുവാൻ സന്ദേശങ്ങളില്ല.',
	'translate-next' => 'അടുത്ത താൾ',
	'translate-prev' => 'മുൻപത്തെ താൾ',
	'translate-page-description-legend' => 'ഗണത്തെക്കുറിച്ചുള്ള വിവരങ്ങൾ',
	'translate-page-description-hasoptional-open' => 'ഐച്ഛിക സന്ദേശങ്ങൾ പ്രദർശിപ്പിക്കുക.',
	'translate-page-edit' => 'തിരുത്തുക',
	'translate-ext-url' => '<hr />വെബ്സൈറ്റ്: $1',
	'translate-optional' => '(നിർബന്ധമില്ല)',
	'translate-ignored' => '(അവഗണച്ചിരിക്കുന്നു)',
	'translate-edit-jsopen' => 'തിരുത്തുക',
	'translate-edit-title' => '"$1" തിരുത്തുക',
	'translate-edit-definition' => 'സന്ദേശത്തിന്റെ നിർ‌വചനം',
	'translate-edit-translation' => 'പരിഭാഷ',
	'translate-edit-contribute' => 'തിരുത്തുക',
	'translate-edit-no-information' => "''ഈ സന്ദേശത്തിനു ഡോക്കുമെന്റേഷൻ ഇല്ല.
ഈ സന്ദേശം എങ്ങനെയാണു ഉപയോഗിക്കപ്പെടുന്നത് എന്ന് താങ്കൾക്ക് അറിയാമെങ്കിൽ, അതിനെകുറിച്ചുള്ള ഡോക്കുമെന്റേഷൻ ചേർത്ത് താങ്കൾക്ക് മറ്റുള്ള പരിഭാഷകർക്കു സഹായമേകാം.''",
	'translate-edit-information' => 'സന്ദേശത്തെക്കുറിച്ചുള്ള വിശദീകരണം ($1)',
	'translate-edit-in-other-languages' => 'സന്ദേശം മറ്റു ഭാഷകളിൽ',
	'translate-edit-committed' => 'സന്ദേശത്തിന്റെ നിലവിലുള്ള പരിഭാഷ',
	'translate-edit-warnings' => 'അപൂർണ്ണമായ പരിഭാഷയെക്കുറിച്ചുള്ള മുന്നറിയിപ്പ്',
	'translate-edit-tmsugs' => 'ഓർത്തുവെച്ച പരിഭാഷപ്പെടുത്തലുകളിൽ നിന്നുള്ള സൂചനകൾ',
	'translate-edit-tmmatch-source' => 'പരിഭാഷയുടെ മൂലരൂപം: $1',
	'translate-edit-tmmatch' => '$1% പൊരുത്തപ്പെടുന്നു',
	'translate-edit-tab-list' => 'സന്ദേശങ്ങളുടെ പട്ടിക',
	'translate-edit-nopermission' => 'ഈ സന്ദേശങ്ങൾ പരിഭാഷപ്പെടുത്താൻ താങ്കൾ അനുമതി നേടേണ്ടതുണ്ട്.',
	'translate-edit-askpermission' => 'അനുമതി അഭ്യർത്ഥിക്കുക',
	'translate-magic-pagename' => 'മീഡിയവിക്കി വിപുലീകൃത തർജ്ജമ',
	'translate-magic-module' => 'ഘടകം:',
	'translate-magic-submit' => 'സമർപ്പിക്കുക',
	'translate-magic-cm-export' => 'കയറ്റുമതി ചെയ്യുക',
	'translate-magic-nothing-to-export' => 'കയറ്റുമതി ചെയ്യാനായി ഒന്നുമില്ല.',
	'translate-magic-cm-current' => 'നിലവിലുള്ളത്',
	'translate-magic-cm-original' => 'മൂലകൃതി',
	'translate-magic-cm-comment' => 'അഭിപ്രായം:',
	'translate-magic-cm-save' => 'സേവ് ചെയ്യുക',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] ഉപയോഗിച്ച് പുതുക്കിയവ',
	'translate-magic-cm-savefailed' => 'സേവ് ചെയ്യാൻ പറ്റിയില്ല',
	'translate-magic-special' => 'പ്രത്യേക താളുകളുടെ അലിയാസുകൾ',
	'translate-magic-words' => 'മാന്ത്രികപദങ്ങൾ',
	'translate-magic-namespace' => 'നാമമേഖല നാമങ്ങൾ',
	'translate-magic-notsaved' => 'താങ്കളുടെ തിരുത്തൽ സേവ് ചെയ്തിട്ടില്ല!',
	'translate-magic-errors' => 'തർജ്ജമകളിൽ ഉള്ളതായി താഴെ കൊടുത്തിരിക്കുന്ന {{PLURAL:$1|പിഴവ്|പിഴവുകൾ}} ശരിയാക്കുക:',
	'translate-magic-saved' => 'താങ്കൾ വരുത്തിയ മാറ്റങ്ങൾ വിജയകരമായി സേവ് ചെയ്തിരിക്കുന്നു.',
	'translate-checks-parameters' => 'ഇനിക്കൊടുക്കുന്ന {{PLURAL:$2|ചരം|ചരങ്ങൾ}} ഉപയോഗിച്ചിട്ടില്ല:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'ഇനിക്കൊടുക്കുന്ന {{PLURAL:$2|ചരം|ചരങ്ങൾ}} വ്യക്തമല്ല:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => '{{PLURAL:$2|കോഷ്ഠകങ്ങളുടെ|കോഷ്ഠകങ്ങളുടെ}} എണ്ണം ഇരട്ടയല്ല:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'ഇനിക്കൊടുക്കുന്ന {{PLURAL:$2|കണ്ണി|$2 കണ്ണികൾ}} പ്രശ്നകാരിയാണ്:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'ഇനിക്കൊടുക്കുന്ന {{PLURAL:$2|കണ്ണി|$2 കണ്ണികൾ}} ചേർത്തിട്ടില്ല:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'ഇനിക്കൊടുക്കുന്ന {{PLURAL:$2|റ്റാഗ്|റ്റാഗുകൾ}} ദയവായി ശരിയായവ കൊണ്ട് മാറ്റിച്ചേർക്കുക:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'നിർ‌വചനം <nowiki>{{PLURAL:}}</nowiki> ഉപയോഗിക്കുന്നു, പക്ഷെ പരിഭാഷ ഉപയോഗിക്കുന്നില്ല.',
	'translate-checks-pagename' => 'നാമമേഖല നിർവ്വചനത്തിൽ നിന്നും മാറിയിരിക്കുന്നു',
	'translate-checks-format' => 'ഈ പരിഭാഷ നിർവ്വചനം അനുസരിച്ചുള്ളതല്ല അല്ലെങ്കിൽ അസാധുവായ എഴുത്തുരീതി ഉൾപ്പെടുന്നു: $1',
	'translate-checks-fudforum-syntax' => 'ഈ പദ്ധതിയിൽ <nowiki>$2</nowiki> എന്നതിനു പകരം <nowiki>$1</nowiki> എന്നുപയോഗിക്കുക.',
	'translate-pref-nonewsletter' => 'ഇമെയിൽ വാർത്താപത്രികകൾ എനിക്ക് അയയ്ക്കേണ്ടതില്ല',
	'translate-pref-editassistlang' => 'സഹായ ഭാഷകൾ:',
	'prefs-translate' => 'പരിഭാഷാ ഐച്ഛികങ്ങൾ',
	'translate-pref-editassistlang-bad' => 'പട്ടികയിലെ അസാധുവായ ഭാഷ കോഡ്:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'വിപുലമായ പരിഭാഷാ തിരുത്തലുപാധി (ജാവാസ്ക്രിപ്റ്റ്)',
	'right-translate' => 'പരിഭാഷയ്ക്കുള്ള സമ്പർക്കമുഖമുപയോഗിച്ച് തിരുത്തുക',
	'right-translate-manage' => 'സന്ദേശ സഞ്ചയങ്ങളുടെ കൈകാര്യം',
	'right-translate-import' => 'ഓഫ്‌ലൈൻ പരിഭാഷകൾ ഇറക്കുമതി ചെയ്യുക',
	'right-translate-messagereview' => 'പരിഭാഷകൾ സംശോധനം ചെയ്യുക',
	'translate-rc-translation-filter' => 'പരിഭാഷകൾ അരിച്ചെടുക്കുക:',
	'translate-rc-translation-filter-no' => 'ഒന്നും ചെയ്യേണ്ടതില്ല',
	'translate-rc-translation-filter-only' => 'പരിഭാഷകൾ മാത്രം പ്രദർശിപ്പിക്കുക',
	'translate-rc-translation-filter-filter' => 'പരിഭാഷകൾ അരിച്ചെടുക്കുക',
	'translationstats' => 'പരിഭാഷയുടെ സ്ഥിതിവിവരക്കണക്കുകൾ',
	'translate-stats-edits' => 'തിരുത്തലുകൾ',
	'translate-stats-users' => 'പരിഭാഷകർ',
	'translate-stats-reviews' => 'സംശോധനങ്ങൾ',
	'translate-stats-reviewers' => 'സംശോധകർ',
	'translate-statsf-options' => 'ഗ്രാഫിന്റെ ഐച്ഛികങ്ങൾ',
	'translate-statsf-width' => 'വീതി പിക്സലിൽ:',
	'translate-statsf-height' => 'ഉയരം പിക്സലിൽ:',
	'translate-statsf-days' => 'തുടങ്ങുന്ന തീയതി:',
	'translate-statsf-start' => 'തുടങ്ങുന്ന തീയതി:',
	'translate-statsf-scale-months' => 'മാസങ്ങൾ',
	'translate-statsf-scale-weeks' => 'ആഴ്‌‌ചകൾ',
	'translate-statsf-scale-days' => 'ദിവസങ്ങൾ',
	'translate-statsf-scale-hours' => 'മണിക്കൂറുകൾ',
	'translate-statsf-count' => 'അളവ്:',
	'translate-statsf-count-edits' => 'ആകെ തിരുത്തലുകൾ',
	'translate-statsf-count-users' => 'സജീവ പരിഭാഷകർ',
	'translate-statsf-count-registrations' => 'പുതിയ ഉപയോക്താക്കൾ',
	'translate-statsf-count-reviews' => 'പരിഭാഷാ സംശോധനകൾ',
	'translate-statsf-count-reviewers' => 'സംശോധകർ',
	'translate-statsf-submit' => 'എങ്ങനെയുണ്ടെന്ന് കാണുക',
	'translate-tag-category' => 'പരിഭാഷപ്പെടുത്താവുന്ന താളുകൾ',
	'translate-tag-page-desc' => '[[$2|$1]] എന്ന വിക്കി താളിന്റെ തർജ്ജമ.',
	'translate-tag-fuzzy-comment' => '$2 നാൾപ്പതിപ്പിൽ [[User:$1|$1]] നിർവ്വചനം മാറ്റിയിരിക്കുന്നു.',
	'translate-tag-fuzzy-reason' => '$2-ൽ "$3" എന്ന കുറിപ്പോടെ "$1" നിർവ്വചനം മാറ്റിയിരിക്കുന്നു.',
	'translate-sidebar-alltrans' => 'ഇതര ഭാഷകളിൽ',
	'translations' => 'എല്ലാ തർജ്ജമകളും',
	'translations-summary' => 'ലഭ്യമായ എല്ലാ പരിഭാഷകളും പ്രദർശിക്കപ്പെടാൻ താഴെ സന്ദേശത്തിന്റെ പേര് നൽകുക.',
	'translate-translations-no-message' => '"$1" പരിഭാഷപ്പെടുത്താവുന്ന സന്ദേശമല്ല',
	'translate-translations-none' => '"$1" എന്നതിന് പരിഭാഷയൊന്നും നിലവിലില്ല',
	'translate-translations-count' => '{{PLURAL:$1|ഒരു പരിഭാഷ|$1 പരിഭാഷകൾ}} കണ്ടെത്തി.',
	'translate-translations-fieldset-title' => 'സന്ദേശം',
	'translate-translations-messagename' => 'പേര്‌:',
	'translate-translations-project' => 'പദ്ധതി:',
	'translate-translations-history-short' => 'നാ',
	'languagestats' => 'ഭാഷയുടെ സ്ഥിതിവിവരക്കണക്കുകൾ',
	'languagestats-summary' => 'എല്ലാ സന്ദേശ സഞ്ചയങ്ങളുടെയും ഒരു ഭാഷയിലെ പരിഭാഷാ സ്ഥിതിവിവരം ഈ താളിൽ കാണാം.',
	'languagestats-stats-for' => '$1 ഭാഷയുടെ പരിഭാഷാ സ്ഥിതിവിവരം ($2)',
	'languagestats-recenttranslations' => 'സമീപകാല പരിഭാഷകൾ',
	'translate-langstats-expand' => 'വികസിപ്പിക്കുക',
	'translate-langstats-collapse' => 'ചുരുക്കുക',
	'translate-langstats-expandall' => 'എല്ലാം വികസിപ്പിക്കുക',
	'translate-langstats-collapseall' => 'എല്ലാം ചുരുക്കുക',
	'translate-language-code' => 'ഭാഷയുടെ കോഡ്',
	'translate-language-code-field-name' => 'ഭാഷയുടെ കോഡ്:',
	'translate-suppress-complete' => 'പൂർണ്ണമായും പരിഭാഷപ്പെടുത്തിയ സന്ദേശഗണങ്ങൾ ഒതുക്കുക',
	'translate-language' => 'ഭാഷ',
	'translate-total' => 'സന്ദേശങ്ങൾ',
	'translate-untranslated' => 'പരിഭാഷപ്പെടുത്താത്തവ',
	'translate-percentage-complete' => 'പൂർണ്ണത',
	'translate-percentage-fuzzy' => 'കാലഹരണപ്പെട്ടവ',
	'translate-languagestats-overall' => 'എല്ലാ സന്ദേശഗണങ്ങളും ഒരുമിച്ച്',
	'translate-ls-submit' => 'സ്ഥിതിവിവരക്കണക്കുകൾ പ്രദർശിപ്പിക്കുക',
	'translate-ls-column-group' => 'സന്ദേശ ഗണം',
	'translate-mgs-pagename' => 'സന്ദേശ ഗണത്തിന്റെ സ്ഥിതിവിവരക്കണക്കുകൾ',
	'translate-mgs-group' => 'സന്ദേശ ഗണം:',
	'translate-mgs-submit' => 'സ്ഥിതിവിവരക്കണക്കുകൾ പ്രദർശിപ്പിക്കുക',
	'translate-mgs-column-language' => 'ഭാഷ',
	'translate-mgs-totals' => 'ഒരുമിച്ച് എല്ലാ ഭാഷകളും',
	'supportedlanguages' => 'പിന്തുണയ്ക്കുന്ന ഭാഷകൾ',
	'supportedlanguages-translators' => '{{PLURAL:$2|പരിഭാഷക(ൻ)|പരിഭാഷകർ}}: $1',
	'supportedlanguages-recenttranslations' => 'സമീപകാല പരിഭാഷകൾ',
	'supportedlanguages-count' => 'ആകെ {{PLURAL:$1|ഒരു ഭാഷ|$1 ഭാഷകൾ}}.',
	'translate-save' => 'സേവ് ചെയ്യുക ($1)',
	'translate-jssti-add' => 'പട്ടികയിലേക്ക് ചേർക്കുക',
	'translate-manage-import-new' => 'പുതിയ സന്ദേശം $1',
	'translate-manage-import-deleted' => 'മായ്ക്കപ്പെട്ട സന്ദേശം $1',
	'translate-manage-action-import' => 'ഇറക്കുമതി ചെയ്യുക',
	'translate-manage-action-ignore' => 'അവഗണിക്കുക',
	'translate-manage-fuzzy-summary' => 'സന്ദേശ നിർവചനം മാറിയിരിക്കുന്നു',
	'importtranslations' => 'പരിഭാഷകളുടെ ഇറക്കുമതി',
	'translate-import-from-url' => 'പ്രമാണത്തിലേയ്ക്കുള്ള യൂ.ആർ.എൽ.:',
	'translate-import-from-wiki' => 'ഈ വിക്കിയിലെ പ്രമാണം:',
	'translate-import-from-local' => 'അപ്‌ലോഡ് ചെയ്യേണ്ട പ്രാദേശിക പ്രമാണം:',
	'translate-import-load' => 'പ്രമാണം എടുക്കുക',
	'translate-import-err-ul-failed' => 'പ്രമാണം അപ്‌ലോഡ് ചെയ്യൽ വിജയകരമല്ലായിരുന്നു',
	'translate-js-summary' => 'ചുരുക്കം:',
	'translate-js-save' => 'സേവ് ചെയ്യുക',
	'translate-js-next' => 'സേവ് ചെയ്യുക, അടുത്തത് തുറക്കുക',
	'translate-js-nonext' => 'ഇത് ഈ താളിലെ അവസാന സന്ദേശമാണ്.',
	'translate-js-skip' => 'അടുത്തതിലേയ്ക്ക് പോവുക',
	'translate-js-history' => 'പരിഭാഷയുടെ നാൾവഴി',
	'translate-js-support' => 'ചോദ്യം ചോദിക്കുക',
	'translate-gs-pos' => 'സ്ഥാനം',
	'translate-gs-code' => 'കോഡ്',
	'translate-gs-continent' => 'ഭൂഖണ്ഡം',
	'translate-gs-speakers' => 'സംസാരിക്കുന്നവർ',
	'translate-gs-score' => 'സ്കോർ',
	'translate-gs-multiple' => 'വിവിധം',
	'translate-gs-count' => 'എണ്ണം',
	'translate-gs-total' => 'ആകെ',
	'translate-gs-avgscore' => 'ശരാശരി സ്കോർ',
	'translate-documentation-language' => 'സന്ദേശ വിവരണം',
	'translate-searchprofile' => 'പരിഭാഷകൾ',
	'translate-searchprofile-tooltip' => 'എല്ലാ പരിഭാഷകളിൽ നിന്നും തിരയുക',
	'translate-search-languagefilter' => 'ഭാഷയനുസരിച്ച് എടുക്കുക:',
	'translate-messagereview-submit' => 'സ്വീകരിക്കുക',
	'translate-messagereview-progress' => 'സ്വീകരിക്കുന്നു...',
	'translate-messagereview-failure' => 'സ്വീകരിക്കുന്നു... പരാജയപ്പെട്ടു: $1',
	'translate-messagereview-done' => 'സ്വീകരിച്ചവ',
	'api-error-invalidrevision' => 'പരിഭാഷ കണ്ടെത്താനായില്ല',
	'api-error-unknownmessage' => 'സന്ദേശം കണ്ടെത്താനായില്ല',
	'api-error-owntranslation' => 'താങ്കൾക്ക് താങ്കളുടെ തന്നെ പരിഭാഷകൾ സ്വീകരിക്കാനാവില്ല',
	'group-translate-proofr' => 'പരിഭാഷാ സംശോധകർ',
	'group-translate-proofr-member' => '{{GENDER:$1|പരിഭാഷാ സംശോധകൻ|പരിഭാഷാ സംശോധിക}}',
	'grouppage-translate-proofr' => '{{ns:project}}:പരിഭാഷാ സംശോധകർ',
	'log-name-translationreview' => 'പരിഭാഷാ സംശോധന രേഖ',
	'translate-workflow-state-' => '(സജ്ജീകരിച്ചിട്ടില്ല)',
	'translate-workflowstatus' => 'സ്ഥിതി : $1',
	'translate-workflow-set-do' => 'സജ്ജീകരിക്കുക',
	'translate-workflow-set-doing' => 'സജ്ജീകരിക്കുന്നു...',
	'translate-workflow-set-done' => 'സജ്ജീകരിച്ചു!',
	'translate-stats-workflow' => 'സ്ഥിതി',
	'translate-dynagroup-recent-label' => 'സമീപകാല പരിഭാഷകൾ',
	'translate-gethelp' => 'സഹായം',
	'translate-msggroupselector-projects' => 'സംരംഭങ്ങള്‍', # Fuzzy
	'translate-msggroupselector-search-placeholder' => 'സംരംഭങ്ങള്‍ തിരയുക', # Fuzzy
	'translate-msggroupselector-search-all' => 'എല്ലാം',
	'translate-msggroupselector-search-recent' => 'ഈയിടെ',
	'translate-msggroupselector-load-from-all' => 'എല്ലാ സംരംഭങ്ങളില്‍ നിന്നും സന്ദേശങ്ങള്‍ കാണിക്കുക', # Fuzzy
	'translate-msggroupselector-view-subprojects' => '$1 ഉപസംരംഭങ്ങള്‍ കാണുക', # Fuzzy
);

/** Mongolian (монгол)
 * @author Chinneeb
 */
$messages['mn'] = array(
	'translate-page-language' => 'Хэл',
	'translate-magic-cm-comment' => 'Тайлбар:',
	'translate-language' => 'Хэл',
);

/** Moldavian (молдовеняскэ)
 * @author Node ue
 */
$messages['mo'] = array(
	'translate' => 'Традуче',
	'translate-desc' => '[[Special:Translate|Паӂинэ спечиалэ]] пентру традучеря програмулуй МедияВики, дар ну нумай',
	'translate-showsub' => 'Аратэ {{PLURAL:$1|субгрупул|челе $1 субгрупурь}}.',
	'translate-grouplisting' => 'Ачаста есте листа тутурор групурилор де месаже традуктибиле.
Апасэ пе нумеле групулуй де месаже пентру а визуализа о листэ а месажелор нетрадусе.',
	'translate-page-no-such-language' => 'Лимба спечификатэ есте инкоректэ.',
	'translate-page-no-such-group' => 'Групул спечификат есте инвалид.',
	'translate-page-disabled' => "Посибилитатя де а традуче ачест груп ын ачастэ лимбэ а фост дезактиватэ.
Мотив:

''$1''",
	'translate-page-settings-legend' => 'Сетэрь:',
	'translate-page-group' => 'Груп',
	'translate-page-language' => 'Лимбэ',
	'translate-page-limit' => 'Лимитэ',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|месаж|месаже}} пе паӂинэ',
	'translate-submit' => 'Адуче',
	'translate-page-navigation-legend' => 'Навигаре',
	'translate-page-showing' => "Се афишазэ месажеле де ла $1 ла $2 динтр'ун тотал де $3.",
	'translate-page-showing-all' => 'Се афишазэ $1 {{PLURAL:$1|месаж|де месаже}}.',
	'translate-next' => 'Паӂина урмэтоаре',
	'translate-prev' => 'Паӂина антериоарэ',
	'translate-page-description-legend' => 'Информаций деспре груп',
	'translate-page-edit' => 'едитязэ',
	'translate-optional' => '(опционал)',
	'translate-ignored' => '(игнорат)',
	'translate-edit-title' => 'Едитязэ «$1»',
	'translate-edit-definition' => 'Дефиниция месажулуй',
	'translate-edit-contribute' => 'контрибуе',
	'translate-edit-no-information' => "''Ачест месаж ну аре документацие.
Дакэ штий унде сау кум есте фолосит, ый поць ажута пе чеилалць традукэторь прин адэугаря документацией сале.''",
	'translate-edit-information' => 'Информаций деспре месажул «$2» ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'Месажул «$1» ын алте лимбь', # Fuzzy
	'translate-magic-submit' => 'Адуче',
	'translate-magic-cm-current' => 'актуал',
	'translate-magic-cm-original' => 'Ориӂинал',
	'translate-magic-cm-comment' => 'Коментариу:',
	'translate-magic-cm-save' => 'Салвязэ',
	'translate-stats-users' => 'Традукэторь',
	'translate-js-next' => 'Салвязэ ши мерӂь май департе',
	'translate-js-nonext' => 'Ачеста есте ултимул месаж де пе ачастэ паӂинэ.',
	'translate-js-skip' => 'Сарь май департе',
);

/** Marathi (मराठी)
 * @author Ankitgadgil
 * @author Htt
 * @author Kaustubh
 * @author Mahitgar
 * @author Saleelk
 */
$messages['mr'] = array(
	'translate' => 'भाषांतर करा',
	'translate-desc' => 'मिडीयाविकि आणि इतर भाषांतरे करण्याकरिता [[Special:Translate|विशेष पान]]',
	'translate-page-no-such-language' => 'दिलेली भाषा अयोग्य आहे.',
	'translate-page-no-such-group' => 'दिलेला गट अयोग्य आहे.',
	'translate-page-settings-legend' => 'रुपरेषा',
	'translate-page-group' => 'गट',
	'translate-page-language' => 'भाषा',
	'translate-page-limit' => 'मर्यादा',
	'translate-page-limit-option' => 'प्रतिपृष्ठ {{PLURAL:$1|संदेश|संदेश}}$1',
	'translate-submit' => 'मिळवा',
	'translate-page-navigation-legend' => 'सुचालन',
	'translate-page-showing' => '$3चे $1पासून $2पर्यंत संदेश दाखवत आहे.',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|संदेश|संदेश}} दाखवत आहे .',
	'translate-page-showing-none' => 'दाखविण्यासाठी संदेश नाहीत.',
	'translate-next' => 'पुढील पान',
	'translate-prev' => 'मागील पान',
	'translate-page-description-legend' => 'गटाबद्दल माहिती',
	'translate-optional' => '(वैकल्पिक)',
	'translate-ignored' => '(दुर्लक्षित)',
	'translate-edit-definition' => 'संदेश व्याख्या',
	'translate-edit-contribute' => 'योगदान करा',
	'translate-edit-no-information' => "''या संदेशाकरिता कोणतेही नोंदीकरण(डॉक्यूमेंटेशन) नाही. हा संदेश कुठे आणि कसा वापरला आहे हे तुम्हाला ठावूक असेल तर, या पानाचे नोंदीकरण(डॉक्यूमेंटेशन) करून तुम्ही इतर भाषांतरकारांना मदत करू शकता.''",
	'translate-edit-information' => '($1) या संदेशाबद्दल माहिती',
	'translate-edit-in-other-languages' => 'इतर भाषांमधील संदेश',
	'translate-edit-committed' => 'संकेतन प्रणालीमधील सध्याचे भाषांतरण',
	'translate-edit-warnings' => 'अर्धवट भाषांतरांसाठीचे इशारे',
	'translate-magic-pagename' => 'वाढीव मीडियाविकि भाषांतर',
	'translate-magic-submit' => 'ओढा',
	'translate-magic-cm-export' => 'निर्यात',
	'translate-magic-cm-to-be' => 'अपेक्षित',
	'translate-magic-cm-current' => 'सद्य',
	'translate-magic-cm-original' => 'मूळ',
	'translate-magic-cm-comment' => 'प्रतिक्रिया',
	'translate-magic-cm-save' => 'जतन करा',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] वापरून बदलले',
	'translate-magic-cm-savefailed' => 'जतन अयशस्वी',
	'translate-magic-special' => 'विशेष पान - टोपणनावे',
	'translate-magic-words' => 'जादूई शब्द',
	'translate-magic-namespace' => 'नामविश्व नावे',
	'translate-checks-parameters' => 'खालील मापदंड {{PLURAL:$2|वापरला नाही|वापरलेले नाहीत}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'चुकीची कंस संख्या:
<strong><nowiki>$1</nowiki></strong>', # Fuzzy
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 * @author Aurora
 * @author Emrrans
 * @author Kurniasan
 */
$messages['ms'] = array(
	'translate' => 'Terjemah',
	'translate-desc' => '[[Special:Translate|Laman khas]] untuk menterjemah MediaWiki dan lain-lain',
	'translate-taskui-view' => 'Tunjukkan semua mesej',
	'translate-taskui-untranslated' => 'Tunjukkan mesej yang belum diterjemahkan',
	'translate-taskui-optional' => 'Tunjukkan mesej tidak wajib.',
	'translate-taskui-suggestions' => 'Tunjukkan mesej dengan cadangan daripada ingatan penterjemahan',
	'translate-taskui-acceptqueue' => 'Mesej yang saya boleh terima sahaja',
	'translate-taskui-reviewall' => 'Semak semua terjemahan',
	'translate-taskui-export-to-file' => 'Eksport dalam format natif',
	'translate-taskui-export-as-po' => 'Eksport untuk penterjemahan luar talian',
	'translate-taction-translate' => 'Terjemah',
	'translate-taction-proofread' => 'Semak',
	'translate-taction-lstats' => 'Statistik bahasa',
	'translate-taction-mstats' => 'Statistik kumpulan mesej',
	'translate-taction-export' => 'Eksport',
	'translate-taction-disabled' => 'Tindakan ini tidak dibenarkan di wiki ini.',
	'translate-page-no-such-language' => 'Bahasa yang dinyatakan tidak sah.',
	'translate-page-no-such-group' => 'Kumpulan yang dinyatakan tidak sah.',
	'translate-page-disabled' => "Penterjemahan kepada bahasa ini dalam kumpulan ini telah dimatikan.
Sebab:

''$1''",
	'translate-language-disabled' => 'Terjemahan kepada bahasa ini tidak dibenarkan.',
	'translate-page-settings-legend' => 'Tetapan',
	'translate-page-group' => 'Kumpulan',
	'translate-page-language' => 'Bahasa',
	'translate-page-limit' => 'Had',
	'translate-page-limit-option' => '$1 mesej selaman',
	'translate-submit' => 'Ambil',
	'translate-page-navigation-legend' => 'Pandu arah',
	'translate-page-showing' => 'Menunjukkan $1 hingga $2 daripada $3 mesej.',
	'translate-page-showing-all' => '$1 mesej dipaparkan.',
	'translate-page-showing-none' => 'Tiada mesej untuk ditunjukkan.',
	'translate-page-paging-links' => '[ $1 ] [ $2 ]',
	'translate-next' => 'Laman berikutnya',
	'translate-prev' => 'Laman sebelumnya',
	'translate-page-description-legend' => 'Perihal kumpulan',
	'translate-page-description-hasoptional' => 'Kumpulan mesej ini mengandungi mesej tidak wajib.
Mesej tidak wajib hanya wajar diterjemahkan jika bahasa anda mempunyai keperluan tertentu
seperti tidak menggunakan jarak atau mengalih huruf kata nama khas. $1',
	'translate-page-description-hasoptional-open' => 'Tunjukkan mesej tidak wajib.',
	'translate-page-edit' => 'sunting',
	'translate-ext-url' => '<hr />Tapak web: $1',
	'translate-optional' => '(tidak wajib)',
	'translate-ignored' => '(tidak diendahkan)',
	'translate-edit-jsopen' => 'sunting',
	'translate-edit-title' => 'Sunting "$1"',
	'translate-edit-definition' => 'Takrifan mesej',
	'translate-edit-translation' => 'Terjemahan',
	'translate-edit-contribute' => 'sumbangkan',
	'translate-edit-no-information' => "''Mesej ini tidak mempunyai dokumentasi. Jika anda tahu di mana atau bagaimana mesej ini digunakan, anda boleh membantu para penterjemah dengan menambahkannya kepada mesej ini.''",
	'translate-edit-information' => 'Maklumat mesej ($1)',
	'translate-edit-in-other-languages' => 'Mesej dalam bahasa lain',
	'translate-edit-committed' => 'Penterjemahan terkini di dalam perisian',
	'translate-edit-warnings' => 'Amaran penterjemahan tak lengkap',
	'translate-edit-tmsugs' => 'Cadangan dari sistem ingatan penterjemahan',
	'translate-edit-tmmatch-source' => 'Teks sumber terjemahan: $1',
	'translate-edit-tmmatch' => '$1% berpadan',
	'translate-use-suggestion' => 'Ganti terjemahan semasa dengan cadangan ini.',
	'translate-edit-tab-prev' => '<<<',
	'translate-edit-tab-next' => '>>>',
	'translate-edit-tab-list' => 'Senarai mesej',
	'translate-edit-nopermission' => 'Anda memerlukan kebenaran untuk menterjemahkan mesej.',
	'translate-edit-askpermission' => 'Pohon kebenaran',
	'translate-magic-pagename' => 'Terjemahan tambahan MediaWiki',
	'translate-magic-help' => 'Anda boleh menterjemahkan alias laman khas, kata sakti dan nama ruang nama.

Alias laman khas dan kata sakti boleh ada berbagai-bagai terjemahan.
Terjemahan harus dipisahkan dengan tanda koma (,).
Ruang nama pula memerlukan satu terjemahan sahaja.

Usaha menterjemahkan ruang nama perbincangan projek <code>$1 talk</code> boleh timbulnya kesulitan.
<code>$1</code> diganti dengan nama tapak projek (cth: <code>{{ns:project_talk}}</code>).
Seandainya didapati mustahil untuk membentuk ungkapan yang sah tanpa mengubah nama tapak dalam bahasa anda, sila hubungi kami di [[Support|Bantuan]].

Anda perlu menjadi seorang penterjemah untuk menyimpan perubahan.
Perubahan tidak disimpan sehingga anda mengklik butang Simpan di bawah.',
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Ambil',
	'translate-magic-cm-export' => 'Eksport',
	'translate-magic-nothing-to-export' => 'Tiada apa-apa untuk dieksport.',
	'translate-magic-cm-to-be' => 'Menjadi',
	'translate-magic-cm-current' => 'Semasa',
	'translate-magic-cm-original' => 'Asal',
	'translate-magic-cm-comment' => 'Ulasan:',
	'translate-magic-cm-save' => 'Simpan',
	'translate-magic-cm-updatedusing' => 'Dikemaskini dengan [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Tidak dapat disimpan',
	'translate-magic-special' => 'Alias laman khas',
	'translate-magic-words' => 'Kata sakti',
	'translate-magic-namespace' => 'Nama ruang nama',
	'translate-magic-notsaved' => 'Suntingan anda belum disimpan!',
	'translate-magic-errors' => 'Sila betulkan {{PLURAL:$1|kesilapan|kesilapan-kesilapan}} terjemahan yang berikut:',
	'translate-magic-saved' => 'Pengubahan anda berjaya disimpan.',
	'translate-checks-parameters' => '{{PLURAL:$2|Parameter|Parameter-parameter}} berikut tidak digunakan:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Parameter|Parameter-parameter}} berikut tidak dikenali:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Bilangan {{PLURAL:$2|tanda kurungan|tanda kurungan}} tidak sekata:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Pautan|$2 pautan}} yang berikut ada masalah:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Pautan|$2 pautan}} yang berikut tidak dijumpai:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Sila ganti {{PLURAL:$2|tag|tag-tag}} berikut dengan yang betul:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Takrifan menggunakan <nowiki>{{PLURAL:}}</nowiki> tapi terjemahan pula tidak.',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki> diberi {{PLURAL:$1|satu bentuk|$1 bentuk}} tetapi {{PLURAL:$2|hanya satu bentuk|$2 bentuk}} disokong (kecuali bentuk 0= dad 1=).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> mempunyai bentuk pendua di hujung. <nowiki>{{PLURAL:$1|sheep|sheep}}</nowiki> sepatutnya ditulis sebagai <nowiki>{{PLURAL:$1|sheep}}</nowiki>.',
	'translate-checks-pagename' => 'Ruang nama diubah dari takrifan',
	'translate-checks-format' => 'Terjemahan ini tidak mematuhi takrifan atau sintaksnya tidak sah: $1',
	'translate-checks-escape' => 'Lepasan-lepasan berikut mungkin dibuat secara tidak sengaja: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Kiraan parameter ialah {{PLURAL:$1|$1}}; sepatutnya {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> cacat.',
	'translate-checks-fudforum-syntax' => 'Usah gunakan <nowiki>$2</nowiki>, gunakan <nowiki>$1</nowiki> di projek ini.',
	'translate-pref-nonewsletter' => 'Jangan hantar surat berita e-mel kepada saya',
	'translate-pref-editassistlang' => 'Bahasa pembantu:',
	'prefs-translate' => 'Pilihan penterjemahan',
	'translate-pref-editassistlang-help' => 'Senarai kod bahasa terpisah koma.
Terjemahan mesej dalam bahasa-bahasa ini ditunjukkan apabila anda menterjemah.
Senarai bahasa asali bergantung pada bahasa anda.',
	'translate-pref-editassistlang-bad' => 'Kod bahasa tidak sah dalam senarai:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Editor penterjemahan termaju (JavaScript)',
	'right-translate' => 'Menyunting dengan menggunakan antara muka penterjemahan',
	'right-translate-manage' => 'Menguruskan kumpulan mesej',
	'action-translate-manage' => 'menguruskan kumpulan mesej',
	'right-translate-import' => 'Mengimport terjemahan luar talian',
	'action-translate-import' => 'mengimport terjemahan luar talian',
	'right-translate-messagereview' => 'Kaji semula terjemahan',
	'right-translate-groupreview' => 'Mengubah keadaan alir kerja kumpulan mesej',
	'translate-rc-translation-filter' => 'Tapis terjemahan:',
	'translate-rc-translation-filter-no' => 'Tidak berbuat apa-apa',
	'translate-rc-translation-filter-only' => 'Tunjukkan terjemahan sahaja',
	'translate-rc-translation-filter-filter' => 'Tapiskan terjemahan',
	'translate-rc-translation-filter-site' => 'Perubahan pada mesej tapak sahaja',
	'translationstats' => 'Statistik terjemahan',
	'translate-stats-edits' => 'Suntingan',
	'translate-stats-users' => 'Penterjemah',
	'translate-stats-registrations' => 'Pendaftaran',
	'translate-stats-reviews' => 'Kajian semula',
	'translate-stats-reviewers' => 'Pengkaji semula',
	'translate-statsf-intro' => 'Anda boleh menjana statistik ringkas dengan borang ini.
Semua nilai ada had maksimum dan minimun.',
	'translate-statsf-options' => 'Pilihan graf',
	'translate-statsf-width' => 'Lebar (piksel):',
	'translate-statsf-height' => 'Tinggi (piksel):',
	'translate-statsf-days' => 'Tarikh bermula:',
	'translate-statsf-start' => 'Tarikh bermula:',
	'translate-statsf-scale' => 'Kebutiran:',
	'translate-statsf-scale-months' => 'Bulan',
	'translate-statsf-scale-weeks' => 'Minggu',
	'translate-statsf-scale-days' => 'Hari',
	'translate-statsf-scale-hours' => 'Jam',
	'translate-statsf-count' => 'Ukuran:',
	'translate-statsf-count-edits' => 'Bilangan suntingan',
	'translate-statsf-count-users' => 'Penterjemah aktif',
	'translate-statsf-count-registrations' => 'Pengguna baru',
	'translate-statsf-count-reviews' => 'Kajian semula terjemahan',
	'translate-statsf-count-reviewers' => 'Pengkaji semula',
	'translate-statsf-language' => 'Senarai kod bahasa yang diasingkan dengan tanda koma:',
	'translate-statsf-group' => 'Senarai kod kumpulan yang diasingkan dengan tanda koma:',
	'translate-statsf-submit' => 'Pralihat',
	'translate-tag-category' => 'Laman yang boleh diterjemah',
	'translate-tag-page-desc' => 'Terjemahan laman wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definisi diubah oleh [[User:$1|$1]] dalam semakan $2.',
	'translate-tag-fuzzy-reason' => 'Definisi diubah oleh "$1" dengan komen "$3" di $2.',
	'translate-sidebar-alltrans' => 'Dalam bahasa lain',
	'translations' => 'Semua terjemahan',
	'translations-summary' => 'Isikan nama mesej di bawah untuk memperlihatkan semua terjemahan yang disediakan.',
	'translate-translations-no-message' => 'Mesej "$1" tidak boleh diterjemah.',
	'translate-translations-none' => 'Tiada terjemahan untuk "$1".',
	'translate-translations-count' => '{{PLURAL:$1|satu terjemahan|$1 terjemahan}} dijumpai.',
	'translate-translations-fieldset-title' => 'Mesej',
	'translate-translations-messagename' => 'Nama:',
	'translate-translations-project' => 'Projek:',
	'translate-translations-including-no-param' => 'Sila nyatakan kunci mesej yang sah dalam parameter sublaman',
	'translate-translations-history-short' => 's',
	'languagestats' => 'Statistik bahasa',
	'languagestats-summary' => 'Laman ini menunjukkan statistik penterjemahan untuk semua kumpulan mesej dalam satu bahasa.',
	'languagestats-stats-for' => 'Statistik penterjemahan kepada $1 ($2).',
	'languagestats-recenttranslations' => 'terjemahan terbaru',
	'translate-langstats-incomplete' => 'Sesetengah statistik di laman ini belum lengkap. Sila muatkan semula untuk mendapatkan lebih banyak statistik.',
	'translate-langstats-expand' => 'kembangkan',
	'translate-langstats-collapse' => 'lipat',
	'translate-langstats-expandall' => 'kembangkan semua',
	'translate-langstats-collapseall' => 'lipat semua',
	'translate-language-code' => 'Kod bahasa',
	'translate-language-code-field-name' => 'Kod bahasa:',
	'translate-suppress-complete' => 'Sorokkan kumpulan mesej yang diterjemah sepenuhnya',
	'translate-ls-noempty' => 'Sorokkan kumpulan mesej yang langsung tidak diterjemah',
	'translate-language' => 'Bahasa',
	'translate-total' => 'Mesej',
	'translate-untranslated' => 'Belum diterjemahkan',
	'translate-percentage-complete' => 'Takat kelengkapan',
	'translate-percentage-fuzzy' => 'Lapuk',
	'translate-nothing-to-do' => 'Nampaknya semua terjemahan yang boleh telah dilakukan.
Anda disaran untuk menyemak mesej melalui [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Semua kumpulan mesej sekali',
	'translate-ls-submit' => 'Tunjukkan statistik',
	'translate-ls-column-group' => 'Kumpulan mesej',
	'translate-mgs-pagename' => 'Statistik kumpulan mesej',
	'translate-mgs-fieldset' => 'Keutamaan paparan',
	'translate-mgs-group' => 'Kumpulan mesej:',
	'translate-mgs-nocomplete' => 'Jangan paparkan bahasa yang sudah siap diterjemahkan',
	'translate-mgs-noempty' => 'Jangan paparkan bahasa yang tiada terjemahan langsung',
	'translate-mgs-submit' => 'Tunjukkan statistik',
	'translate-mgs-column-language' => 'Bahasa',
	'translate-mgs-totals' => 'Semua bahasa sekali',
	'translate-mgs-invalid-group' => 'Kumpulan yang dinyatakan, $1 tidak wujud.',
	'translate-mgs-nothing' => 'Statistik yang diminta itu tiada apa untuk ditunjukkan.',
	'supportedlanguages' => 'Bahasa yang disokong',
	'supportedlanguages-summary' => 'Laman ini menunjukkan senarai semua bahasa yang disokong oleh {{SITENAME}},
bersama dengan nama-nama para penterjemah yang mengusahakan bahasa itu.
Semakin besar nama penterjemah, semakin banyak suntingan yang disumbangkannya.
Warna garis bawah menunjukkan betapa barunya seseorang penterjemah giat di sini.',
	'supportedlanguages-colorlegend' => 'Petunjuk untuk warna: Terjemahan terakhir pada $1 hari yang lalu.',
	'supportedlanguages-portallink' => '[$1] $2 - $3',
	'supportedlanguages-portallink-nocldr' => '[$1] $2',
	'supportedlanguages-translators' => '{{PLURAL:$2|Penterjemah|Penterjemah}}: $1',
	'supportedlanguages-recenttranslations' => 'terjemahan terbaru',
	'supportedlanguages-count' => 'Sejumlah $1 bahasa.',
	'supportedlanguages-activity' => '$1: $2 suntingan - suntingan terakhir pada $3 hari lalu',
	'translate-save' => 'Simpan ($1)',
	'translate-jssti-add' => 'Tambahkan kepada senarai',
	'managemessagegroups' => 'Pengurusan kumpulan mesej',
	'translate-smg-notallowed' => 'Anda tidak dibenarkan untuk melaksanakan tindakan ini.',
	'translate-smg-nochanges' => 'Tiada perubahan pada proses.',
	'translate-smg-submit' => 'Serahkan perubahan untuk diproses',
	'translate-smg-submitted' => 'Takrifan mesej telah dikemaskinikan. Perubahan sedang diproses di latar belakang.',
	'translate-smg-postponed' => 'Sesetengah perubahan tidak dapat diproses. [[{{FULLPAGENAME}}|Cuba lagi]].',
	'translate-smg-left' => 'Kandungan pesanan dalam wiki',
	'translate-smg-right' => 'Perubahan baru',
	'translate-manage-import-diff' => 'Mesej $1 | Tindakan: $2',
	'translate-manage-import-new' => 'Mesej baru ($1)',
	'translate-manage-import-deleted' => 'Mesej yang dihapuskan $1',
	'translate-manage-action-import' => 'Import',
	'translate-manage-action-conflict' => 'Import dan perlu disemak',
	'translate-manage-action-ignore' => 'Abaikan',
	'translate-manage-action-fuzzy' => 'Terjemahan yang diimport dan memerlukan semakan',
	'translate-manage-nochanges' => 'Tiada perubahan dalam takrifan mesej untuk kumpulan ini.',
	'translate-manage-nochanges-other' => 'Tiada perubahan untuk bahasa ini.
Gunakan pautan di bawah untuk kembali ke paparan butiran kumpulan.',
	'translate-manage-inconsistent' => 'Ketakkonsistenan dikesan dalam permohonan.
Sila semak dan buat perubahan dan cuba lagi.
Butiran: $1.',
	'translate-manage-toolong' => 'Tempoh pemprosesan maksimum $1 saat dilampaui.
Sila serahkan semula borang itu untuk terus memproses.',
	'translate-manage-import-summary' => 'Mengimport versi baru dari sumber luaran',
	'translate-manage-conflict-summary' => 'Mengimport versi baru dari sumber luaran.
Sila semak.',
	'translate-manage-fuzzy-summary' => 'Takrifan mesej telah diubah',
	'importtranslations' => 'Import terjemahan',
	'translate-import-from-url' => 'URL ke fail:',
	'translate-import-from-wiki' => 'Fail di wiki ini:',
	'translate-import-from-local' => 'Muat naik fail setempat:',
	'translate-import-load' => 'Muatkan fail',
	'translate-import-err-type-not-supported' => 'Fail tidak dapat dimuatkan:
Kaedah <code>$1</code> tidak disokong.',
	'translate-import-err-dl-failed' => 'Fail tidak dapat diambil:
$1',
	'translate-import-err-ul-failed' => 'Muat naik fail tidak berjaya',
	'translate-import-err-invalid-title' => 'Nama fail yang diberikan, <nowiki>$1</nowiki> tidak sah.',
	'translate-import-err-no-such-file' => 'Fail <nowiki>$1</nowiki> tidak wujud atau telah dimuat naik secara setempat.',
	'translate-import-err-stale-group' => 'Kumpulan mesej bagi fail ini tidak wujud.',
	'translate-import-err-no-headers' => 'Fail ini bukan fail Gettext yang dibentuk dengan betul dalam format sambungan Translate:
Kumpulan dan bahasa tidak dapat ditentukan daripada pengatas fail.',
	'translate-import-err-warnings' => 'Fail ini tidak dibentuk dengan betul.
Pastikan editor anda tidak menguggurkan medan msgctxt.
Butiran: $1',
	'translate-js-summary' => 'Ringkasan:',
	'translate-js-save' => 'Simpan',
	'translate-js-next' => 'Simpan dan buka yang seterusnya',
	'translate-js-nonext' => 'Inilah mesej terakhir di laman ini.',
	'translate-js-skip' => 'Langkau ke mesej seterusnya',
	'translate-js-save-failed' => 'Gagal disimpan. Sila laporkan ralat ini.',
	'translate-js-history' => 'Sejarah penterjemahan',
	'translate-js-support' => 'Tanyakan soalan',
	'translate-js-support-title' => 'Minta tolong kalau tak cukup maklumat untuk menterjemahkan mesej ini dengan betul.',
	'translate-js-support-unsaved-warning' => 'Terdapat terjemahan yang belum disimpan.',
	'translate-gs-pos' => 'Ked.',
	'translate-gs-code' => 'Kod',
	'translate-gs-continent' => 'Benua',
	'translate-gs-speakers' => 'Penutur',
	'translate-gs-score' => 'Skor',
	'translate-gs-multiple' => 'Pelbagai',
	'translate-gs-count' => 'Bilangan',
	'translate-gs-total' => 'Jumlah',
	'translate-gs-avgscore' => 'Purata skor',
	'translate-documentation-language' => 'Dokumentasi mesej',
	'translate-searchprofile' => 'Terjemahan',
	'translate-searchprofile-tooltip' => 'Cari dari semua terjemahan',
	'translate-search-languagefilter' => 'Tapis mengikut bahasa:',
	'translate-search-nofilter' => 'Jangan tapis',
	'translate-messagereview-submit' => 'Terima',
	'translate-messagereview-progress' => 'Menerima...',
	'translate-messagereview-failure' => 'Menerima... tidak menjadi: $1',
	'translate-messagereview-done' => 'Diterima',
	'translate-messagereview-reviews' => 'Diterima oleh {{PLURAL:$1|seorang|$1 orang}} pengguna',
	'translate-messagereview-reviewswithyou' => 'Diterima oleh {{PLURAL:$1|anda|$1 orang pengguna, termasuk anda}}',
	'api-error-invalidrevision' => 'Terjemahan tidak dijumpai',
	'api-error-unknownmessage' => 'Mesej tidak dijumpai',
	'api-error-fuzzymessage' => 'Terjemahan ditandai sebagai kabur',
	'api-error-owntranslation' => 'Anda tidak boleh menerima terjemahan sendiri.',
	'translate-messagereview-no-fuzzy' => 'Terjemahan kabur tidak boleh diterima.',
	'translate-messagereview-no-own' => 'Anda tidak boleh menerima terjemahan sendiri.',
	'translate-messagereview-doit' => 'Terima terjemahan ini sebagai yang betul.',
	'group-translate-proofr' => 'Pengkaji terjemahan',
	'group-translate-proofr-member' => '{{GENDER:$1|pengkaji terjemahan}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Pengkaji terjemahan',
	'log-name-translationreview' => 'Log kaji semula terjemahan',
	'log-description-translationreview' => 'Log bagi semua kajian semula pada terjemahan dan kumpulan mesej.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|menerima}} terjemahan $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|menukar}} status terjemahan $4 bagi kumpulan mesej $3 daripada $5 kepada $6',
	'translate-workflow-state-' => '(belum ditetapkan)',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Tetapkan',
	'translate-workflow-set-doing' => 'Tetapan sedang dibuat...',
	'translate-workflow-set-done' => 'Beres!',
	'translate-workflow-set-error-alreadyset' => 'Keadaan yang dipohon adalah serupa dengan keadaan semasa.',
	'translate-workflow-autocreated-summary' => 'Pembuatan laman secara automatik untuk keadaan alir kerja $1',
	'translate-stats-workflow' => 'Status',
	'translate-workflowgroup-label' => 'Keadaan alir kerja',
	'translate-workflowgroup-desc' => 'Kumpulan mesej ini menunjukkan keadaan alir kerja terjemahan.
Keadaan-keadaan ini ditakrifkan dalam pembolehubah konfigurasi $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Terjemahan terkini',
	'translate-dynagroup-recent-desc' => 'Kumpulan mesej ini menunjukkan semua terjemahan terkini ke dalam bahasa ini.
Paling berguna dengan tugas menyemak (membaca pruf).',
	'translate-dynagroup-additions-label' => 'Penambahan terbaru',
	'translate-dynagroup-additions-desc' => 'Kumpulan mesej ini memaparkan mesej-mesej yang baru dan diubah.',
	'translate-dynagroup-by' => 'Terjemahan dibuat oleh {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Terjemahan dibuat oleh {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Perubahan terkini oleh {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Perubahan terkini oleh {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Bantuan',
	'translate-msggroupselector-projects' => 'Kumpulan mesej',
	'translate-msggroupselector-search-placeholder' => 'Cari dalam kumpulan',
	'translate-msggroupselector-search-all' => 'Semua',
	'translate-msggroupselector-search-recent' => 'Terkini',
	'translate-msggroupselector-load-from-all' => 'Muatkan mesej-mesej dari semua kumpulan',
	'translate-msggroupselector-view-subprojects' => '$1 subkumpulan',
);

/** Maltese (Malti)
 * @author Chrisportelli
 * @author Roderick Mallia
 */
$messages['mt'] = array(
	'translate' => 'Traduzzjoni',
	'translate-desc' => '[[Special:Translate|Paġna speċjali]] biex tittraduċi lil MediaWiki u mhux biss',
	'translate-showsub' => 'Uri l-{{PLURAL:$1|sottogrupp|$1 sottogruppi}}.',
	'translate-grouplisting' => "Din hija lista ta' kull grupp traduċibbli.
Agħfas l-isem tal-grupp ta' messaġġi sabiex tara lista sħiħa ta' messaġġi li għadhom ma ġewx tradotti.",
	'translate-page-no-such-language' => 'Il-lingwa speċifikata hi invalida.',
	'translate-page-no-such-group' => 'Il-grupp speċifikat huwa invalidu.',
	'translate-page-disabled' => "Traduzzjonijiet f'din il-lingwa għal dan il-grupp ġew diżabilitati.
Raġuni:

''$1''",
	'translate-page-settings-legend' => 'Impostazzjonijiet',
	'translate-page-group' => 'Grupp',
	'translate-page-language' => 'Lingwa',
	'translate-page-limit' => 'Limitu',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|messaġġ|messaġġ}} kull paġna',
	'translate-submit' => 'Ikseb',
	'translate-page-navigation-legend' => 'Navigazzjoni',
	'translate-page-showing' => "Qed jidhru l-messaġġi minn $1 sa $2 ta' $3",
	'translate-page-showing-all' => 'Qed jidhru $1 {{PLURAL:$1|messaġġ|messaġġ}}.',
	'translate-page-showing-none' => "L-ebda messaġġ x'jintwera.",
	'translate-next' => 'Paġna suċċessiva',
	'translate-prev' => 'Paġna preċedenti',
	'translate-page-description-legend' => 'Informazzjoni dwar il-grupp',
	'translate-page-edit' => 'editja',
	'translate-ext-url' => '<hr />Sit elettroniku: $1',
	'translate-optional' => '(opzjonali)',
	'translate-ignored' => '(injorat)',
	'translate-edit-title' => 'Modifika ta\' "$1"',
	'translate-edit-definition' => 'Definizzjoni tal-messaġġ',
	'translate-edit-translation' => 'Traduzzjoni',
	'translate-edit-contribute' => 'ikkontribwixxi',
	'translate-edit-no-information' => "''Dan il-messaġġ m'għandu l-ebda dokumentazzjoni.''
''Jekk taf fejn jew kif jiġi wżat dan il-messaġġ, tista' tgħin lit-tradutturi l-oħra billi żżid id-dokumentazzjoni ma' dan il-messaġġ.''",
	'translate-edit-information' => 'Informazzjoni dwar il-messaġġ ($1)',
	'translate-edit-in-other-languages' => "Il-messaġġ f'lingwi oħra",
	'translate-edit-committed' => 'Traduzzjoni attwali fis-software',
	'translate-edit-warnings' => 'Twissijiet dwar traduzzjonijiet mhux kompluti',
	'translate-edit-tmsugs' => 'Suġġerimenti mill-memorja tat-traduzzjonijiet',
	'translate-use-suggestion' => "Biddel it-traduzzjoni attwali ma' din is-suġġeriment.",
	'translate-edit-tab-list' => "Lista ta' messaġġi",
	'translate-edit-nopermission' => 'Għandek bżonn l-awtorizzazzjoni sabiex tittraduċi messaġġi.',
	'translate-edit-askpermission' => 'Itlob l-awtorizzazzjoni',
	'translate-magic-pagename' => "Traduzzjoni estiża ta' MediaWiki",
	'translate-magic-help' => "Tista' tittraduċi t-titli tal-paġni speċjali, frażijiet maġiċi u ismijiet tal-ispazju tal-isem.

It-titli tal-paġni speċjali u l-frażijiet maġiċi jista' jkollhom aktar minn traduzzjoni waħda.
It-traduzzjonijiet għandhom jiġu separati minn virgoletta (,).
L-ispazji tal-isem irid ikollhom traduzzjoni waħda biss.

Fit-traduzzjoni tal-ispazji tal-isem, <code>$1 talk</code> hi speċjali. <code>$1</code> hi mibdula mal-isem tas-sit (per eżempju <code>{{ns:project_talk}}</code>).
Jekk mhuwiex possibbli li fil-lingwa tiegħek tiġi formulata espressjonali valida mingħajr ma tbiddel l-isem tas-sit, jekk jogħġbok ikkuntatja lil żviluppatur.

Biex issalva t-tibdil, trid tkun parti mill-grupp tat-tradutturi.
It-tibdil ma jiġix salvat sakemm ma tagħfasx il-buttuna t'isfel biex issalva.", # Fuzzy
	'translate-magic-module' => 'Modulu:',
	'translate-magic-submit' => 'Ikseb',
	'translate-magic-cm-export' => 'Esporta',
	'translate-magic-nothing-to-export' => "M'hemm xejn x'tesporta.",
	'translate-magic-cm-to-be' => 'Ġdid',
	'translate-magic-cm-current' => 'Attwali',
	'translate-magic-cm-original' => 'Oriġinali',
	'translate-magic-cm-comment' => 'Kumment:',
	'translate-magic-cm-save' => 'Salva',
	'translate-magic-cm-updatedusing' => "Aġġornat bl-użu ta' [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]",
	'translate-magic-cm-savefailed' => 'L-issejvjar ma seħħx',
	'translate-magic-special' => 'Psewdonimi tal-paġni speċjali',
	'translate-magic-words' => 'Kliem maġiku',
	'translate-magic-namespace' => 'Ismijiet tal-ispazji tal-isem',
	'translate-magic-notsaved' => 'Il-modifika tiegħek ma ġietx salvata!',
	'translate-magic-errors' => 'Jekk jogħġbok irranġa l-{{PLURAL:$1|iżball|iżbalji}} segwenti fit-traduzzjonijiet:',
	'translate-magic-saved' => "Il-modifiki tiegħek ġew salvati b'suċċess.",
	'translate-checks-parameters' => 'Il-{{PLURAL:$2|parametru segwnti mhuwiex użat|parametri segwenti mhumiex użati}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Il-{{PLURAL:$2|parameteru segwenti mhuwiex magħruf|parametri segwenti mhumiex magħrufa}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => "Hemm numru mhux ekwu ta' {{PLURAL:$2|parentesi|parentesi}}:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-links' => 'Il-{{PLURAL:$2|ħolqa segwenti għandha problema|$2 ħoloq segwenti għandhom problema}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'Il-{{PLURAL:$2|ħolqa segwenti hi nieqsa|$2 ħoloq segwenti huma nieqsa}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => "Id-definizzjoni tuża' <nowiki>{{PLURAL:}}</nowiki> imma t-traduzzjoni le.",
	'translate-checks-pagename' => 'L-ispazju tal-isem inbidel mid-definizzjoni',
	'translate-checks-format' => 'Din it-traduzzjoni ma ssegwix id-definizzjoni segwenti jew għandha sintassi invalidi: $1',
	'translate-checks-escape' => "L-''escapes'' segwenti jistgħu jkunu aċċidentali: <strong>$1</strong>",
	'translate-checks-fudforum-syntax' => "Uża <nowiki>$1</nowiki> minflok <nowiki>$2</nowiki> f'dan il-proġett.",
	'translate-pref-nonewsletter' => "Tibgħatlix ''newsletters'' permezz ta' ittra-e",
	'translate-pref-editassistlang' => 'Lingwi assistenti:',
	'prefs-translate' => 'Opzjonijiet għat-traduzzjoni',
	'translate-pref-editassistlang-help' => "Kodiċi tal-lingwi separati minn virgola.
It-traduzzjonijiet ta' messaġġ f'dawn il-lingwi huma murija meta tkun qed tittraduċi.
Il-lista predefinita tal-lingwi tiddependi fuq il-lingwa tiegħek.",
	'translate-pref-editassistlang-bad' => 'Kodiċi tal-lingwa invalidu fil-lista:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => "Editur imtejjeb ta' traduzzjoni (JavaScript)",
	'right-translate' => 'Immodifika bl-użu tal-interfaċċa tat-traduzzjoni',
	'translate-rc-translation-filter' => 'Iffilitra t-traduzzjonijiet:',
	'translate-rc-translation-filter-no' => 'Tagħmel xejn',
	'translate-rc-translation-filter-only' => 'Uri biss it-traduzzjonijiet',
	'translate-rc-translation-filter-filter' => 'Elimina t-traduzzjonijiet',
	'translate-rc-translation-filter-site' => 'Il-bidliet fil-messaġġi tas-sit biss',
	'translationstats' => 'Statistika tat-traduzzjoni',
	'translate-stats-users' => 'Tradutturi',
	'translate-stats-registrations' => 'Reġistrazzjonijiet',
	'translate-statsf-intro' => "B'din il-formola tista' toħloq statistika sempliċi. Kull valur għandu l-limitu massimu u minimu.",
	'translate-statsf-options' => 'Opzjonijiet tal-grafika',
	'translate-statsf-width' => "Wisa' f'pixels",
	'translate-statsf-height' => "Tul f'pixels:",
	'translate-statsf-days' => "Perjodu ta' żmien f'jiem:",
	'translate-statsf-start' => 'Data tal-bidu:',
	'translate-statsf-scale-months' => 'Xhur',
	'translate-statsf-scale-weeks' => 'Ġimgħat',
	'translate-statsf-scale-days' => 'Jiem',
	'translate-statsf-scale-hours' => 'Sigħat',
	'translate-statsf-count' => 'Miżura:',
	'translate-statsf-count-edits' => "Numru ta' modifiki:",
	'translate-statsf-count-users' => 'Tradutturi attivi',
	'translate-statsf-count-registrations' => 'Utenti ġodda',
	'translate-statsf-language' => "Lista tal-kodiċi tal-lingwi separati permezz ta' virgola:",
	'translate-statsf-group' => "Lista tal-kodiċi tal-lingwi separati permezz ta' virgola:",
	'translate-statsf-submit' => 'Dehra proviżorja',
	'translate-tag-category' => 'Paġni traduċibbli',
	'translate-tag-page-desc' => 'Traduzzjoni tal-paġna wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Tifsira mibdula minn [[User:$1|$1]] fir-reviżjoni $2.',
	'translate-tag-fuzzy-reason' => 'Tifsira minbdula minn "$1" bil-kumment "$3" f\'$2',
	'translate-sidebar-alltrans' => "F'lingwi oħrajn",
	'translations' => 'It-traduzzjonijiet kollha',
	'translations-summary' => "Daħħal hawn taħt isem ta' messaġġ biex turi t-traduzzjonijiet kollha disponibbli",
	'translate-translations-no-message' => '"$1" mhuwiex messaġġ traduċibbli',
	'translate-translations-none' => 'M\'hemm l-ebda traduzzjoni għal "$1"',
	'translate-translations-fieldset-title' => 'Messaġġ',
	'translate-translations-messagename' => 'Isem:',
	'translate-translations-project' => 'Proġett:',
	'languagestats' => 'Statistika tal-lingwi',
	'languagestats-summary' => "Din il-paġna turi l-istatistika tat-traduzzjonijiet għall-gruppi kollha tal-messaġġi ta' lingwa.",
	'languagestats-stats-for' => 'Statistika tat-traduzzjoni għal $1 ($2).',
	'languagestats-recenttranslations' => 'traduzzjonijiet riċenti',
	'translate-langstats-expand' => 'espandi',
	'translate-langstats-collapse' => 'aħbi',
	'translate-langstats-expandall' => 'espandi kollox',
	'translate-langstats-collapseall' => 'aħbi kollox',
	'translate-language-code' => 'Kodiċi tal-lingwa',
	'translate-language-code-field-name' => 'Kodiċi tal-lingwa:',
	'translate-suppress-complete' => "Neħħi gruppi ta' messaġġi tradotti kompletament",
	'translate-ls-noempty' => "Neħħi gruppi ta' messaġġi li mhumiex tradotti kompletament",
	'translate-language' => 'Lingwa',
	'translate-total' => 'Messaġġi',
	'translate-untranslated' => 'Mhux tradotti',
	'translate-percentage-complete' => 'Kompluti',
	'translate-percentage-fuzzy' => "Bżonn ta' aġġornament",
	'translate-nothing-to-do' => "Kull traduzzjoni possibbli jidher li diġà saret.
Inti inkoraġġut sabiex tirrevedi messaġġi permezz ta' [[Special:Translate|{{int:translate}}]].",
	'translate-languagestats-overall' => "Il-gruppi tal-messaġġi kollha ma' xulxin",
	'translate-ls-submit' => 'Uri l-istatistiċi',
	'translate-ls-column-group' => "Grupp ta' messaġġi",
	'translate-mgs-pagename' => "Statistiċi tal-grupp ta' messaġġi",
	'translate-mgs-fieldset' => 'Uri l-preferenzi',
	'translate-mgs-group' => "Grupp ta' messaġġi:",
	'translate-mgs-nocomplete' => 'Turix lingwi li għandhom it-traduzzjoni lesta',
	'translate-mgs-noempty' => "Turix lingwi li m'għandhomx traduzzjonijiet",
	'translate-mgs-submit' => 'Uri statistiċi',
	'translate-mgs-column-language' => 'Lingwa',
	'translate-mgs-totals' => "Il-lingwi kollha ma' xulxin",
	'translate-mgs-invalid-group' => 'Il-grupp speċifikat $1 ma jeżistix.',
	'supportedlanguages' => 'Lingwi sostnuti',
	'supportedlanguages-translators' => '{{PLURAL:$2|Traduttur|Tradutturi}}: $1',
	'supportedlanguages-recenttranslations' => 'traduzzjonijiet riċenti',
	'supportedlanguages-count' => "Total ta' $1 {{PLURAL:$1|lingwa|lingwi}}.",
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|modifika|modifiki}} - l-aħħar modifika $3 {{PLURAL:$3|ġurnata|ġranet}} ilu',
	'translate-save' => 'Salva ($1)',
	'translate-jssti-add' => 'Żid mal-lista',
	'translate-manage-import-new' => 'Messaġġ ġdid $1',
	'translate-manage-action-ignore' => 'Injora',
	'importtranslations' => 'Importa t-traduzzjonijiet',
	'translate-import-from-url' => 'URL tal-fajl:',
	'translate-import-from-wiki' => "Fajl f'din il-wiki:",
	'translate-import-from-local' => "Tella' fajl lokali:",
	'translate-import-load' => "Tella' fajl",
	'translate-import-err-type-not-supported' => "Il-fajl ma setax jitla':
Il-metodu <code>$1</code> mhuwiex sostnut.",
	'translate-import-err-ul-failed' => 'It-tlugħ tal-fajl ma rnexxiex',
	'translate-import-err-invalid-title' => 'L-isem tal-fajl <nowiki>$1</nowiki> mhuwiex validu.',
	'translate-import-err-no-such-file' => 'Il-fajl <nowiki>$1</nowiki> ma jeżistix jew ma ġiex imtella fuq livell lokali.',
	'translate-js-next' => 'Salvaha u għaddi għal li jmiss',
	'translate-js-nonext' => "Dan kien l-aħħar messaġġ f'din il-paġna.",
	'translate-js-skip' => 'Li jmiss',
	'translate-js-save-failed' => 'L-issejvjar tal-paġna falla. Jekk jogħġbok irraporta dan l-iżball.',
	'translate-js-history' => 'Kronoloġija',
	'translate-js-support' => 'Staqsi mistoqsija',
	'translate-gs-pos' => 'Poż.',
	'translate-gs-code' => 'Kodiċi',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => 'Kelliema',
	'translate-gs-score' => 'Punteġġ',
	'translate-gs-multiple' => 'Multipla',
	'translate-gs-count' => 'Numru',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Medja tal-punteġġ',
	'translate-documentation-language' => 'Dokumentazzjoni tal-messaġġ',
	'translate-searchprofile' => 'Traduzzjonijiet',
	'translate-searchprofile-tooltip' => 'Tfittxija minn kull traduzzjoni',
	'translate-search-languagefilter' => 'Filtru skont il-lingwa:',
	'translate-search-nofilter' => 'L-ebda filtru',
	'translate-messagereview-submit' => 'Aċċetta',
	'api-error-owntranslation' => 'Ma tistax taċċetta t-traduzzjonijiet tiegħek',
	'translate-messagereview-no-fuzzy' => 'Traduzzjonijiet li għandhom bżonn l-aġġornament ma jistgħux jiġu aċċettati.',
	'translate-messagereview-no-own' => 'Ma tistax taċċetta t-traduzzjonijiet tiegħek.',
	'translate-messagereview-doit' => 'Aċċetta din it-traduzzjoni bħala traduzzjoni tajba.',
	'group-translate-proofr' => 'Rivedituri tat-traduzzjoni',
	'group-translate-proofr-member' => '{{GENDER:$1|riveditur tat-traduzzjoni}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Rivedituri tat-traduzzjoni',
	'translate-workflowstatus' => 'Stat: $1',
);

/** Burmese (မြန်မာဘာသာ)
 * @author Erikoo
 */
$messages['my'] = array(
	'translate' => 'ဘာသာပြန်ပါ',
	'translate-page-group' => 'အုပ်စု',
	'translate-page-language' => 'ဘာသာ',
	'translate-page-limit' => 'ကန့်သတ်ချက်',
	'translate-page-limit-option' => 'တစ်မျက်နှာလျှင် {{PLURAL:$1|စာလုံး|စာလုံးပေါင်း}} $1',
	'translate-submit' => 'ရှာဖွေပါ',
	'translate-page-navigation-legend' => 'အ​ညွှန်း​',
	'translate-page-showing-all' => '{{PLURAL:$1|စာလုံး|စာလုံးပေါင်း}} $1 လုံး ရှာဖွေတွေ့ရှိသည်။',
	'translate-page-showing-none' => 'ဖေါ်ပြရန် စကားလုံး မရှိပါ',
	'translate-next' => 'နောက်စာမျက်နှာ',
	'translate-prev' => 'ပြီးခဲ့သော စာမျက်နှာ',
	'translate-page-edit' => 'ပြင်ရန်',
	'translate-gs-score' => 'ရမှတ်',
);

/** Erzya (эрзянь)
 * @author Botuzhaleny-sodamo
 */
$messages['myv'] = array(
	'translate' => 'Ютавтомонзо',
	'translate-page-no-such-language' => 'Аравтозь келесь а маштови.',
	'translate-page-settings-legend' => 'Аравтнемкат',
	'translate-page-group' => 'Куро',
	'translate-page-language' => 'Кель',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|пачтямнэ|пачтямнэть}} лопазонзо',
	'translate-submit' => 'Кандомс',
	'translate-page-showing-all' => '{{PLURAL:$1|Невтеви 1 пачтямнэ|Невтевить $1 пачтямнэть}}.',
	'translate-page-showing-none' => 'Пачтямнэть невтемс арасть',
	'translate-next' => 'Седе тов ве лопа',
	'translate-prev' => 'Седе икелень лопась',
	'translate-page-description-legend' => 'Куродо кить-мезть',
	'translate-page-edit' => 'витнемензэ-петнемензэ',
	'translate-optional' => '(мелень коряс)',
	'translate-ignored' => '(менстязь)',
	'translate-edit-definition' => 'Пачтямнэнть чарькодевтемазо',
	'translate-edit-contribute' => 'эсеть путовкс путомс',
	'translate-edit-no-information' => "''Те пачтямнэсь апак чарькодевте. Тевс нолдамодонзо содат, косо эли кода, лездак лия ютавтыцятненень. Поладт те пачтямнэнтень превть-арсемат.''",
	'translate-edit-information' => 'Мезе содамс "$2" пачтямнэденть ($1)', # Fuzzy
	'translate-edit-in-other-languages' => '"$1" Пачтямнэсь лия кельсэ', # Fuzzy
	'translate-magic-pagename' => 'МедиаВикинь келейгавтонь ютавтома',
	'translate-magic-submit' => 'Кандомс',
	'translate-magic-cm-current' => 'Неень',
	'translate-magic-cm-original' => 'Васнянь',
	'translate-magic-cm-save' => 'Ванстомс',
	'translate-magic-cm-savefailed' => 'Ванстома тевесь эзь лисе',
	'translate-magic-namespace' => 'Лем потмо лемть',
	'translate-rc-translation-filter' => 'Сувтнемс ютавтовкстнэнь',
	'translate-rc-translation-filter-no' => 'Мезеяк а теемс',
	'translate-rc-translation-filter-only' => 'Ськамост ютавтовкстнэнь невтемс',
	'translate-rc-translation-filter-filter' => 'Панемс ютавтовкстнэнь сувтемань пачк',
	'translationstats' => 'Ютавтомадо статистика',
	'translate-stats-edits' => 'Витнемат-петнемат',
	'translate-stats-users' => 'Ютавтыцят',
	'translate-statsf-width' => 'Пикселсэ келезэ:',
	'translate-statsf-height' => 'Пикселсэ сэрезэ:',
	'translate-statsf-scale-days' => 'Чить',
	'translate-statsf-scale-hours' => 'Цяст',
	'translate-statsf-count' => 'Онкс:',
	'translate-statsf-count-edits' => 'Зяроксть витнезь-петнезь',
	'translate-statsf-count-users' => 'Зяро ютавтыцятнеде',
	'translate-statsf-language' => 'Ботпулосо явонь списка, косо келень кодт:',
	'translate-statsf-group' => 'Ботпулосо явонь списка, косо куронь кодт:',
	'translate-statsf-submit' => 'Васнянь неевтезэ',
	'translate-tag-category' => 'Ютавтомкс лопат',
	'translate-tag-page-desc' => '"[[$2|$1]]" вики лопась ютавтозь.',
	'translate-sidebar-alltrans' => 'Лия кельсэ',
	'translations' => 'Весе йутавтовкст',
	'translate-translations-no-message' => '"$1" пачтямнэсь а йутавтови',
	'translate-translations-none' => '"$1" пачтямнэнть арасть ютавтовксонзо',
	'translate-translations-fieldset-title' => 'Пачтямнэ',
	'translate-translations-messagename' => 'Лемезэ:',
	'languagestats' => 'Келень статистикат',
	'translate-language-code' => 'Келень код',
	'translate-language-code-field-name' => 'Келень кодось:',
	'translate-language' => 'Кель',
	'translate-total' => 'Пачтямнэть',
	'translate-untranslated' => 'Апак ютавто',
	'translate-percentage-fuzzy' => 'Таштамозь',
	'translate-manage-action-import' => 'Совавтомс',
);

/** Nahuatl (Nāhuatl)
 * @author Fluence
 * @author Ricardo gs
 * @author Teòtlalili
 */
$messages['nah'] = array(
	'translate' => 'Tictlahtōlcuepāz',
	'translate-page-group' => 'Olōlli',
	'translate-page-language' => 'Tlâtòlli',
	'translate-page-navigation-legend' => 'Nènemòwalistli',
	'translate-page-showing' => 'Tiquintta tlahcuilōltzin īhuīcpa $1 oc $2 īmpan $3.',
	'translate-page-showing-all' => '{{PLURAL:$1|Tiquintta|Tiquintta}} $1 tlahcuilōltzin.',
	'translate-page-showing-none' => 'Ahtlein ic tlatta.',
	'translate-next' => 'Niman zāzanilli',
	'translate-prev' => 'Achto zāzanilli',
	'translate-page-description-legend' => 'Olōltechopa',
	'translate-page-edit' => 'ticpatlāz',
	'translate-edit-contribute' => 'titlapalēhuīz',
	'translate-edit-in-other-languages' => 'Tētītlaniliztli occē tlahtōltica',
	'translate-magic-cm-export' => 'Ticnamacāz',
	'translate-magic-cm-to-be' => 'Yez',
	'translate-magic-cm-current' => 'Āxcān',
	'translate-magic-cm-original' => 'Achto',
	'translate-magic-cm-save' => 'Ticpiyāz',
	'translate-magic-namespace' => 'Tōcātzintli ītōca',
	'translate-rc-translation-filter-no' => 'Ahtlein titlachīhuāz',
	'translationstats' => 'Tlahtōlcuepaliztli tlapōhualli',
	'translate-stats-edits' => 'Tlapatlaliztli',
	'translate-stats-users' => 'Tlahtōlcuepalōnih',
	'translate-statsf-scale-days' => 'Tōnalli',
	'translate-statsf-submit' => 'Achtochīhualiztli',
	'translate-tag-page-desc' => 'Huiquizāzanilli ītlahtōlcuepaliz [[$2|$1]].',
	'translate-sidebar-alltrans' => 'Occēquīntīn tlahtōlco',
	'translations' => 'Mochi tlahtōlcuepaliztli',
	'translate-translations-none' => 'Ayāc tlahtōlcuepaliztli ic "$1"',
	'translate-translations-fieldset-title' => 'Tītlantlahtōlli',
);

/** Norwegian Bokmål (norsk (bokmål)‎)
 * @author Byrial
 * @author Harald Khan
 * @author Jsoby
 * @author Laaknor
 * @author Nghtwlkr
 * @author Njardarlogar
 * @author Simny
 */
$messages['nb'] = array(
	'translate' => 'Oversett',
	'translate-desc' => '[[Special:Translate|Spesialside]] for oversettelse av MediaWiki og annet',
	'translate-showsub' => 'Vis {{PLURAL:$1|undergruppen|de $1 undergruppene}}',
	'translate-grouplisting' => 'Dette er listen over alle oversettbare grupper.
Klikk på meldingsgruppenavnet for å vise en liste over uoversatte meldinger.',
	'translate-grouplisting-empty' => 'Ingen meldingsgrupper er konfigurert for oversettelse.',
	'translate-taskui-view' => 'Vis alle meldinger',
	'translate-taskui-untranslated' => 'Vis uoversatte meldinger',
	'translate-taskui-optional' => 'Vis valgfrie meldinger',
	'translate-taskui-suggestions' => 'Vis meldinger med forslag fra oversettelsesminnet',
	'translate-taskui-acceptqueue' => 'Kun meldinger jeg kan godkjenne',
	'translate-taskui-reviewall' => 'Revider alle oversettelser',
	'translate-taskui-export-to-file' => 'Eksporter i opprinnelig format',
	'translate-taskui-export-as-po' => 'Eksporter for frakoblet oversettelse',
	'translate-taction-translate' => 'Oversett',
	'translate-taction-proofread' => 'Korrekturles',
	'translate-taction-lstats' => 'Språkstatistikk',
	'translate-taction-mstats' => 'Meldingsgruppestatistikk',
	'translate-taction-export' => 'Eksporter',
	'translate-taction-disabled' => 'Denne handlingen er deaktivert på denne wikien.',
	'translate-page-no-such-language' => 'Oppgitt språk var ugyldig.',
	'translate-page-no-such-group' => 'Oppgitt gruppe var ugyldig.',
	'translate-page-disabled' => "Oversettelser til dette språket i denne gruppen har blitt deaktivert.
Årsak:

''$1''",
	'translate-language-disabled' => 'Oversetting til dette språket er slått av.',
	'translate-page-settings-legend' => 'Innstillinger',
	'translate-page-group' => 'Gruppe',
	'translate-page-language' => 'Språk',
	'translate-page-limit' => 'Grense',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|melding|meldinger}} per side',
	'translate-submit' => 'Hent',
	'translate-page-navigation-legend' => 'Navigasjon',
	'translate-page-showing' => 'Viser meldinger fra $1 til $2 av $3.',
	'translate-page-showing-all' => 'Viser {{PLURAL:$1|én melding|$1 meldinger}}.',
	'translate-page-showing-none' => 'Ingen meldinger å vise.',
	'translate-next' => 'Neste side',
	'translate-prev' => 'Forrige side',
	'translate-page-description-legend' => 'Informasjon om gruppen',
	'translate-page-description-hasoptional' => 'Denne meldingsgruppen inneholder valgfrie meldinger.
Valgfrie meldinger bør kun oversettes om språket ditt har spesielle behov, som at det ikke bruker mellomrom eller man må transkribere egennavn. $1',
	'translate-page-description-hasoptional-open' => 'Vis valgfrie meldinger.',
	'translate-page-edit' => 'rediger',
	'translate-ext-url' => '<hr />Nettsted: $1',
	'translate-optional' => '(valgfri)',
	'translate-ignored' => '(ignorert)',
	'translate-edit-jsopen' => 'rediger',
	'translate-edit-title' => 'Rediger «$1»',
	'translate-edit-definition' => 'Meldingsdefinisjon',
	'translate-edit-translation' => 'Oversettelse',
	'translate-edit-contribute' => 'bidra',
	'translate-edit-no-information' => "''Denne meldingen har ingen dokumentasjon.''
''Om du vet hvor eller hvordan denne meldingen brukes kan du hjelpe andre oversettere ved å legge inn dokumentasjon på denne meldingen.''",
	'translate-edit-information' => 'Informasjon om meldingen ($1)',
	'translate-edit-in-other-languages' => 'Meldingen på andre språk',
	'translate-edit-committed' => 'Nåværende oversettelse i programvaren',
	'translate-edit-warnings' => 'Advarsler om ufullstendige oversettelser',
	'translate-edit-tmsugs' => 'Forslag fra oversettelsesminnet',
	'translate-edit-tmmatch-source' => 'Kildetekst for oversettelse: $1',
	'translate-edit-tmmatch' => 'samsvarer $1 %',
	'translate-use-suggestion' => 'Erstatt nåværende oversettelse med dette forslaget.',
	'translate-edit-tab-list' => 'Meldingsliste',
	'translate-edit-nopermission' => 'Du må ha tillatelse til å oversette meldinger.',
	'translate-edit-askpermission' => 'Be om tillatelse',
	'translate-magic-pagename' => 'Utvidet MediaWiki-oversettelse',
	'translate-magic-help' => 'Du kan oversette spesialsidealias, magiske ord og navneromnavn.

Spesialsidealias og magiske ord kan ha flere oversettelser.
Oversettelsene er adskilt med komma (,).
Navnerom kan kun ha én oversettelse.

I navneromoversettelsene er <code>$1 talk</code> spesiell. <code>$1</code> erstattes med nettstedsnavnet (for eksempel <code>{{ns:project_talk}}</code>).
Om det ikke er mulig å få til et gyldig uttrykk på ditt språk uten å endre nettstedsnavnet, fortell oss det på [[Support]].

Du må være i oversettergruppen for å lagre endringer.
Endringer lagres ikke før du klikker på lagre-knappen nedenfor.',
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Hent',
	'translate-magic-cm-export' => 'Eksporter',
	'translate-magic-nothing-to-export' => 'Det er ingenting å eksportere.',
	'translate-magic-cm-to-be' => 'Framtidig',
	'translate-magic-cm-current' => 'Nåværende',
	'translate-magic-cm-original' => 'Opprinnelig',
	'translate-magic-cm-comment' => 'Kommentar:',
	'translate-magic-cm-save' => 'Lagre',
	'translate-magic-cm-updatedusing' => 'Oppdatert ved å bruke [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Lagring mislyktes',
	'translate-magic-special' => 'Spesialsidealias',
	'translate-magic-words' => 'Magiske ord',
	'translate-magic-namespace' => 'Navneromnavn',
	'translate-magic-notsaved' => 'Endringen din ble ikke lagret!',
	'translate-magic-errors' => 'Rett på følgende {{PLURAL:$1|feil}} i oversettelsen:',
	'translate-magic-saved' => 'Endringene dine ble lagret.',
	'translate-checks-parameters' => 'Følgende {{PLURAL:$2|parameter|parametre}} brukes ikke:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Følgende {{PLURAL:$2|parameter er ukjent|parametre er ukjente}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Det er et ujevnt antall {{PLURAL:$2|parenteser|paranteser}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'Følgende {{PLURAL:$2|lenke er problematisk|$2 lenker er problematiske}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'Følgende {{PLURAL:$2|lenke|$2 lenker}} mangler:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Erstatt følgende {{PLURAL:$2|merke med det korrekte|merker med de korrekte}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Definisjonen bruker <nowiki>{{PLURAL:}}</nowiki>, men oversettelsen gjør ikke det.',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki> ble gitt {{PLURAL:$1|én form|$1 former}}, men kun {{PLURAL:$2|én form|$2 former}} støttes (utenom 0- og 1-former).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> har duplikatformer på slutten. <nowiki>{{PLURAL:$1|hus|hus}}</nowiki> bør skrives som <nowiki>{{PLURAL:$1|hus}}</nowiki>.',
	'translate-checks-pagename' => 'Navnerom forandret fra definisjonen',
	'translate-checks-format' => 'Denne oversettelsen følger ikke definisjonen eller har ugyldig syntaks: $1',
	'translate-checks-escape' => 'De følgende lekkasjene kan være tilfeldige: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Parametertelleren er {{PLURAL:$1|$1}}; skulle vært {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> er feilaktig.',
	'translate-checks-fudforum-syntax' => 'Bruk <nowiki>$1</nowiki> istedet for <nowiki>$2</nowiki> i dette prosjektet.',
	'translate-pref-nonewsletter' => 'Ikke send meg nyhetsbrev på e-post',
	'translate-pref-editassistlang' => 'Hjelpespråk:',
	'prefs-translate' => 'Oversettelsesalternativ',
	'translate-pref-editassistlang-help' => 'Kommaseparert liste over språkkoder.
Oversettelsen av en melding i disse språkene blir vist mens du oversetter.
Standardlisten over språk avhenger av språket ditt.',
	'translate-pref-editassistlang-bad' => 'Ugyldig språkkode i listen:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Utvidet redigeringsvindu for oversettelser (JavaScript)',
	'right-translate' => 'Rediger med oversettingsgrensesnittet',
	'right-translate-manage' => 'Administrer meldingsgrupper',
	'action-translate-manage' => 'håndtere meldingsgrupper',
	'right-translate-import' => 'Importer frakoblede oversettelser',
	'action-translate-import' => 'importer frakoblede oversettelser',
	'right-translate-messagereview' => 'Revidere oversettelser',
	'right-translate-groupreview' => 'Endre arbeidsflytstatusen til meldingsgrupper',
	'translate-rc-translation-filter' => 'Filtrer oversettelser:',
	'translate-rc-translation-filter-no' => 'Ikke gjør noe',
	'translate-rc-translation-filter-only' => 'Vis bare oversettelser',
	'translate-rc-translation-filter-filter' => 'Filtrer bort oversettelser',
	'translate-rc-translation-filter-site' => 'Kun endringer på nettstedsmeldinger',
	'translationstats' => 'Oversettelsesstatistikk',
	'translate-stats-edits' => 'Redigeringer',
	'translate-stats-users' => 'Oversettere',
	'translate-stats-registrations' => 'Registreringer',
	'translate-stats-reviews' => 'Revideringer',
	'translate-stats-reviewers' => 'Revisorer',
	'translate-statsf-intro' => 'Du kan generere enkel statistikk med dette skjemaet.
Alle verdiene har øvre og nedre grenser.',
	'translate-statsf-options' => 'Grafalternativer',
	'translate-statsf-width' => 'Bredde i piksler:',
	'translate-statsf-height' => 'Høyde i piksler:',
	'translate-statsf-days' => 'Tidsperiode i dager:',
	'translate-statsf-start' => 'Startdato:',
	'translate-statsf-scale' => 'Detaljnivå:',
	'translate-statsf-scale-months' => 'Måneder',
	'translate-statsf-scale-weeks' => 'Uker',
	'translate-statsf-scale-days' => 'Dager',
	'translate-statsf-scale-hours' => 'Timer',
	'translate-statsf-count' => 'Mål:',
	'translate-statsf-count-edits' => 'Antall redigeringer',
	'translate-statsf-count-users' => 'Aktive oversettere',
	'translate-statsf-count-registrations' => 'Nye brukere',
	'translate-statsf-count-reviews' => 'Oversettelsesrevideringer',
	'translate-statsf-count-reviewers' => 'Revisorer',
	'translate-statsf-language' => 'Kommaseparert liste over språkkoder:',
	'translate-statsf-group' => 'Kommaseparert liste over gruppekoder:',
	'translate-statsf-submit' => 'Forhåndsvisning',
	'translate-tag-category' => 'Sider som kan oversettes',
	'translate-tag-page-desc' => 'Oversettelse av wikisiden [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definisjon endret av [[User:$1|$1]] i revisjon $2.',
	'translate-tag-fuzzy-reason' => 'Definisjon endret av «$1» med kommentaren «$3» i $2.',
	'translate-sidebar-alltrans' => 'På andre språk',
	'translations' => 'Alle oversettelser',
	'translations-summary' => 'Skriv inn et meldingsnavn nedenfor for å vise alle tilgjengelige oversettelser.',
	'translate-translations-no-message' => '«$1» er ikke en melding som kan oversettes',
	'translate-translations-none' => 'Det finnes ingen oversettelser for «$1»',
	'translate-translations-count' => 'Fant {{PLURAL:$1|én oversettelse|$1 oversettelser}}.',
	'translate-translations-fieldset-title' => 'Melding',
	'translate-translations-messagename' => 'Navn:',
	'translate-translations-project' => 'Prosjekt:',
	'translate-translations-including-no-param' => 'Spesifiser en gyldig meldingsnøkkel i undersideparameteren.',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Språkstatistikk',
	'languagestats-summary' => 'Denne siden viser oversettelsesstatistikk for alle meldingsgrupper for et språk.',
	'languagestats-stats-for' => 'Oversettelsesstatistikk for $1 ($2).',
	'languagestats-recenttranslations' => 'siste oversettelser',
	'translate-langstats-incomplete' => 'Noe av statistikken på denne siden er ufullstendig. Last siden på nytt for å få mer statistikk.',
	'translate-langstats-expand' => 'utvid',
	'translate-langstats-collapse' => 'skjul',
	'translate-langstats-expandall' => 'vis alle',
	'translate-langstats-collapseall' => 'skjul alle',
	'translate-language-code' => 'Språkkode',
	'translate-language-code-field-name' => 'Språkkode:',
	'translate-suppress-complete' => 'Skjul ferdig oversatte meldingsgrupper',
	'translate-ls-noempty' => 'Skjul helt uoversatte meldingsgrupper',
	'translate-language' => 'Språk',
	'translate-total' => 'Meldinger',
	'translate-untranslated' => 'Uoversatte',
	'translate-percentage-complete' => 'Ferdigstilt',
	'translate-percentage-fuzzy' => 'Utdatert',
	'translate-nothing-to-do' => 'Alle mulige oversettelser ser ut til å ha blitt gjort.
Du oppfordres til å revidere meldinger gjennom [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Alle meldingsgrupper sammen',
	'translate-ls-submit' => 'Vis statistikk',
	'translate-ls-column-group' => 'Meldingsgruppe',
	'translate-mgs-pagename' => 'Meldingsgruppestatistikk',
	'translate-mgs-fieldset' => 'Visningsinnstillinger',
	'translate-mgs-group' => 'Meldingsgruppe:',
	'translate-mgs-nocomplete' => 'Ikke vis språk som har fullført denne oversettelsen',
	'translate-mgs-noempty' => 'Ikke vis språk som ikke har noen oversettelser',
	'translate-mgs-submit' => 'Vis statistikk',
	'translate-mgs-column-language' => 'Språk',
	'translate-mgs-totals' => 'Alle språk sammen',
	'translate-mgs-invalid-group' => 'Den angitte gruppen $1 finnes ikke.',
	'translate-mgs-nothing' => 'Ingen av den ønskede statistikken kan vises.',
	'supportedlanguages' => 'Støttede språk',
	'supportedlanguages-summary' => 'Denne siden viser en liste over alle språk som støttes av {{SITENAME}}, sammen med navnene på oversetterne som jobber med det språket. Jo større en oversetters brukernavn er, jo flere bidrag har oversetteren. Fargen på understrekingen er en indikator på hvor lenge oversetteren har vært aktiv her.',
	'supportedlanguages-colorlegend' => 'Fargeforklaring: Siste oversettelse for $1 dager siden.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Oversetter|Oversettere}}: $1',
	'supportedlanguages-recenttranslations' => 'siste oversettelser',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|språk}} totalt.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|redigering|redigeringer}} – siste redigering for $3 {{PLURAL:$3|dag|dager}} siden',
	'translate-save' => 'Lagre ($1)',
	'translate-jssti-add' => 'Legg til i listen',
	'managemessagegroups' => 'Meldingsgruppehåndtering',
	'translate-smg-notallowed' => 'Du har ikke tillatelse til å utføre dette.',
	'translate-smg-nochanges' => 'Det er ingen endringer å bearbeide.',
	'translate-smg-submit' => 'Lagre endringer for prosessering',
	'translate-smg-submitted' => 'Meldingdefinisjoner har blitt oppdatert. Endringene prosesseres i bakgrunnen.',
	'translate-smg-postponed' => 'Noen endringer kunne ikke bearbeides. [[{{FULLPAGENAME}}|Prøv igjen]].',
	'translate-smg-left' => 'Meldingsinnhold i wikien',
	'translate-smg-right' => 'Kommende endringer',
	'translate-manage-import-diff' => 'Melding $1 | Handlinger: $2',
	'translate-manage-import-new' => 'Ny melding $1',
	'translate-manage-import-deleted' => 'Slettet melding $1',
	'translate-manage-action-import' => 'Importer',
	'translate-manage-action-conflict' => 'Importer og merk for revisjon («fuzzy»)',
	'translate-manage-action-ignore' => 'Ignorer',
	'translate-manage-action-fuzzy' => 'Importer og merk for revisjon («fuzzy»)',
	'translate-manage-nochanges' => 'Det er ingen endringer i meldingsdefinisjonene for denne gruppen.',
	'translate-manage-nochanges-other' => 'Det var ingen forandringer for dette språket.
Bruk lenken nedenfor for å returnere til gruppedataljene.',
	'translate-manage-inconsistent' => 'Fant inkonsistens i forespørselen.
Vennligst sjekk om det har vært endringer og prøv igjen.
Detaljer: $1.',
	'translate-manage-toolong' => 'Den maksimale behandlingstiden på {{PLURAL:$1|ett sekund|$1 sekund}} ble overskredet.
Vennligst send skjemaet på nytt for å fortsette behandlingen.',
	'translate-manage-import-summary' => 'Importerer en ny versjon fra en ekstern kilde',
	'translate-manage-conflict-summary' => 'Importerer en ny versjon fra en ekstern kilde.
Vennligst sjekk.',
	'translate-manage-fuzzy-summary' => 'Meldingsdefinisjonen har blitt endret',
	'importtranslations' => 'Importer oversettelser',
	'translate-import-from-url' => 'Nettadresse til filen:',
	'translate-import-from-wiki' => 'Fil i denne wikien:',
	'translate-import-from-local' => 'Lokal filopplasting:',
	'translate-import-load' => 'Last fil',
	'translate-import-err-type-not-supported' => 'Kunne ikke laste filen:
Metoden <code>$1</code> støttes ikke.',
	'translate-import-err-dl-failed' => 'Kunne ikke hente filen:
$1',
	'translate-import-err-ul-failed' => 'Filopplastingen mislyktes',
	'translate-import-err-invalid-title' => 'Oppgitt filnavn <nowiki>$1</nowiki> var ugyldig.',
	'translate-import-err-no-such-file' => 'Filen <nowiki>$1</nowiki> finnes ikke eller har ikke blitt lastet opp lokalt.',
	'translate-import-err-stale-group' => 'Meldingsgruppen som denne filen tilhører finnes ikke.',
	'translate-import-err-no-headers' => 'Filen er ikke en velformatert Gettext-fil i Translate-utvidelsesformatet:
Kunne ikke fastslå gruppe og språk fra filoverskriftene.',
	'translate-import-err-warnings' => 'Filen er ikke velformatert.
Kontroller at editoren ikke fjerner msgctxt-feltene.
Detaljer: $1',
	'translate-js-summary' => 'Forklaring:',
	'translate-js-save' => 'Lagre',
	'translate-js-next' => 'Lagre og åpne neste',
	'translate-js-nonext' => 'Dette var den siste meldingen på siden.',
	'translate-js-skip' => 'Hopp over til neste',
	'translate-js-save-failed' => 'Lagring mislyktes. Rapporter denne feilen.',
	'translate-js-history' => 'Oversettelseshistorikk',
	'translate-js-support' => 'Still spørsmål',
	'translate-js-support-title' => 'Be om hjelp hvis det ikke er nok informasjon til å oversette denne meldingen korrekt.',
	'translate-js-support-unsaved-warning' => 'Du har ulagrede oversettelser.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Kode',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => 'Brukere',
	'translate-gs-score' => 'Poeng',
	'translate-gs-multiple' => 'Flere',
	'translate-gs-count' => 'Antall',
	'translate-gs-total' => 'Totalt',
	'translate-gs-avgscore' => 'Gj.snitt score',
	'translate-documentation-language' => 'Meldingsdokumentasjon',
	'translate-searchprofile' => 'Oversettelser',
	'translate-searchprofile-tooltip' => 'Søk i alle oversettelser',
	'translate-search-languagefilter' => 'Filtrer etter språk:',
	'translate-search-nofilter' => 'Ingen filtrering',
	'translate-messagereview-submit' => 'Godkjenn',
	'translate-messagereview-progress' => 'Godkjenner …',
	'translate-messagereview-failure' => 'Godkjenner … mislyktes: $1',
	'translate-messagereview-done' => 'Godkjent',
	'translate-messagereview-reviews' => 'Godkjent av {{PLURAL:$1|én bruker|$1 brukere}}',
	'translate-messagereview-reviewswithyou' => 'Godkjent av {{PLURAL:$1|deg|$1 brukere inkludert deg}}',
	'api-error-invalidrevision' => 'Oversettelsen ble ikke funnet',
	'api-error-unknownmessage' => 'Meldingen ble ikke funnet',
	'api-error-fuzzymessage' => 'Oversettelsen er merket som foreldet',
	'api-error-owntranslation' => 'Du kan ikke godkjenne dine egne oversettelser',
	'translate-messagereview-no-fuzzy' => 'Foreldede oversettelser kan ikke godkjennes.',
	'translate-messagereview-no-own' => 'Du kan ikke godkjenne dine egne oversettelser.',
	'translate-messagereview-doit' => 'Godkjenn denne oversettelsen som en korrekt oversettelse.',
	'group-translate-proofr' => 'Oversettelsesreviderere',
	'group-translate-proofr-member' => '{{GENDER:$1|oversettelsesreviderer}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Oversettelsesreviderere',
	'log-name-translationreview' => 'Logg for oversettelsesrevidering',
	'log-description-translationreview' => 'Logg over alle revideringer av oversettelser og meldingsgrupper.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|godtok}} oversettelsen $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|endret}} statusen for $4 oversettelser i meldingsgruppen $3 fra $5 til $6',
	'translate-workflow-state-' => '(ikke satt)',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Sett',
	'translate-workflow-set-doing' => 'Setter …',
	'translate-workflow-set-done' => 'Satt!',
	'translate-workflow-set-error-alreadyset' => 'Den forespurte tilstanden er identisk med den gjeldende tilstanden.',
	'translate-workflow-autocreated-summary' => 'Automatisk oppretting av side for arbeidsflytstatus $1',
	'translate-stats-workflow' => 'Status',
	'translate-workflowgroup-label' => 'Arbeidsflytstatuser',
	'translate-workflowgroup-desc' => 'Denne meldingsgruppen viser arbeidsflytsstatusene for oversettelse.
Disse statusene defineres i konfigurasjonsvariabelen $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Nylige oversettelser',
	'translate-dynagroup-recent-desc' => 'Denne meldingsgruppen viser alle nylige oversettelser til dette språket.
Mest nyttig for korrekturlesningsoppgaver.',
	'translate-dynagroup-additions-label' => 'Nylige tillegg',
	'translate-dynagroup-additions-desc' => 'Denne meldingsgruppen viser nye og endrede meldinger.',
	'translate-dynagroup-by' => 'Oversettelse gjort av {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Oversettelse gjort av {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Siste endring av {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Siste endring av {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Hjelp',
);

/** Low German (Plattdüütsch)
 * @author Slomox
 */
$messages['nds'] = array(
	'translate' => 'Översetten',
	'translate-page-group' => 'Grupp',
	'translate-page-language' => 'Spraak',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Kommentar:',
	'translate-magic-cm-save' => 'Spiekern',
	'translate-magic-special' => 'Spezialsieden-Alternativnaams',
);

/** Nedersaksisch (Nedersaksisch)
 * @author Servien
 */
$messages['nds-nl'] = array(
	'translate' => 'Vertalen',
);

/** Nepali (नेपाली)
 * @author Bhawani Gautam
 * @author Bhawani Gautam Rhk
 * @author RajeshPandey
 * @author सरोज कुमार ढकाल
 */
$messages['ne'] = array(
	'translate' => 'अनुवाद गर्ने',
	'translate-desc' => 'मीडियाविकि तथा अन्यको अनुवादको निम्ति [[Special:Translate|विशेष पृष्ठ]]',
	'translate-showsub' => '{{PLURAL:$1|उप समूह|$1 उपसमूहहरु}} हेर्ने।',
	'translate-grouplisting' => 'यो सूची अनुवाद गर्नु पर्ने सबै समूहको  हो।
अनुवाद नगरिएका सन्देशहरु हेर्न सन्देश समूहको नाममा क्लिक गर्नुहोस्।',
	'translate-page-no-such-language' => 'निर्दिष्ट भाषा अमान्य थियो',
	'translate-page-no-such-group' => 'निर्दिष्ट समूह अमान्य थियो',
	'translate-page-disabled' => "यस भाषामा यो समूहको अनुवाद कार्य निस्क्रिय गरिएको छ।
कारण:

''$1''",
	'translate-page-settings-legend' => 'सेटिंग्स',
	'translate-page-group' => 'समूह',
	'translate-page-language' => 'भाषा',
	'translate-page-limit' => 'सीमा',
	'translate-page-limit-option' => 'प्रति पृष्ठ $1 {{PLURAL:$1|सन्देश|सन्देशहरु}}',
	'translate-submit' => 'छाँटेर हेर्ने',
	'translate-page-navigation-legend' => 'अन्वेषण',
	'translate-page-showing' => '$3 मध्येका $1 देखि $2 सम्म सन्देशहरु देखाइँदै',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|सन्देश|सन्देशहरु}} देखाइँदै।',
	'translate-page-showing-none' => 'देखाउनु पर्ने सन्देश छैन।',
	'translate-next' => 'अर्को पृष्ठ',
	'translate-prev' => 'अघिल्लो पृष्ठ',
	'translate-page-description-legend' => 'समूह बारेको जानकारी',
	'translate-page-edit' => 'सम्पादन गर्ने',
	'translate-ext-url' => '<hr />वेवसाइट: $1',
	'translate-optional' => '(वैकल्पिक)',
	'translate-ignored' => '(अनदेखा गरिएको)',
	'translate-edit-title' => '"$1" सम्पादन गर्ने',
	'translate-edit-definition' => 'सन्देश परिभाषा',
	'translate-edit-translation' => 'अनुवाद',
	'translate-edit-contribute' => 'योगदान गर्ने',
	'translate-edit-no-information' => "''यो सन्देशको दस्तावेजीकरण (documentation) छैन''
''यदि तपाईं यो सन्देश कहाँ अथवा कसरी प्रयोग गरिन्छ भन्ने कुरा जान्नु हुन्छ भनें तपाईंले  यसको दस्तावेजीकरण थप गरी अरु अनुवादकहरुलाई सहयोग दिन सक्नुहुन्छ।''",
	'translate-edit-information' => '($1) सन्देशको बारेमा जानकारी',
	'translate-edit-in-other-languages' => 'सन्देश अरु भाषाहरुमा',
	'translate-edit-committed' => 'सफ्टवेयरमा वर्तमान अनुवाद',
	'translate-edit-warnings' => 'चेतावनी अपूर्ण अनुवादको बारेमा',
	'translate-edit-tmsugs' => 'अनुवाद स्मृतिबाट सुझावहरु',
	'translate-edit-tmmatch' => '$1% मेल',
	'translate-use-suggestion' => 'यस सुझाउलाई अनुवादको कोठामा हाल्नुहोस्। यसले वर्तमान सामग्री(शव्दहरु)को स्थान लिनेछ।', # Fuzzy
	'translate-edit-tab-list' => 'सन्देश सूची',
	'translate-magic-pagename' => 'विस्तारित मीडियाविकि अनुवाद',
	'translate-magic-submit' => 'हेर्ने',
	'translate-magic-cm-export' => 'निर्यात गर्ने',
	'translate-magic-cm-current' => 'वर्तमान',
	'translate-magic-cm-original' => 'मूल',
	'translate-magic-cm-comment' => 'टिप्पणी:',
	'translate-magic-cm-save' => 'संग्रह गर्ने',
	'translate-magic-cm-savefailed' => 'संग्रह विफल भयो',
	'translate-magic-words' => 'जादुई शव्दहरु',
	'translate-magic-notsaved' => 'तपाईंको सम्पादन संग्रह गरिएको थिएन!',
	'translate-magic-saved' => 'तपाईंका परिवर्तनहरु सफलता पूर्वक संग्रह भए।',
	'translate-checks-parameters-unknown' => 'निम्न {{PLURAL:$2|पैरामीटर अज्ञात हो|पैरामीटरहरु अज्ञात हुन्}} :
<strong><nowiki>$1</nowiki></strong>',
	'translationstats' => 'अनुवाद तथ्यांक',
	'translate-stats-edits' => 'सम्पादनहरु',
	'translate-stats-users' => 'अनुवादकहरु',
	'translate-stats-registrations' => 'पंजीकरण',
	'translate-statsf-options' => 'ग्राफ विकल्पहरु',
	'translate-statsf-width' => 'चौड़ाई पिक्सलमा:',
	'translate-statsf-height' => 'उचाई पिक्सलमा:',
	'translate-statsf-days' => 'समयावधि दिनमा:',
	'translate-statsf-start' => 'समयावधि दिनमा:', # Fuzzy
	'translate-statsf-scale' => 'बीजमयता:',
	'translate-statsf-scale-months' => 'महिना',
	'translate-statsf-scale-weeks' => 'हप्ता',
	'translate-statsf-scale-days' => 'दिन',
	'translate-statsf-scale-hours' => 'घण्टा',
	'translate-statsf-count' => 'माप:',
	'translate-statsf-count-edits' => 'सम्पादन संख्या',
	'translate-statsf-count-users' => 'सक्रिय अनुवादकहरु',
	'translate-statsf-count-registrations' => 'नयाँ प्रयोगकर्ताहरु',
	'translate-statsf-submit' => 'पूर्वावलोकन',
	'translate-tag-category' => 'अनुवाद गर्नु पर्ने पृष्ठहरु',
	'translate-tag-page-desc' => 'विकि पृष्ठ [[$2|$1]]को अनुवाद।',
	'translate-tag-fuzzy-comment' => 'संशोधन $2मा  [[User:$1|$1]]द्वारा परिवर्तित परिभाषा।',
	'translate-tag-fuzzy-reason' => '$2मा "$3" टिप्पणीको साथमा "$1"द्वारा परिवर्तन गरिएको परिभाषा।',
	'translate-sidebar-alltrans' => 'अरु भाषामा',
	'translations' => 'सबै अनुवादहरु',
	'translations-summary' => 'सबै उपलब्ध अनुवादहरु हेर्न तल सन्देशको नाम दिनुहोस्।',
	'translate-translations-no-message' => '"$1" अनुवाद योग्य सन्देश होइन',
	'translate-translations-none' => '"$1"को लागि अनुवादहरु छैनन्।',
	'translate-translations-count' => '{{PLURAL:$1|एउटा अनुवाद|$1 अनुवादहरु}} पाइयो।',
	'translate-translations-fieldset-title' => 'सन्देश',
	'translate-translations-messagename' => 'नाम:',
	'translate-translations-project' => 'परियोजना:',
	'translate-translations-history-short' => 'हि',
	'languagestats' => 'भाषा तथ्यांक',
	'languagestats-summary' => 'यस पृष्ठमा भाषाको निम्ति सबै सन्देश समूहहरुका लागि अनुवाद तथ्यांक प्रदर्शित गरिन्छ।',
	'languagestats-stats-for' => '$1 ($2)को लागि अनुवाद तथ्यांक।',
	'languagestats-recenttranslations' => 'भर्खरैका अनुवादहरु',
	'translate-langstats-expand' => 'फैलाउनु',
	'translate-langstats-collapse' => 'खुम्च्याउने',
	'translate-langstats-expandall' => 'सबै फैलाउ',
	'translate-langstats-collapseall' => 'सबै खुम्च्याउने',
	'translate-language-code' => 'भाषा कोड',
	'translate-language-code-field-name' => 'भाषा कोड:',
	'translate-language' => 'भाषा',
	'translate-total' => 'सन्देशहरु',
	'translate-untranslated' => 'अनुवाद नगरिएका',
	'translate-percentage-complete' => 'सकिएका',
	'translate-percentage-fuzzy' => 'पुराना (काम नलाग्ने)',
	'supportedlanguages-recenttranslations' => 'भर्खरैका अनुवादहरु',
	'translate-searchprofile' => 'अनुवाद',
);

/** Niuean (ko e vagahau Niuē)
 * @author Jose77
 */
$messages['niu'] = array(
	'translate-page-navigation-legend' => 'Navikati',
);

/** Dutch (Nederlands)
 * @author Kippenvlees1
 * @author McDutchie
 * @author SPQRobin
 * @author Siebrand
 * @author Tjcool007
 * @author Tvdm
 */
$messages['nl'] = array(
	'translate' => 'Vertalen',
	'translate-desc' => '[[Special:Translate|Speciale pagina]] voor het vertalen van MediaWiki en meer',
	'translate-taskui-view' => 'Alle berichten weergeven',
	'translate-taskui-untranslated' => 'Onvertaalde berichten weergeven',
	'translate-taskui-optional' => 'Optionele berichten weergeven',
	'translate-taskui-suggestions' => 'Berichten met vertaalsuggesties weergeven',
	'translate-taskui-acceptqueue' => 'Alleen berichten die ik kan accepteren',
	'translate-taskui-reviewall' => 'Alle vertalingen controleren',
	'translate-taskui-export-to-file' => 'Exporteren in de oorspronkelijke indeling',
	'translate-taskui-export-as-po' => 'Exporteren voor offline vertaling',
	'translate-taction-translate' => 'Vertalen',
	'translate-taction-proofread' => 'Proeflezen',
	'translate-taction-lstats' => 'Taalstatistieken',
	'translate-taction-mstats' => 'Berichtengroepstatistieken',
	'translate-taction-export' => 'Exporteren',
	'translate-taction-disabled' => 'Deze handeling is uitgeschakeld op deze wiki.',
	'translate-page-no-such-language' => 'Er is een ongeldige taalcode opgegeven',
	'translate-page-no-such-group' => 'De aangegeven groep bestaat niet.',
	'translate-page-disabled' => "Vertalingen in deze taal voor deze groep zijn uitgeschakeld. Reden:

''$1''",
	'translate-language-disabled' => 'Vertalen in deze taal is uitgeschakeld.',
	'translate-page-settings-legend' => 'Instellingen',
	'translate-page-group' => 'Groep',
	'translate-page-language' => 'Taal',
	'translate-page-limit' => 'Maximaal',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|bericht|berichten}} per pagina',
	'translate-submit' => 'Ophalen',
	'translate-page-navigation-legend' => 'Navigatie',
	'translate-page-showing' => 'De berichten $1 tot $2 van $3 worden weergegeven.',
	'translate-page-showing-all' => 'Er {{PLURAL:$1|wordt 1 bericht|worden $1 berichten}} weergegeven.',
	'translate-page-showing-none' => 'Er zijn geen berichten in deze selectie.',
	'translate-next' => 'volgende',
	'translate-prev' => 'vorige',
	'translate-page-description-legend' => 'Informatie over de groep',
	'translate-page-description-hasoptional' => 'Deze berichtengroep bevat optionele berichten.
Optionele berichten hoeven alleen vertaald te worden als uw taal bijzondere eigenschappen heeft, zoals dat deze geen spaties gebruikt of dat eigennamen in de taal getranslitereerd worden. $1',
	'translate-page-description-hasoptional-open' => 'Optionele berichten weergeven.',
	'translate-page-edit' => 'bewerken',
	'translate-ext-url' => '<hr />Website: $1',
	'translate-optional' => '(optioneel)',
	'translate-ignored' => '(genegeerd)',
	'translate-edit-jsopen' => 'bewerken',
	'translate-edit-title' => '"$1" bewerken',
	'translate-edit-definition' => 'Berichtdefinitie',
	'translate-edit-translation' => 'Vertaling',
	'translate-edit-contribute' => 'bijdragen',
	'translate-edit-no-information' => "''Dit bericht heeft geen documentatie.''
''Als u weet waar dit bericht wordt gebruikt, dan kunt u andere gebruikers helpen door documentatie voor dit bericht toe te voegen.''",
	'translate-edit-information' => 'Informatie over bericht ($1)',
	'translate-edit-in-other-languages' => 'Bericht in andere talen',
	'translate-edit-committed' => 'Huidig bericht in software',
	'translate-edit-warnings' => 'Waarschuwingen over onjuiste vertalingen',
	'translate-edit-tmsugs' => 'Suggesties uit het vertaalgeheugen',
	'translate-edit-tmmatch-source' => 'Brontekst voor vertaling: $1',
	'translate-edit-tmmatch' => '$1% overeenkomst',
	'translate-use-suggestion' => 'Huidige vertaling door deze suggestie vervangen.',
	'translate-edit-tab-list' => 'Berichtenlijst',
	'translate-edit-nopermission' => 'U hebt rechten nodig om te kunnen vertalen.',
	'translate-edit-askpermission' => 'Vertaalrechten aanvragen',
	'translate-magic-pagename' => 'Uitgebreide MediaWiki-vertaling',
	'translate-magic-help' => 'U kunt alternatieven voor speciale pagina\'s, magische woorden en naamruimtebenamingen vertalen.

Alternatieven voor speciale pagina\'s en magische woorden kunnen meerdere vertalingen hebben.
Scheid vertalingen met een komma (,).
Naamruimtebenamingen kunnen slechts één vertaling hebben.

Het vertalen van naamruimte voor projectoverleg <code>$1 talk</code> kan lastig zijn.
<code>$1</code> wordt vervangen door de projectsitenaam (bijvoorbeeld <code>{{ns:project_talk}}</code>).
Als het in uw taal niet mogelijk is een geldige uitdrukking te vormen zonder de sitenaam te wijzigen, neem dan contact op met ons op via de [[Support|pagina voor ondersteuning]].

U moet vertaler zijn om wijzigingen op te kunnen slaan.
Wijzigingen worden niet bewaard totdat u op "Pagina opslaan" hebt geklikt.',
	'translate-magic-module' => 'Module:',
	'translate-magic-submit' => 'Ophalen',
	'translate-magic-cm-export' => 'Exporteren',
	'translate-magic-nothing-to-export' => 'Er is niets om te exporteren.',
	'translate-magic-cm-to-be' => 'Toekomstig',
	'translate-magic-cm-current' => 'Huidig',
	'translate-magic-cm-original' => 'Brontekst',
	'translate-magic-cm-comment' => 'Samenvatting:',
	'translate-magic-cm-save' => 'Opslaan',
	'translate-magic-cm-updatedusing' => 'Bijgewerkt via [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Opslaan mislukt',
	'translate-magic-special' => "Alternatieven speciale pagina's",
	'translate-magic-words' => 'Magische woorden',
	'translate-magic-namespace' => 'Naamruimtebenamingen',
	'translate-magic-notsaved' => 'Uw bewerking is niet opgeslagen!',
	'translate-magic-errors' => 'Los de volgende {{PLURAL:$1|fout|fouten}} op in de vertalingen:',
	'translate-magic-saved' => 'Uw wijzigingen zijn opgeslagen.',
	'translate-checks-parameters' => 'De volgende {{PLURAL:$2|parameter wordt|parameters worden}} niet gebruikt:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'De volgende {{PLURAL:$2|parameter is|parameters zijn}} onbekend:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Er wordt een oneven {{PLURAL:$2|aantal haakjes|aantal haakjes}} gebruikt:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'De volgende {{PLURAL:$2|verwijzing is|verwijzingen zijn}} problematisch:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'De volgende {{PLURAL:$2|verwijzing mist|$2 verwijzingen missen}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Vervang de volgende {{PLURAL:$2|tag|tags}} door de juiste:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'De definitie bevat <nowiki>{{PLURAL:}}</nowiki>, maar de vertaling niet.',
	'translate-checks-plural-forms' => 'Via <nowiki>{{PLURAL:}}</nowiki> {{PLURAL:$1|is één vorm|zijn $1 vormen}} opgegeven, maar {{PLURAL:$2|slechts één vorm wordt|$2 worden}} ondersteund (exclusief de vormen 0= en 1=).',
	'translate-checks-plural-dupe' => 'Er zijn duplicaatvormen aan het einde van <nowiki>{{PLURAL:}}</nowiki> aangetroffen. <nowiki>{{PLURAL:$1|hersenen|hersenen}}</nowiki> moet genoteerd worden als <nowiki>{{PLURAL:$1|hersenen}}</nowiki>.',
	'translate-checks-pagename' => 'Afwijkende naamruimte vergeleken met de brontekst',
	'translate-checks-format' => 'Deze vertaling wijkt af van het bronbericht of heeft een ongeldige opmaak: $1',
	'translate-checks-escape' => 'De volgende escapes zijn waarschijnlijk per ongeluk toegepast: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Aantal parameters is {{PLURAL:$1|$1}}; moet {{PLURAL:$2|$2}} zijn.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> heeft een ongeldige indeling.',
	'translate-checks-fudforum-syntax' => 'Gebruik <nowiki>$1</nowiki> in plaats van <nowiki>$2</nowiki> voor dit project.',
	'translate-pref-nonewsletter' => 'Mij geen nieuwsbrieven per e-mail sturen',
	'translate-pref-editassistlang' => 'Hulptalen:',
	'prefs-translate' => 'Vertaalinstellingen',
	'translate-pref-editassistlang-help' => 'Kommagescheiden lijst van taalcodes.
De vertaling van berichten in deze talen worden weergegeven tijdens het vertalen.
De standaardlijst van hulptalen is taalafhankelijk.',
	'translate-pref-editassistlang-bad' => 'Er staat een ongeldige taalcode in de lijst:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Verbeterde tekstverwerker voor vertalingen gebruiken (vereist JavaScript)',
	'right-translate' => 'Bewerken via de vertaalinterface',
	'right-translate-manage' => 'Berichtengroepen beheren',
	'action-translate-manage' => 'berichtengroepen te beheren',
	'right-translate-import' => 'Vertalingen van buiten het systeem importeren',
	'action-translate-import' => 'vertalingen van buiten het systeem te importeren',
	'right-translate-messagereview' => 'Vertalingen accepteren',
	'right-translate-groupreview' => 'Workflowstatus van berichtengroepen wijzigen',
	'translate-rc-translation-filter' => 'Vertalingen filteren:',
	'translate-rc-translation-filter-no' => 'Niets doen',
	'translate-rc-translation-filter-only' => 'Alleen vertalingen weergeven',
	'translate-rc-translation-filter-filter' => 'Vertalingen wegfilteren',
	'translate-rc-translation-filter-site' => 'Alleen wijzigingen aan plaatselijke systeemberichten',
	'translationstats' => 'Vertaalstatistieken',
	'translate-stats-edits' => 'Bewerkingen',
	'translate-stats-users' => 'Vertalers',
	'translate-stats-registrations' => 'Registraties',
	'translate-stats-reviews' => 'Beoordelingen',
	'translate-stats-reviewers' => 'Controleurs',
	'translate-statsf-intro' => 'U kunt via dit formulier eenvoudige statistieken samenstellen.
Alle waarden hebben een limiet aan de boven- en onderzijde.',
	'translate-statsf-options' => 'Grafiekopties',
	'translate-statsf-width' => 'Breedte in pixels:',
	'translate-statsf-height' => 'Hoogte in pixels:',
	'translate-statsf-days' => 'Periode in dagen:',
	'translate-statsf-start' => 'Begindatum:',
	'translate-statsf-scale' => 'Granulariteit:',
	'translate-statsf-scale-months' => 'Maanden',
	'translate-statsf-scale-weeks' => 'Weken',
	'translate-statsf-scale-days' => 'Dagen',
	'translate-statsf-scale-hours' => 'Uren',
	'translate-statsf-count' => 'Eenheid:',
	'translate-statsf-count-edits' => 'Aantal bewerkingen',
	'translate-statsf-count-users' => 'Actieve vertalers',
	'translate-statsf-count-registrations' => 'Nieuwe gebruikers',
	'translate-statsf-count-reviews' => 'Gecontroleerde vertalingen',
	'translate-statsf-count-reviewers' => 'Controleurs',
	'translate-statsf-language' => 'Kommagescheiden lijst van taalcodes:',
	'translate-statsf-group' => 'Kommagescheiden lijst van groepscodes:',
	'translate-statsf-submit' => 'Voorvertoning',
	'translate-tag-category' => "Vertaalbare pagina's",
	'translate-tag-page-desc' => 'Vertaling van de wikipagina [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definitie gewijzigd door [[User:$1|$1]] in versie $2.',
	'translate-tag-fuzzy-reason' => 'Definitie gewijzigd door "$1" met opmerking "$3" in $2.',
	'translate-sidebar-alltrans' => 'In andere talen',
	'translations' => 'Alle vertalingen',
	'translations-summary' => 'Voer de naam van een bericht in om alle beschikbare vertalingen weer te geven.',
	'translate-translations-no-message' => '"$1" is geen vertaalbaar bericht',
	'translate-translations-none' => 'Er zijn geen vertalingen beschikbaar voor "$1"',
	'translate-translations-count' => 'Er {{PLURAL:$1|is één vertaling|zijn $1 vertalingen}} gevonden.',
	'translate-translations-fieldset-title' => 'Bericht',
	'translate-translations-messagename' => 'Naam:',
	'translate-translations-project' => 'Project:',
	'translate-translations-including-no-param' => 'Geef een geldige berichtnaam op als subpaginaparameter',
	'translate-translations-history-short' => 'g',
	'languagestats' => 'Taalstatistieken',
	'languagestats-summary' => 'Op deze pagina worden vertaalstatistieken weergegeven voor alle berichtengroepen voor een taal.',
	'languagestats-stats-for' => 'Vertaalstatistieken voor $1 ($2).',
	'languagestats-recenttranslations' => 'recente vertalingen',
	'translate-langstats-incomplete' => 'Sommige statistieken op deze pagina zijn onvolledig. Herlaad de pagina voor meer complete statistieken.',
	'translate-langstats-expand' => 'uitvouwen',
	'translate-langstats-collapse' => 'inklappen',
	'translate-langstats-expandall' => 'alles uitvouwen',
	'translate-langstats-collapseall' => 'alles samenvouwen',
	'translate-language-code' => 'Taalcode',
	'translate-language-code-field-name' => 'Taalcode:',
	'translate-suppress-complete' => 'Volledig vertaalde berichtengroepen verbergen',
	'translate-ls-noempty' => 'Volledig onvertaalde berichtengroepen verbergen',
	'translate-language' => 'Taal',
	'translate-total' => 'Berichten',
	'translate-untranslated' => 'Te vertalen',
	'translate-percentage-complete' => 'Vertaald',
	'translate-percentage-fuzzy' => 'Verouderd',
	'translate-nothing-to-do' => 'Alle mogelijke vertalingen lijken te zijn gemaakt.
U wordt aangemoedigd om via [[Special:Translate|{{int:translate}}]] vertalingen te controleren.',
	'translate-languagestats-overall' => 'Alle berichtengroepen samen',
	'translate-ls-submit' => 'Statistieken weergeven',
	'translate-ls-column-group' => 'Berichtengroep',
	'translate-mgs-pagename' => 'Berichtengroepstatistieken',
	'translate-mgs-fieldset' => 'Voorkeuren weergeven',
	'translate-mgs-group' => 'Berichtengroep:',
	'translate-mgs-nocomplete' => 'Volledig vertaalde talen verbergen',
	'translate-mgs-noempty' => 'Talen zonder vertalingen verbergen',
	'translate-mgs-submit' => 'Statistieken weergeven',
	'translate-mgs-column-language' => 'Taal',
	'translate-mgs-totals' => 'Alle talen samen',
	'translate-mgs-invalid-group' => 'De opgegeven groep "$1" bestaat niet.',
	'translate-mgs-nothing' => 'Er is niets weer te geven voor de opgevraagde statistieken.',
	'supportedlanguages' => 'Ondersteunde talen',
	'supportedlanguages-summary' => 'Op deze pagina wordt een lijst van alle talen die in {{SITENAME}} worden ondersteund weergegeven, samen met de namen van de vertalers die werken aan die taal.
De naam van een vertaler wordt groter weergegeven als deze meer bewerkingen heeft gemaakt.
De kleur van een onderstreping geeft aan hoe recent een vertaler actief is geweest.',
	'supportedlanguages-colorlegend' => 'Legenda voor de kleuren: laatste vertaling $1 dagen geleden.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Vertaler|Vertalers}}: $1',
	'supportedlanguages-recenttranslations' => 'recente vertalingen',
	'supportedlanguages-count' => '$1 {{plural:$1|taal|talen}} in totaal.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|bewerking|bewerkingen}} - laatste bewerking {{PLURAL:$3|gisteren|$3 dagen}} geleden',
	'translate-save' => 'Opslaan ($1)',
	'translate-jssti-add' => 'Aan lijst toevoegen',
	'managemessagegroups' => 'Berichtengroepen beheren',
	'translate-smg-notallowed' => 'U mag deze handeling niet uitvoeren.',
	'translate-smg-nochanges' => 'Er zijn geen veranderingen te verwerken.',
	'translate-smg-submit' => 'Wijzigingen opslaan voor verwerking',
	'translate-smg-submitted' => 'De berichtendefinities zijn bijgewerkt. De wijzigingen worden in de achtergrond verwerkt.',
	'translate-smg-postponed' => 'Sommige wijzigingen kunnen niet worden verwerkt. [[{{FULLPAGENAME}}|Probeer het opnieuw]].',
	'translate-smg-left' => 'Inhoud in wiki',
	'translate-smg-right' => 'Inkomende wijzigingen',
	'translate-manage-import-diff' => 'Bericht $1 | Handelingen: $2',
	'translate-manage-import-new' => 'Nieuw bericht $1',
	'translate-manage-import-deleted' => 'Verwijderd bericht $1',
	'translate-manage-action-import' => 'Importeren',
	'translate-manage-action-conflict' => 'Importeren en fuzzy markeren',
	'translate-manage-action-ignore' => 'Negeren',
	'translate-manage-action-fuzzy' => 'Importeren en vertalingen als fuzzy markeren',
	'translate-manage-nochanges' => 'Er zijn geen veranderingen in de berichtdefinities voor deze groep.',
	'translate-manage-nochanges-other' => 'Er waren geen wijzigingen voor deze taal.
Gebruik de onderstaande verwijzing om terug te keren naar de detailweergave voor de groep.',
	'translate-manage-inconsistent' => 'Er is een inconsistentie gedetecteerd in het verzoek.
Controleer de wijzigingen en probeer het nog eens.
Details: $1.',
	'translate-manage-toolong' => 'De maximale verwerkingstijd van  $1 {{PLURAL:$1|seconde|seconden}} is overschreden.
Verzend de opdracht opnieuw.',
	'translate-manage-import-summary' => 'Bezig met het importeren van een nieuwe versie uit een externe bron',
	'translate-manage-conflict-summary' => 'Bezig met het importeren van een nieuwe versie uit een externe bron.
Controleer de wijziging.',
	'translate-manage-fuzzy-summary' => 'De berichtdefinitie is gewijzigd',
	'importtranslations' => 'Vertalingen importeren',
	'translate-import-from-url' => 'URL naar het bestand:',
	'translate-import-from-wiki' => 'Bestand in deze wiki:',
	'translate-import-from-local' => 'Lokaal bestand uploaden:',
	'translate-import-load' => 'Bestand laden',
	'translate-import-err-type-not-supported' => 'Het was niet mogelijk om het bestand te laden:
de methode <code>$1</code> wordt niet ondersteund.',
	'translate-import-err-dl-failed' => 'Het was niet mogelijk het bestand op te halen: $1',
	'translate-import-err-ul-failed' => 'De bestandsupload is mislukt',
	'translate-import-err-invalid-title' => 'De opgegeven bestandsnaam <nowiki>$1</nowiki> is ongeldig.',
	'translate-import-err-no-such-file' => 'Het bestand <nowiki>$1</nowiki> bestaat niet of is niet naar de server geüpload.',
	'translate-import-err-stale-group' => 'De berichtengroep die in dit bestand staat bestaat niet.',
	'translate-import-err-no-headers' => 'Het bestand heeft geen goed gevormd Gettext-opmaak zoals vereist door de uitbreiding Translate:
het was niet mogelijk de groep en taal te bepalen uit het bestand.',
	'translate-import-err-warnings' => 'Het bestand is niet juist gevormd.
Zorg dat uw tekstverwerker het veld msgctxt niet verwijderd.
Details: $1',
	'translate-js-summary' => 'Samenvatting:',
	'translate-js-save' => 'Opslaan',
	'translate-js-next' => 'Opslaan en volgende',
	'translate-js-nonext' => 'Dit was het laatste bericht op deze pagina.',
	'translate-js-skip' => 'Overslaan en volgende',
	'translate-js-save-failed' => 'Opslaan is mislukt. Maak alstublieft melding van deze fout.',
	'translate-js-history' => 'Vertaalgeschiedenis',
	'translate-js-support' => 'Vraag stellen',
	'translate-js-support-title' => 'Vraag om hulp als er niet voldoende informatie is om dit bericht juist te vertalen.',
	'translate-js-support-unsaved-warning' => 'U hebt niet-opgeslagen vertalingen.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Code',
	'translate-gs-continent' => 'Continent',
	'translate-gs-speakers' => 'Sprekers',
	'translate-gs-score' => 'Score',
	'translate-gs-multiple' => 'Meerdere',
	'translate-gs-count' => 'Aantal',
	'translate-gs-total' => 'Totaal',
	'translate-gs-avgscore' => 'Gem. score',
	'translate-documentation-language' => 'Berichtbeschrijving',
	'translate-searchprofile' => 'Vertalingen',
	'translate-searchprofile-tooltip' => 'In vertalingen zoeken',
	'translate-search-languagefilter' => 'Taalfilter:',
	'translate-search-nofilter' => 'Niet filteren',
	'translate-messagereview-submit' => 'Accepteren',
	'translate-messagereview-progress' => 'Bezig met accepteren...',
	'translate-messagereview-failure' => 'Bezig met accepteren... Mislukt: $1',
	'translate-messagereview-done' => 'Geaccepteerd',
	'translate-messagereview-reviews' => 'Geaccepteerd door {{PLURAL:$1|één gebruiker|$1 gebruikers}}',
	'translate-messagereview-reviewswithyou' => 'Geaccepteerd door {{PLURAL:$1|u|$1 gebruikers, inclusief uzelf}}',
	'api-error-invalidrevision' => 'De vertaling is niet gevonden.',
	'api-error-unknownmessage' => 'Het bericht is niet aangetroffen.',
	'api-error-fuzzymessage' => 'De vertaling is gemarkeerd als verouderd.',
	'api-error-owntranslation' => 'U kunt uw eigen vertalingen niet accepteren.',
	'translate-messagereview-no-fuzzy' => 'Verouderde vertalingen kunnen niet geaccepteerd worden.',
	'translate-messagereview-no-own' => 'U kunt uw eigen vertalingen niet accepteren.',
	'translate-messagereview-doit' => 'Deze vertaling als correct accepteren.',
	'group-translate-proofr' => 'Vertalingencontroleurs',
	'group-translate-proofr-member' => '{{GENDER:$1|vertalingencontroleur}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Vertalingencontroleurs',
	'log-name-translationreview' => 'Logboek vertalingscontrole',
	'log-description-translationreview' => 'Logboek met alle controles van vertalingen en berichtengroepen.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|heeft}} de vertaling $3 geaccepteerd',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|heeft}} de status van de vertalingen van de berichtengroep $3 in de taal $4 gewijzigd van $5 naar $6',
	'translate-workflow-state-' => '(niet ingesteld)',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Instellen',
	'translate-workflow-set-doing' => 'Bezig met instellen...',
	'translate-workflow-set-done' => 'Ingesteld',
	'translate-workflow-set-error-alreadyset' => 'Op opgevraagde status is identiek aan de huidige status.',
	'translate-workflow-autocreated-summary' => 'Pagina voor workflowstatus $1 is automatisch aangemaakt',
	'translate-stats-workflow' => 'Status',
	'translate-workflowgroup-label' => 'Workflowstatussen',
	'translate-workflowgroup-desc' => 'Deze berichtengroep bevat de statussen voor de workflow.
Deze statussen zijn ingesteld in de instelling $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Recente vertalingen',
	'translate-dynagroup-recent-desc' => 'Deze berichtengroep geeft alle recente wijzigingen weer in deze taal.
Dit is vooral nuttig voor de controletaken.',
	'translate-dynagroup-additions-label' => 'Recente toevoegingen',
	'translate-dynagroup-additions-desc' => 'In deze berichtengroep worden nieuwe en gewijzigde berichten weergegeven.',
	'translate-dynagroup-by' => 'Vertaling gemaakt door {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Vertaling gemaakt door {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Laatste wijziging door {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Laatste wijziging door {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Hulp',
	'translate-msggroupselector-projects' => 'Berichtengroepen',
	'translate-msggroupselector-search-placeholder' => 'Groepen zoeken',
	'translate-msggroupselector-search-all' => 'Alle',
	'translate-msggroupselector-search-recent' => 'Recent',
	'translate-msggroupselector-load-from-all' => 'Berichten van alle groepen laden',
	'translate-msggroupselector-view-subprojects' => '$1 {{PLURAL:$1|subgroep|subgroepen}}',
	'tux-tab-all' => 'Alle',
	'tux-tab-untranslated' => 'Onvertaald',
	'tux-tab-outdated' => 'Verouderd',
	'tux-tab-translated' => 'Vertaald',
);

/** Norwegian Nynorsk (norsk (nynorsk)‎)
 * @author Byrial
 * @author Dittaeva
 * @author Frokor
 * @author Gunnernett
 * @author Harald Khan
 * @author Jon Harald Søby
 * @author Nghtwlkr
 * @author Njardarlogar
 */
$messages['nn'] = array(
	'translate' => 'Set om',
	'translate-desc' => '[[Special:Translate|Spesialside]] for omsetjing av MediaWiki o.a.',
	'translate-showsub' => 'Vis {{PLURAL:$1|undergruppa|dei $1 undergruppene}}.',
	'translate-taskui-view' => 'Vis alle meldingar',
	'translate-taskui-untranslated' => 'Vis uomsette meldingar',
	'translate-taskui-optional' => 'Vis valfrie meldingar',
	'translate-taskui-suggestions' => 'Vis meldingar med framlegg frå omsetjingsminnet',
	'translate-taskui-acceptqueue' => 'Berre meldingar eg kan godtaka',
	'translate-taction-translate' => 'Set om',
	'translate-taction-proofread' => 'Korrekturles',
	'translate-taction-lstats' => 'Språkstatistikk',
	'translate-taction-mstats' => 'Statistikk for meldingsgruppa',
	'translate-taction-export' => 'Eksporter',
	'translate-taction-disabled' => 'Denne handlinga er slegen av på denne wikien.',
	'translate-page-no-such-language' => 'Ugyldig språkkode.',
	'translate-page-no-such-group' => 'Ikkje gyldig gruppe.',
	'translate-page-disabled' => "Omsetjingar til dette språket i denne gruppa er slått av. Årsak:

''$1''",
	'translate-language-disabled' => 'Omsetjing til dette språket er slege av.',
	'translate-page-settings-legend' => 'Innstillingar',
	'translate-page-group' => 'Gruppe',
	'translate-page-language' => 'Språk',
	'translate-page-limit' => 'Grense',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|melding|meldingar}} per side',
	'translate-submit' => 'Hent',
	'translate-page-navigation-legend' => 'Navigering',
	'translate-page-showing' => 'Viser meldingar frå $1 til $2 av $3.',
	'translate-page-showing-all' => 'Viser {{PLURAL:$1|éi melding|$1 meldingar}}.',
	'translate-page-showing-none' => 'Ingen meldingar å vise.',
	'translate-page-paging-links' => '[ $1 ] [ $2 ]',
	'translate-next' => 'Neste side',
	'translate-prev' => 'Førre sida',
	'translate-page-description-legend' => 'Informasjon om gruppa',
	'translate-page-description-hasoptional' => 'Meldingsgruppa har valfrie meldingar.
Valfrie meldingar skal ein berre setja om når målet har særskilde krav, til dømes at det ikkje nyttar mellomrom eller at det transkriberer eigennamn. $1',
	'translate-page-description-hasoptional-open' => 'Vis valfrie meldingar.',
	'translate-page-edit' => 'endre',
	'translate-ext-url' => '<hr />Nettstad: $1',
	'translate-optional' => '(valfri)',
	'translate-ignored' => '(ignorert)',
	'translate-edit-jsopen' => 'endra',
	'translate-edit-title' => 'Endra «$1»',
	'translate-edit-definition' => 'Melding som skal setjast om',
	'translate-edit-translation' => 'Omsetjing',
	'translate-edit-contribute' => 'bidra',
	'translate-edit-no-information' => "''Denne meldinga har ikkje dokumentasjon. Om du veit kvar eller korleis denne meldinga vert nytta, kan du hjelpe andre omsetjarar ved å legge inn dokumentasjon til denne meldinga.''",
	'translate-edit-information' => 'Informasjon om meldinga ($1)',
	'translate-edit-in-other-languages' => 'Meldinga på andre språk',
	'translate-edit-committed' => 'Noverande omsetjing i programvaren',
	'translate-edit-warnings' => 'Åtvaringar om ufullstendige omsetjingar',
	'translate-edit-tmsugs' => 'Framlegg frå omsetjingsminnet',
	'translate-edit-tmmatch-source' => 'Kjeldetekst for omsetjing: $1',
	'translate-edit-tmmatch' => '$1% samsvar',
	'translate-use-suggestion' => 'Byt ut den gjeldande omsetjinga med dette framlegget.',
	'translate-edit-tab-list' => 'Meldingsliste',
	'translate-edit-nopermission' => 'Du treng løyve for å setja om meldingar',
	'translate-edit-askpermission' => 'Bed om løyve',
	'translate-magic-pagename' => 'Utvida MediaWiki-omsetjing',
	'translate-magic-help' => 'Du kan setja om tilleggsnamn på spesialsidenamn, magiske ord og namna på namnerom.

Tilleggsnamn på spesialsidenamn og magiske ord kan ha fleire omsetjingar.
Omsetjingane vert fråskilde med komma (,).
Namnerom kan berre ha éi omsetjing.

I namneromomsetjingane kan <code>$1 talk</code> vera innfløkt. <code>$1</code> vert erstatta med namnet på nettstaden (til dømes <code>{{ns:project_talk}}</code>).
Om det ikkje er mogeleg å få til eit gildt uttrykk på ditt språk her utan å endra sidenamnet, lat oss få vita på [[Support]].

Du må vera ein omsetjar for å lagra endringar.
Endringar vert ikkje lagra før du klikkar på lagreknappen nedanfor.',
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Hent',
	'translate-magic-cm-export' => 'Eksporter',
	'translate-magic-nothing-to-export' => 'Det er ingenting å eksportera.',
	'translate-magic-cm-to-be' => 'Framtidig',
	'translate-magic-cm-current' => 'Noverande',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Kommentar:',
	'translate-magic-cm-save' => 'Lagre',
	'translate-magic-cm-updatedusing' => 'Oppdatert vha. [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Lagringa var mislukka',
	'translate-magic-special' => 'Spesialsidenamn',
	'translate-magic-words' => 'Magiske ord',
	'translate-magic-namespace' => 'Namneromnamn',
	'translate-magic-notsaved' => 'Endringa di vart ikkje lagra!',
	'translate-magic-errors' => 'Bøt på {{PLURAL:$1|den fylgjande feilen|dei fylgjande feila}} i omsetjingar:',
	'translate-magic-saved' => 'Endringane dine vart lagra.',
	'translate-checks-parameters' => 'Følgjande {{PLURAL:$2|parameter|parametrar}} vert ikkje nytta:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Følgjande {{PLURAL:$2|parameter er ukjend|parametrar er ukjende}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => '{{PLURAL:$2|Det|Det}} er eit ujamt tal parentesar:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'Følgjande {{PLURAL:$2|lenke er problematisk|$2 lenker er problematiske}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Den fylgjande lenkja|Dei fylgjande $2 lenkjene}} saknar:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Erstatt følgjande {{PLURAL:$2|tagg|taggar}} med dei riktige:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Definisjonen nyttar <nowiki>{{PLURAL:}}</nowiki>, men omsetjinga gjer det ikkje.',
	'translate-checks-pagename' => 'Namnerom endra frå definisjonen',
	'translate-checks-format' => 'Denne omsetjinga følgjer ikkje definisjonen eller har ugyldig syntaks: $1',
	'translate-checks-escape' => 'Dei fylgjande hendingane kan vera tilfeldige: <strong>$1</strong>',
	'translate-pref-nonewsletter' => 'Ikkje send meg nyhendebrev',
	'translate-pref-editassistlang' => 'Hjelpespråk:',
	'prefs-translate' => 'Omsetjingsval',
	'translate-pref-editassistlang-bad' => 'Ugyldig språkkode i lista:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Udvida redigeringsvindu for omsetjingar (JavaScript)',
	'right-translate' => 'Redigere med omsetjingsgrensesnittet',
	'right-translate-manage' => 'Handsama meldingsgrupper',
	'action-translate-manage' => 'handsama meldingsgrupper',
	'right-translate-import' => 'Importering av fråkopla omsetjingar',
	'translate-rc-translation-filter' => 'Filtrer omsetjingar:',
	'translate-rc-translation-filter-no' => 'Ikkje gjer noko',
	'translate-rc-translation-filter-only' => 'Vis berre omsetjingar',
	'translate-rc-translation-filter-filter' => 'Filtrer bort omsetjingar',
	'translate-rc-translation-filter-site' => 'Berre endringar i {{SITENAME}}-meldingar',
	'translationstats' => 'Omsetjingsstatistikk',
	'translate-stats-edits' => 'Endringar',
	'translate-stats-users' => 'Omsetjarar',
	'translate-statsf-intro' => 'Du kan generere enkel statistikk med dette skjemaet. Alle verdiane har øvre og nedre grenser.',
	'translate-statsf-options' => 'Grafalternativ',
	'translate-statsf-width' => 'Breidde i pikslar:',
	'translate-statsf-height' => 'Høgd i pikslar:',
	'translate-statsf-days' => 'Startdato:',
	'translate-statsf-start' => 'Startdato:',
	'translate-statsf-scale' => 'Tidsoppløysing:',
	'translate-statsf-scale-months' => 'Månader',
	'translate-statsf-scale-weeks' => 'Veker',
	'translate-statsf-scale-days' => 'Dagar',
	'translate-statsf-scale-hours' => 'Timar',
	'translate-statsf-count' => 'Måling:',
	'translate-statsf-count-edits' => 'Tal på endringar',
	'translate-statsf-count-users' => 'Aktive omsetjarar',
	'translate-statsf-count-registrations' => 'Nye brukarar',
	'translate-statsf-language' => 'Liste over språkkodar fråskilde med komma:',
	'translate-statsf-group' => 'Liste over gruppekodar fråskilde med komma:',
	'translate-statsf-submit' => 'Førehandsvis',
	'translate-tag-category' => 'Sider som kan setjast om',
	'translate-tag-page-desc' => 'Omsetjing av wikisida [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definisjon endra av [[User:$1|$1]] i versjon $2.',
	'translate-tag-fuzzy-reason' => 'Definisjon endra av brukaren $1 med kommentaren «$3» i $2.',
	'translate-sidebar-alltrans' => 'På andre språk',
	'translations' => 'Alle omsetjingar',
	'translations-summary' => 'Skriv inn eit meldingsnamn nedanfor for å visa alle tilgjengelege omsetjingar.',
	'translate-translations-no-message' => '«$1» er ei melding som ikkje kan omsetjast',
	'translate-translations-none' => 'Det finst ingen omsetjingar for «$1»',
	'translate-translations-count' => 'Fann {{PLURAL:$1|éi omsetjing|$1 omsetjingar}}.',
	'translate-translations-fieldset-title' => 'Melding',
	'translate-translations-messagename' => 'Namn:',
	'translate-translations-project' => 'Prosjekt:',
	'translate-translations-including-no-param' => 'Spesifiser ein gyldig meldingsnøkkel i undersideparameteren.',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Språkstatistikk',
	'languagestats-summary' => 'Sida viser omsetjingsstatistikk for alle meldingsgruppene for eit språk.',
	'languagestats-stats-for' => 'Omsetjingsstatistikk for $1 ($2).',
	'languagestats-recenttranslations' => 'siste omsetjingane',
	'translate-langstats-incomplete' => 'Somt av statistikken på sida er uheil. Lasta sida på nytt for å få meir statistikk.',
	'translate-langstats-expand' => 'vid ut',
	'translate-langstats-collapse' => 'slå saman',
	'translate-langstats-expandall' => 'vid ut alle',
	'translate-langstats-collapseall' => 'slå saman alle',
	'translate-language-code' => 'Språkkode',
	'translate-language-code-field-name' => 'Språkkode:',
	'translate-suppress-complete' => 'Skjul meldingsgrupper som er ferdig omsette',
	'translate-ls-noempty' => 'Ikkje vis heilt uomsette meldingsgrupper',
	'translate-language' => 'Språk',
	'translate-total' => 'Meldingar',
	'translate-untranslated' => 'Uomsett',
	'translate-percentage-complete' => 'Ferdiggjort',
	'translate-percentage-fuzzy' => 'Utdatert',
	'translate-nothing-to-do' => 'Det ser ut til at alle moglege omsetjingar er vortne gjorde.
Sjå gjerne over meldingar gjennom [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Alle meldingsgruppene samla',
	'translate-ls-submit' => 'Vis statistikk',
	'translate-ls-column-group' => 'Meldingsgruppe',
	'translate-mgs-pagename' => 'Meldingsgruppestatistikk',
	'translate-mgs-group' => 'Meldingsgruppe:',
	'translate-mgs-submit' => 'Vis statistikk',
	'translate-mgs-column-language' => 'Språk',
	'supportedlanguages' => 'Støtta språk',
	'supportedlanguages-translators' => '{{PLURAL:$2|Omsetjar|Omsetjarar}}: $1',
	'translate-save' => 'Lagra ($1)',
	'translate-jssti-add' => 'Legg til i lista',
	'managemessagegroups' => 'Handsaming av meldingsgruppe',
	'translate-smg-nochanges' => 'Det er ingen endringar å handsama.',
	'translate-smg-right' => 'Omsetjingar på veg',
	'translate-manage-import-new' => 'Ny melding $1',
	'translate-manage-import-deleted' => 'Sletta melding $1',
	'translate-manage-action-import' => 'Importer',
	'translate-manage-action-ignore' => 'Ignorer',
	'translate-manage-import-summary' => 'Importerer ein ny versjon frå ei ekstern kjelde',
	'translate-manage-fuzzy-summary' => 'Definisjonen er endra', # Fuzzy
	'importtranslations' => 'Importér omsetjingar',
	'translate-import-from-url' => 'Fil-URL:',
	'translate-import-from-wiki' => 'Fil på denne wikien:',
	'translate-import-from-local' => 'Lokal filopplasting:',
	'translate-import-load' => 'Last fil',
	'translate-import-err-type-not-supported' => 'Kunne ikkje lasta fila:
Metoden <code>$1</code> er ikkje støtta.',
	'translate-import-err-dl-failed' => 'Kunne ikkje henta fila:
$1',
	'translate-import-err-ul-failed' => 'Filopplastinga var ikkje vellukka',
	'translate-import-err-invalid-title' => 'Det oppgjevne filnamnnet <nowiki>$1</nowiki> var ugyldig.',
	'translate-import-err-no-such-file' => 'Fila <nowiki>$1</nowiki> finst ikkje eller er ikkje vorten lasta opp lokalt.',
	'translate-js-summary' => 'Samandrag:',
	'translate-js-save' => 'Lagra',
	'translate-js-next' => 'Lagra og opna neste',
	'translate-js-nonext' => 'Dette var den siste meldinga på sida.',
	'translate-js-skip' => 'Hopp over til neste',
	'translate-js-save-failed' => 'Lagringa gjekk ikkje gjennom. Rapporter denne feilen.',
	'translate-js-history' => 'Omsetjingshistorikk',
	'translate-js-support' => 'Still spørsmål',
	'translate-js-support-title' => 'Spør etter hjelp om det ikkje er nok informasjon til å setja om meldinga rett.',
	'translate-js-support-unsaved-warning' => 'Du har omsetjingar som ikkje er lagra.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Kode',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => 'Talarar',
	'translate-gs-score' => 'Skår',
	'translate-gs-multiple' => 'Fleire',
	'translate-gs-count' => 'Tal',
	'translate-gs-total' => 'Totalt',
	'translate-documentation-language' => 'Meldingsdokumentasjon',
	'translate-searchprofile' => 'Omsetjingar',
	'translate-search-languagefilter' => 'Filtrer etter mål:',
	'translate-search-nofilter' => 'Inga filtrering',
	'translate-messagereview-submit' => 'Godtak',
	'translate-messagereview-progress' => 'Godtek...',
	'translate-messagereview-done' => 'Godteke',
	'translate-workflow-state-' => '(ikkje sett)',
	'translate-workflowstatus' => 'Stode: $1',
	'translate-workflow-set-do' => 'Set',
	'translate-workflow-set-doing' => 'Set …',
	'translate-workflow-set-done' => 'Sett!',
	'translate-stats-workflow' => 'Stode',
	'translate-dynagroup-recent-label' => 'Nylege omsetjingar',
);

/** Northern Sotho (Sesotho sa Leboa)
 * @author Mohau
 */
$messages['nso'] = array(
	'translate-page-group' => 'Sehlopha',
	'translate-page-language' => 'Polelo',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|ya molaetša|ya melaetša}} ka letlakala',
	'translate-submit' => 'Lata',
	'translate-page-showing' => 'Go bontšhwa melaetša go tloga go $1 go fihla go $2 ya $3.',
	'translate-page-showing-all' => 'Go botšhwa  $1 {{PLURAL:$1|ya molaetša|ya melaetša}}.',
	'translate-page-description-legend' => 'Tsebo ka sehlopha',
	'translate-magic-cm-save' => 'Boloka',
	'translate-statsf-scale-days' => 'Matšatši',
	'translate-statsf-scale-hours' => 'Diiri',
	'translate-statsf-count-edits' => 'Palo ya diphetogo',
	'translate-js-next' => 'Boloka o bule yago latela',
	'translate-js-skip' => 'Lesa o bule yago latela',
);

/** Occitan (occitan)
 * @author Cedric31
 * @author ChrisPtDe
 */
$messages['oc'] = array(
	'translate' => 'Traduire',
	'translate-desc' => '[[Special:Translate|Pagina especiala]] per traduire MediaWiki e quitament mai encara.',
	'translate-page-no-such-language' => 'Un còde de lengatge invalid es estat indicat',
	'translate-page-no-such-group' => 'Lo grop especificat es invalid.',
	'translate-page-disabled' => "Las traduccions dins aquesta lenga dins aqueste grop son estadas desactivadas. Motiu :

''$1''",
	'translate-page-settings-legend' => 'Configuracion',
	'translate-page-group' => 'Grop',
	'translate-page-language' => 'Lenga',
	'translate-page-limit' => 'Limit',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|messatge|messatges}} per pagina',
	'translate-submit' => 'Aténher',
	'translate-page-navigation-legend' => 'Navigacion',
	'translate-page-showing' => 'Visualizacion dels messatges de $1 a $2 sus $3.',
	'translate-page-showing-all' => "Visualizacion {{PLURAL:$1|d'$1 messatge|de $1 messatges}}.",
	'translate-page-showing-none' => 'Cap de messatge de visualizar.',
	'translate-next' => 'Pagina seguenta',
	'translate-prev' => 'Pagina precedenta',
	'translate-page-description-legend' => 'Entresenha a prepaus del grop',
	'translate-page-edit' => 'modificar',
	'translate-ext-url' => '<hr />Site web : $1',
	'translate-optional' => '(opcional)',
	'translate-ignored' => '(ignorat)',
	'translate-edit-definition' => 'Definicion del messatge',
	'translate-edit-contribute' => 'contribuir',
	'translate-edit-no-information' => 'Actualament, aqueste messatge es pas documentat. Se sabètz ont o cossí aqueste messatge es utilizat, podètz ajudar los autres traductors en documentant aqueste messatge.',
	'translate-edit-information' => 'Entresenhas a prepaus del messatge « $2 » ($1)', # Fuzzy
	'translate-edit-in-other-languages' => "Messatge « $1 » dins d'autras lengas", # Fuzzy
	'translate-edit-committed' => 'Traduccions actualas ja dins lo logicial',
	'translate-edit-warnings' => 'Avertiments que concernisson las traduccions incompletas',
	'translate-edit-tmsugs' => 'Suggestions de la memòria de traduccion',
	'translate-edit-tmmatch' => '$1 % de correspondéncia',
	'translate-magic-pagename' => 'Traduccion de MediaWiki espandida',
	'translate-magic-help' => "Podètz traduire los aliases de paginas especialas, los mots magics, e los noms d'espacis de noms.

Los aliases de paginas especialas e los mots magics pòdon aver mantuna traduccion.
Las traduccions son separadas per una virgula (,).
Los espacis de noms pòdon pas aver qu'una traduccion.

Dins las traduccions d'espacis de noms, <code>$1 talk</code> es especial. <code>$1</code> es remplaçat pel nom del site (per exemple <code>{{ns:project_talk}}</code>).
S'es pas possible d'obténer una expression valida dins vòstra lenga sens cambiar lo nom del site, contactatz un desvolopaire.

Vos cal aparténer al grop dels traductors per salvar los cambiaments.
Los cambiaments seràn pas salvats abans que cliquèssetz sul boton « Salvar ».", # Fuzzy
	'translate-magic-module' => 'Modul :',
	'translate-magic-submit' => 'Anar',
	'translate-magic-cm-export' => 'Exportar',
	'translate-magic-nothing-to-export' => "I a pas res d'exportar",
	'translate-magic-cm-to-be' => 'Desven',
	'translate-magic-cm-current' => 'Actual',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Comentari :',
	'translate-magic-cm-save' => 'Salvar',
	'translate-magic-cm-updatedusing' => 'Mesa a jorn en utilizant [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Lo salvament a pas capitat',
	'translate-magic-special' => 'Pagina especiala d’aliases',
	'translate-magic-words' => 'Mots magics',
	'translate-magic-namespace' => 'Intitolat dels espacis de nomenatge',
	'translate-magic-notsaved' => 'Vòstra modificacion es pas estada salvada !',
	'translate-magic-errors' => "Corregissètz {{PLURAL:$1|l'error seguenta|las errors seguentas}} dins las traduccions :",
	'translate-magic-saved' => 'Vòstra modificacion es estada salvada amb succès.',
	'translate-checks-parameters' => '{{PLURAL:$2|Lo paramètre seguent es pas utilizat|Los paramètres seguents son pas utilizats}} : <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Lo paramètre seguent es desconegut|Los paramètres seguents son desconeguts}} : <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'I a un nombre impar de {{PLURAL:$2|parentèsis|parentèsis}} : <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Lo ligam seguent causa|Los ligams seguents causan}} de problèmas : <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Lo ligam seguent es mancant|Los $2 ligams seguents son mancants}} :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Sètz convidat(ada) a corregir {{PLURAL:$2|la balisa seguenta|las balisas seguentas}} : <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'La definicion utiliza <nowiki>{{PLURAL:}}</nowiki> mas pas la traduccion',
	'translate-checks-pagename' => 'Nom d’espaci modificat dempuèi la definicion',
	'translate-checks-format' => 'Aquesta traduccion seguís pas la definicion o a una sintaxi invalida : $1',
	'translate-checks-escape' => 'Los escapaments seguents pòdon èsser accidentals : <strong>$1</strong>',
	'translate-checks-fudforum-syntax' => 'Utilizar <nowiki>$1</nowiki> al luòc de <nowiki>$2</nowiki> dins aqueste projècte.',
	'translate-pref-nonewsletter' => 'Me mandetz pas la letra d’informacion per corrièr',
	'translate-pref-editassistlang' => 'Assistent de lengas :',
	'prefs-translate' => 'Opcions de traduccion',
	'translate-pref-editassistlang-help' => 'Una virgulas a separat una lista de còde lenga.
La traduccion d’un messatge dins aquelas lengas son visualizadas quand sètz a traduire.
La lista per defaut de las lengas varia en foncion de vòstra lenga.',
	'translate-pref-editassistlang-bad' => 'Còde lenga invalid dins la lista :
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Editor de traduccion melhorat (JavaScript)',
	'right-translate' => "Modificar en utilizant l'interfàcia de traduccion",
	'right-translate-manage' => 'Gerir los gropes de traduccion', # Fuzzy
	'right-translate-import' => 'Importar las traduccions fòra linha',
	'translate-rc-translation-filter' => 'Filtrar las traduccions :',
	'translate-rc-translation-filter-no' => 'Far pas res',
	'translate-rc-translation-filter-only' => 'Afichar unicament las traduccions',
	'translate-rc-translation-filter-filter' => 'Eliminar las traduccions',
	'translate-rc-translation-filter-site' => 'Solament los cambiaments de messatges del site',
	'translationstats' => 'Estatisticas de traduccion',
	'translate-stats-edits' => 'Edicions',
	'translate-stats-users' => 'Traductors',
	'translate-statsf-intro' => "Posètz crear d'estatisticas simplas amb aqueste formulari. Totas las valors an de limits maximals e minimals.",
	'translate-statsf-options' => 'Opcions del grafic',
	'translate-statsf-width' => 'Largor en pixels :',
	'translate-statsf-height' => 'Nautor en pixels',
	'translate-statsf-days' => 'Periòde en jorns :',
	'translate-statsf-start' => 'Periòde en jorns :', # Fuzzy
	'translate-statsf-scale' => 'Granularitat :',
	'translate-statsf-scale-days' => 'Jorns',
	'translate-statsf-scale-hours' => 'Oras',
	'translate-statsf-count' => 'Mesura :',
	'translate-statsf-count-edits' => "Nombre d'edicions",
	'translate-statsf-count-users' => 'Traductors actius',
	'translate-statsf-language' => 'Tièra de còdes de lengas, separats per de virgulas :',
	'translate-statsf-group' => 'Tièra de còdes de gropes, separats per de virgulas :',
	'translate-statsf-submit' => 'Previsualizar',
	'translate-tag-category' => 'Paginas tradusiblas',
	'translate-tag-page-desc' => 'Traduccion de la pagina wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definicion modificada per l’utilizaire [[User:$1|$1]] dins la version $2.',
	'translate-tag-fuzzy-reason' => 'Definicion modificada per l’utilizaire $1 amb per comentari « $3 » dins $2.',
	'translate-sidebar-alltrans' => 'Dins las autras lengas',
	'translations' => 'Totas las traduccions',
	'translations-summary' => 'Picatz un nom de messatge en dejós per far veire totas las traduccions disponiblas.',
	'translate-translations-no-message' => '« $1 » es pas un messatge traductible',
	'translate-translations-none' => 'I a pas cap de traduccion per « $1 »',
	'translate-translations-fieldset-title' => 'Messatge',
	'translate-translations-messagename' => 'Nom :',
	'translate-translations-project' => 'Projècte :',
	'translate-translations-including-no-param' => 'Especificatz un nom de messatge valid dins lo paramètre de sospagina',
	'languagestats' => 'Estatisticas de lenga',
	'languagestats-summary' => 'Aquesta pagina aficha las estatisticas de traduccion per totes los gropes de messatges per una lenga.',
	'languagestats-stats-for' => 'Estatisticas de traduccion per $1 ($2).',
	'languagestats-recenttranslations' => 'traduccions recentas',
	'translate-language-code' => 'Còde de lenga',
	'translate-language-code-field-name' => 'Còde de lenga :',
	'translate-suppress-complete' => 'Suprimir completament los gropes de messatges traduches',
	'translate-language' => 'Lenga :',
	'translate-total' => 'Messatges',
	'translate-untranslated' => 'Pas traduches',
	'translate-percentage-complete' => 'Acabament',
	'translate-percentage-fuzzy' => 'Depassats',
	'translate-nothing-to-do' => 'Totas las traduccions possiblas semblan que son estadas efectuadas.
Sètz encoratjat(ada) a repassar los messatges dempuèi [[Special:Translate|{{int:translate}}]].',
	'supportedlanguages' => 'Lengas presas en carga',
	'translate-save' => 'Publicar ($1)',
	'translate-jssti-add' => 'Apondre a la lista',
	'translate-manage-import-diff' => 'Messatge $1 | Accions : $2',
	'translate-manage-import-new' => 'Messatge novèl $1',
	'translate-manage-import-deleted' => 'Messatge suprimit $1',
	'translate-manage-action-import' => 'Importacion',
	'translate-manage-action-conflict' => 'Importar e marcar coma fosc',
	'translate-manage-action-ignore' => 'Ignorar',
	'translate-manage-action-fuzzy' => 'Importar e marcar las traduccions coma foscas',
	'translate-manage-nochanges' => "I a pas de modificacion dins las definicions dels messatges d'aqueste grop.",
	'translate-manage-nochanges-other' => 'I a pas agut cap de modificacion per aquesta lenga.
Utilizatz lo ligam çaijós per tornar a la vista de detalh del grop.',
	'translate-manage-inconsistent' => 'Una inconsisténcia es estada detectada dins la requèsta.
Verificatz se i a agut de modificacions entre temps e tornatz ensajar. Detalhs : $1.',
	'translate-manage-toolong' => 'La durada maximala del temps de tractament de $1 segonda{{PLURAL:$1||s}} es estat depassat.
Renviatz lo formulari per contuhar lo tractament.',
	'translate-manage-import-summary' => "Importacion d'una version novèla dempuèi una font extèrna.",
	'translate-manage-conflict-summary' => "Importacion d'una version novèla dempuèi una font extèrna. Verificatz se vos plai.",
	'translate-manage-fuzzy-summary' => 'La definicion a cambiat', # Fuzzy
	'importtranslations' => 'Importar las traduccions',
	'translate-import-from-url' => 'URL cap al fichièr :',
	'translate-import-from-wiki' => 'Fichièr sus aqueste wiki :',
	'translate-import-from-local' => 'Importar un fichièr local :',
	'translate-import-load' => 'Cargar lo fichièr',
	'translate-import-err-type-not-supported' => 'Impossible de cargar lo fichièr: lo metòde <code>$1</code> es pas suportat.',
	'translate-import-err-dl-failed' => "Impossible d'accedir al fichièr :
$1",
	'translate-import-err-ul-failed' => 'Lo telecargament del fichièr a pas capitat',
	'translate-import-err-invalid-title' => 'Lo nom del fichièr provesit <nowiki>$1</nowiki> es invalid.',
	'translate-import-err-no-such-file' => 'Lo fichièr <nowiki>$1</nowiki> existís pas o es pas importat localament.',
	'translate-import-err-no-headers' => "Lo fichièr es pas un fichièr ''Gettext'' plan format dins lo format esperat per l’extension ''Translate'' :
es impossible de determinar lo grop e la lenga dempuèi las entèstas del fichièr.",
	'translate-import-err-warnings' => 'Lo fichièr es pas format coma cal.
Asseguratz-vos que vòstra aisina de traduccion suprimís pas los camps « msgctxt ».
Detalhs : $1',
	'translate-js-next' => 'Salvar e dobrir lo seguent',
	'translate-js-nonext' => "Èra lo darrièr messatge d'aquesta pagina.",
	'translate-js-skip' => 'Anar al seguent',
	'translate-js-save-failed' => "L'enregistrament a fracassat. Senhalatz aquela error.",
	'translate-js-history' => 'Istoric de traduccion',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Còde',
	'translate-gs-continent' => 'Continent',
	'translate-gs-speakers' => 'Locutors',
	'translate-gs-score' => 'Marca',
	'translate-gs-multiple' => 'Multiple',
	'translate-gs-count' => 'Compte',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Marca mejana',
);

/** Oriya (ଓଡ଼ିଆ)
 * @author Ansumang
 * @author Jnanaranjan Sahu
 * @author Jose77
 * @author Psubhashish
 */
$messages['or'] = array(
	'translate' => 'ଅନୁବାଦ',
	'translate-desc' => '[[Special:Translate|ବିଶେଷ ପୃଷ୍ଠା]] ମିଡ଼ିଆଉଇକି ଓ ବାକିସବୁ ଅନୁବାଦ କରିବା ନିମନ୍ତେ ବିଶେଷ ପୃଷ୍ଠା',
	'translate-page-group' => 'ଗୋଠ',
	'translate-page-language' => 'ଭାଷା',
	'translate-page-limit' => 'ସୀମା',
	'translate-submit' => 'ବଢ଼ାଇବେ',
	'translate-page-navigation-legend' => 'ଦିଗବାରେଣି (ନାଭିଗେସନ)',
	'translate-next' => 'ପର ପୃଷ୍ଠା',
	'translate-prev' => 'ଆଗ ପୃଷ୍ଠା',
	'translate-page-edit' => 'ଏହାକୁ ବଦଳାନ୍ତୁ',
	'translate-ext-url' => '<hr />ୱେବସାଇଟ: $1',
	'translate-edit-jsopen' => 'ଏହାକୁ ବଦଳାନ୍ତୁ',
	'translate-edit-title' => 'ବଦଳ "$1"',
	'translate-edit-translation' => 'ଅନୁବାଦ',
	'translate-edit-contribute' => 'ଅବଦାନ',
	'translate-edit-in-other-languages' => 'ଅଲଗା ଭାଷାରେ ମେସେଜ',
	'translate-edit-tab-list' => 'ସନ୍ଦେଶ ତାଲିକା',
	'translate-magic-module' => 'ଖସଡ଼ା:',
	'translate-magic-submit' => 'ବଢ଼ାଇବେ',
	'translate-magic-cm-export' => 'ପଠେଇବେ',
	'translate-magic-cm-to-be' => 'ହେବାକୁ ଥିବା',
	'translate-magic-cm-current' => 'ଏବେକାର',
	'translate-magic-cm-original' => 'ମୂଳ',
	'translate-magic-cm-comment' => 'ମତାମତ',
	'translate-magic-cm-save' => 'ସାଇତିବେ',
	'translate-magic-cm-savefailed' => 'ସାଇତିବା ବିଫଳ ହେଲା',
	'translate-magic-namespace' => 'ନେମ୍ସସ୍ପେସ ନାମସବୁ',
	'translate-magic-notsaved' => 'ଆପଣଙ୍କ ସମ୍ପାଦନା ସାଇତାଯାଇପାରିଲା ନାହିଁ!',
	'translate-magic-saved' => 'ଆପଣଙ୍କ ସମ୍ପାଦନା ସଫଳ ଭାବେ ସାଇତାଗଲା ।',
	'translate-pref-nonewsletter' => 'ମୋତେ ଇ-ମେଲ ନିଉଜଲେଟର ପଠାଇବେ ନାହିଁ',
	'prefs-translate' => 'ଅନୁବାଦ ବିକଳ୍ପସବୁ',
	'translate-rc-translation-filter-no' => 'କିଛି ବି କରିବେ ନାହିଁ',
	'translate-rc-translation-filter-only' => 'କେବଳ ଅନୁବାଦସବୁ ଦେଖାନ୍ତୁ',
	'translate-rc-translation-filter-filter' => 'ଅନୁବାଦସବୁ ଅଲଗା କରିଦିଅନ୍ତୁ',
	'translationstats' => 'ଅନୁବାଦ ପରିସଙ୍ଖ୍ୟାନ',
	'translate-stats-edits' => 'ବଦଳସବୁ',
	'translate-stats-users' => 'ଅନୁବାଦକ',
	'translate-statsf-scale-months' => 'ମାସ',
	'translate-statsf-scale-weeks' => 'ସପ୍ତାହ',
	'translate-statsf-scale-days' => 'ଦିନସବୁ',
	'translate-statsf-scale-hours' => 'ଘଣ୍ଟା',
	'translate-statsf-count' => 'ମାପ:',
	'translate-statsf-count-edits' => 'ସମ୍ପାଦନା ସଂଖ୍ୟା',
	'translate-statsf-count-users' => 'ସଚଳ ଅନୁବାଦକ',
	'translate-statsf-count-registrations' => 'ନୂଆ ବ୍ୟବହାରକାରୀଗଣ',
	'translate-statsf-submit' => 'ସାଇତା ଆଗରୁ ଦେଖଣା',
	'translations' => 'ସବୁ ଅନୁବାଦ',
	'translate-translations-fieldset-title' => 'ସନ୍ଦେଶ',
	'translate-translations-messagename' => 'ନାମ:',
	'translate-translations-project' => 'ପ୍ରକଳ୍ପ:',
	'languagestats' => 'ଭାଷା ଆକଳନ',
	'languagestats-recenttranslations' => 'ବର୍ତ୍ତମାନର ଅନୁବାଦସବୁ',
	'translate-language' => 'ଭାଷା',
	'translate-total' => 'ସନ୍ଦେଶସବୁ',
	'translate-languagestats-overall' => 'ଏକାସାଙ୍ଗରେ ଥିବା ସବୁଯାକ ମେସେଜ ଦଳ',
	'translate-ls-submit' => 'ଆକଳନ ଦେଖାଇବେ',
	'translate-ls-column-group' => 'ମେସେଜ ଗୋଷ୍ଠୀ',
	'translate-mgs-group' => 'ସଂଦେଶ ଗୋଠ:',
	'translate-mgs-submit' => 'ଆକଳନ ଦେଖାଇବେ',
	'translate-mgs-column-language' => 'ଭାଷା',
	'supportedlanguages-translators' => '{{PLURAL:$2|ଅନୁବାଦକ|ଅନୁବାଦକମାନେ}}: $1',
	'supportedlanguages-recenttranslations' => 'ବର୍ତ୍ତମାନର ଅନୁବାଦସବୁ',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|ଭାଷା|ଭାଷା}} ସବୁ ମିଶି ।',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|ବଦଳ|ବଦଳସବୁ}} - ଶେଷ ବଦଳ $3 {{PLURAL:$3|ଦିନ|ଦିନସବୁ}} ଆଗରୁ',
	'translate-save' => 'ସାଇତିବେ ($1)',
	'translate-jssti-add' => 'ତାଲିକାରେ ଯୋଡ଼ନ୍ତୁ',
	'translate-manage-import-new' => 'ନୂଆ ସନ୍ଦେଶ $1',
	'translate-manage-action-import' => 'ଆମଦାନୀ',
	'translate-manage-action-conflict' => 'ଆମଦାନୀ ଓ ଫଜୀ',
	'translate-import-load' => 'ଲୋଡ଼ ଫାଇଲ',
	'translate-gs-code' => 'କୋଡ଼',
	'translate-gs-score' => 'ଗଣନା',
	'translate-gs-count' => 'ଗଣନା',
	'translate-workflowstatus' => 'ସ୍ଥିତି: $1',
	'translate-stats-workflow' => 'ସ୍ଥିତି',
);

/** Ossetic (Ирон)
 * @author Amikeco
 * @author Bouron
 */
$messages['os'] = array(
	'translate-page-group' => 'Къорд',
	'translate-page-language' => 'Æвзаг',
	'translate-next' => 'Фæдылдзог фарс',
	'translate-prev' => 'Раздæры фарс',
	'translate-page-edit' => 'ивын',
	'translate-magic-cm-current' => 'Нырыккон',
	'translate-magic-cm-save' => 'Афтæ уæд',
	'translate-statsf-submit' => 'Разæркаст',
);

/** Punjabi (ਪੰਜਾਬੀ)
 * @author Aalam
 */
$messages['pa'] = array(
	'translate' => 'ਅਨੁਵਾਦ',
	'translate-page-settings-legend' => 'ਸੈਟਿੰਗ',
	'translate-page-group' => 'ਗਰੁੱਪ',
	'translate-page-language' => 'ਭਾਸ਼ਾ',
	'translate-magic-cm-save' => 'ਸੰਭਾਲੋ',
	'translationstats' => 'ਅਨੁਵਾਦ ਅੰਕੜੇ',
	'translate-stats-edits' => 'ਸੋਧ',
	'translate-stats-users' => 'ਅਨੁਵਾਦਕ',
	'translate-stats-registrations' => 'ਰਜਿਸਟਰੇਸ਼ਨ',
	'translate-statsf-scale-months' => 'ਮਹੀਨੇ',
	'translate-statsf-scale-weeks' => 'ਹਫ਼ਤੇ',
	'translate-statsf-scale-days' => 'ਦਿਨ',
	'translate-statsf-scale-hours' => 'ਘੰਟੇ',
	'translate-statsf-count' => 'ਮਾਪ:',
	'translate-statsf-count-edits' => 'ਸੋਧਾਂ ਦੀ ਗਿਣਤੀ',
	'translate-statsf-count-users' => 'ਸਰਗਰਮ ਅਨੁਵਾਦਕ',
	'translate-statsf-count-registrations' => 'ਨਵੇਂ ਯੂਜ਼ਰ',
	'translate-statsf-submit' => 'ਝਲਕ',
	'translate-tag-category' => 'ਅਨੁਵਾਦਯੋਗ ਸਫ਼ੇ',
	'translate-translations-fieldset-title' => 'ਸੁਨੇਹਾ',
	'translate-translations-messagename' => 'ਨਾਂ:',
	'translate-translations-project' => 'ਪਰੋਜੈਕਟ:',
	'languagestats' => 'ਭਾਸ਼ਾ ਅੰਕੜੇ',
	'languagestats-stats-for' => '$1 ($2) ਲਈ ਅਨੁਵਾਦ ਅੰਕੜੇ ਹਨ।',
	'languagestats-recenttranslations' => 'ਤਾਜ਼ਾ ਅਨੁਵਾਦ',
	'translate-language-code' => 'ਭਾਸ਼ਾ ਕੋਡ',
	'translate-language-code-field-name' => 'ਭਾਸ਼ਾ ਕੋਡ:',
	'translate-untranslated' => 'ਨਾ-ਅਨੁਵਾਦ',
	'translate-js-next' => 'ਸੰਭਾਲੋ ਤੇ ਅਗਲਾ ਖੋਲ੍ਹੋ',
	'translate-js-nonext' => 'ਇਹ ਇਸ ਸਫ਼ੇ ਉੱਤੇ ਆਖਰੀ ਸੁਨੇਹਾ ਸੀ।',
	'translate-js-skip' => 'ਛੱਡ ਕੇ ਅੱਗੇ ਜਾਉ',
	'translate-js-save-failed' => 'ਸੰਭਾਲਣ ਲਈ ਫੇਲ੍ਹ। ਇਹ ਗਲਤੀ ਬਾਰੇ ਰਿਪੋਰਟ ਦਿਉ ਜੀ।',
	'translate-js-history' => 'ਅਨੁਵਾਦ ਅਤੀਤ',
	'translate-gs-pos' => 'ਸਥਿਤੀ',
	'translate-gs-code' => 'ਕੋਡ',
	'translate-gs-speakers' => 'ਸਪੀਕਰ',
	'translate-gs-score' => 'ਸਕੋਰ',
	'translate-gs-multiple' => 'ਕਈ',
	'translate-gs-count' => 'ਗਿਣਤੀ',
	'translate-gs-total' => 'ਕੁੱਲ',
	'translate-gs-avgscore' => 'ਔਸਤ ਸਕੋਰ',
);

/** Pampanga (Kapampangan)
 * @author Val2397
 */
$messages['pam'] = array(
	'translate' => '↓Ilikas',
	'translate-magic-cm-save' => '↓Isikap',
	'translate-magic-cm-savefailed' => '↓Bigu ya ing pamanyikap',
	'translate-rc-translation-filter-no' => '↓Ala kang gagawan',
	'translate-stats-users' => '↓Talalikas',
	'translate-js-save' => '↓Isikap',
	'translate-messagereview-submit' => '↓Tanggapan',
);

/** Deitsch (Deitsch)
 * @author Xqt
 */
$messages['pdc'] = array(
	'translate' => 'Iwwersetze',
	'translate-page-settings-legend' => 'Uffstellinge',
	'translate-page-group' => 'Druppe',
	'translate-page-language' => 'Schprooch',
	'translate-page-limit' => 'Limit',
	'translate-page-navigation-legend' => 'Faahre-Gnepp',
	'translate-next' => 'neegschtes Blatt',
	'translate-prev' => 'letscht Blatt',
	'translate-page-edit' => 'ennere',
	'translate-ext-url' => '<hr />Gewebb: $1',
	'translate-edit-title' => '„$1“ ennere',
	'translate-edit-translation' => 'Iwwersetzing',
	'translate-edit-in-other-languages' => 'Meldinge in annere Schprooche',
	'translate-magic-cm-to-be' => 'Sollt sei',
	'translate-magic-cm-comment' => 'Aamaericking:',
	'translate-magic-cm-save' => 'Beilege',
	'translate-magic-namespace' => 'Naame von Blatznaame',
	'translationstats' => 'Nummere vun Iwwersetzinge',
	'translate-stats-edits' => 'Enneringe',
	'translate-stats-users' => 'Iwwersetzer',
	'translate-statsf-scale-months' => 'Munete',
	'translate-statsf-scale-weeks' => 'Woche',
	'translate-statsf-scale-days' => 'Daag',
	'translate-statsf-scale-hours' => 'Schtund',
	'translate-statsf-count-registrations' => 'Neie Yuuser',
	'translate-statsf-submit' => 'Aagucke',
	'translate-sidebar-alltrans' => 'In annere Schprooche',
	'translations' => 'Alle Iwwersetzinge',
	'translate-translations-none' => 'Keene Iwwersetzingen fer „$1“ vorhande',
	'translate-translations-messagename' => 'Naame:',
	'translate-translations-project' => 'Projekt:',
	'translate-translations-history-short' => 'G',
	'languagestats' => 'Nummere vun Schprooche',
	'languagestats-stats-for' => 'Nummere vun Iwwersetzinge fer $1 ($2)',
	'languagestats-recenttranslations' => 'Letscht Iwwersetzinge',
	'translate-langstats-expand' => 'uffklappe',
	'translate-langstats-collapse' => 'zuklappe',
	'translate-langstats-expandall' => 'alle uffklappe',
	'translate-langstats-collapseall' => 'alle zuklappe',
	'translate-language-code' => 'Schprooche-Code',
	'translate-language-code-field-name' => 'Schprooche-Code:',
	'translate-language' => 'Schprooch',
	'translate-total' => 'Meldinge vum System',
	'translate-untranslated' => 'Net iwwersetzt',
	'translate-ls-submit' => 'Nummere zeige',
	'translate-mgs-column-language' => 'Schprooch',
	'supportedlanguages-translators' => '{{PLURAL:$2|Iwwersetzer|Iwwersetzer}}: $1',
	'supportedlanguages-recenttranslations' => 'Letscht Iwwersetzinge',
	'translate-save' => 'Beilege ($1)',
	'translate-jssti-add' => 'Zu de Lischt dezu duh',
	'translate-import-from-wiki' => 'Feil in dem Wiki:',
	'translate-import-load' => 'Feil ufflaade',
	'translate-js-save' => 'Beilege',
	'translate-gs-speakers' => 'Schwetzer',
);

/** Pälzisch (Pälzisch)
 * @author Manuae
 * @author Purodha
 * @author Xqt
 */
$messages['pfl'] = array(
	'translate' => 'Iwasedze',
	'translate-desc' => '[[Special:Translate|Schbezialsaid]] fas iwasedze vun MediaWiki un waidares',
	'translate-taskui-view' => 'Alli Nochrischde zaische',
	'translate-taskui-untranslated' => 'Ned iwasedzde Nochrischde zaische',
	'translate-taskui-optional' => 'Alli obzionali Nochrischde zaische',
	'translate-taskui-suggestions' => 'Alli Nochrischde mide Voaschlesch ausm Iwasedzungsfundus oazaische',
	'translate-taskui-acceptqueue' => 'Bloß Nochrischde zaische, wu isch oivaschdone soi kend',
	'translate-taskui-reviewall' => 'Alli Iwasedzunge iwabriefe',
	'translate-taskui-export-to-file' => 'Gebs im aischene Foamad aus',
	'translate-taskui-export-as-po' => 'Fa ä Offline-Iwasedzung ausgewe',
	'translate-taction-translate' => 'Iwasedze',
	'translate-taction-proofread' => 'Iwabriefe',
	'translate-taction-lstats' => 'Schdadischdig fa die Schbrooch',
	'translate-taction-mstats' => 'Schdadischdigge fa die Nochrischdegrubb',
	'translate-taction-export' => 'Ausgewe',
	'translate-taction-disabled' => 'Des do hods ned uffm Wiki.',
	'translate-page-no-such-language' => 'Die oagewene Schbrooch isch ugildisch.',
	'translate-page-no-such-group' => 'Die oagewene Grubb isch ugildisch.',
	'translate-page-disabled' => "Iwasedzunge in die Schbrooch ged ned fa die Grubb.
Wesche:

''$1''",
	'translate-page-settings-legend' => 'Oischdellunge',
	'translate-page-group' => 'Grubb',
	'translate-page-language' => 'Schbrooch',
	'translate-page-limit' => 'Grenz',
	'translate-page-limit-option' => '{{PLURAL:$1|Ä Nochrischd|$1 Nochrischde}} bro Said',
	'translate-submit' => 'Hole',
	'translate-page-navigation-legend' => 'Nawigazion',
	'translate-page-showing' => 'Zaisch Nochrischde $1 bis $2 vun zsomme $3',
	'translate-page-showing-all' => 'Zaischd {{PLURAL:$1|Ä Nochrischd|$1 Nochrischde}}',
	'translate-page-showing-none' => "S'hod kä Nochrischde.",
	'translate-next' => 'negschd Said',
	'translate-prev' => 'vorisch Said',
	'translate-page-description-legend' => 'Auskinfd iwa die Grubb',
	'translate-page-description-hasoptional' => 'Die Nochrischdegrubb hod obzionali Nochrischde.
Obzionali Nochrischde deedn awa bessa bloß iwasedz werre, wonns inde Schbrooch dodvoa ä Bedirfnis hot
wie kä Leazaische zu bnudze oda Aischenoame zu umschraiwe. $1',
	'translate-page-description-hasoptional-open' => 'Obzionali Nochrischde zaische',
	'translate-page-edit' => 'bearwaide',
	'translate-ext-url' => '<hr />Websaid: $1',
	'translate-optional' => '(uff Wunsch)',
	'translate-ignored' => '(ignoriead)',
	'translate-edit-jsopen' => 'ännare',
	'translate-edit-title' => '„$1“ bearwaide',
	'translate-edit-definition' => 'Uaschbringlischi Nochrischd',
	'translate-edit-translation' => 'Iwasedzung',
	'translate-edit-contribute' => 'midschaffe',
	'translate-edit-no-information' => "''Fa die Nochrischd hods kä Unalaache.''
''Wonn driwwa was wisse duschd, konschd de onare baide Erwed helfe, wonnen saache duschd, worums do gehd.''",
	'translate-edit-information' => 'Auskinfd iwa die Nochrischd ($1)',
	'translate-edit-in-other-languages' => 'Nochrischd in onare Schbrooche',
	'translate-edit-committed' => 'Deazaidischi Iwasedzung',
	'translate-edit-warnings' => 'Waanung iwa mongelhafde Iwasedzunge',
	'translate-edit-tmsugs' => 'Voaschleesch ausm Iwasedzungsschbaischa',
	'translate-edit-tmmatch-source' => 'Qwelltegsch vunde Iwasedzung: $1',
	'translate-edit-tmmatch' => '$1 % Iwaoischdimmung',
	'translate-use-suggestion' => 'Iwasedzung duaschn Voaschlach easedze.',
	'translate-edit-tab-list' => 'Nochrischdelischd',
	'translate-edit-nopermission' => "Fas Iwasedze vun Nochrischde braugschd s'Räschd.",
	'translate-edit-askpermission' => 'Nochde Bwillischung frooche',
	'translate-magic-pagename' => 'Eawaidadi MediaWiki-Iwasedzung',
	'translate-magic-help' => 'Du konschd do Bseudoniem fa Schbezijalsaide, magische Weada un Noame vun Noamnsrääm iwasedze.

Schbezijalsaide un magische Weada kennen vaschiedene Iwasedzunge hawe. Iwasedzunge werren midm Komma (,) gdrennd. Noamnsrääm kennen ä Iwasedzung hawe.

Inde Iwasedzung vum  Noame vun Noamnsrääm hod <code>$1 talk</code> ä bsondari Bdaidung. <code>$1</code> werd midm Brojegdnoame (z. B. <code>{{ns:project_talk}}</code>) easedzd. Wons inde Schbroch ned meschlisch isch, än gildischi Ausdrugg zu finne, frochgschdn Endwiggla.

Du mugschd inde Grubb vunde Iwasedza soi, um Änarunge schbaischare zu kenne.
Änarunge werren gschbaischad, won unne uff „Schbaischare“ gligge dudschd.', # Fuzzy
	'translate-magic-module' => 'Bauschdää:',
	'translate-magic-submit' => 'Hole',
	'translate-magic-cm-export' => 'Ausgewe',
	'translate-magic-nothing-to-export' => 'Do hods nix fas Ausgewe.',
	'translate-magic-cm-to-be' => 'Deed soi solle',
	'translate-magic-cm-current' => 'Gescheweadisch',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Kommenda:',
	'translate-magic-cm-save' => 'Schbaischare',
	'translate-magic-cm-updatedusing' => 'Agduell iwa [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Schbaischare isch ned gonge',
	'translate-magic-special' => 'Bseudoniem fa Schbezijalsaide',
	'translate-magic-words' => 'Magische Weada',
	'translate-magic-namespace' => 'Noame vunde Noamsrääm',
	'translate-magic-notsaved' => 'Doi Änarunge sin ned gsischad worre!',
	'translate-magic-errors' => 'Beheb bidde {{PLURAL:$1|de|die}} Fehla inde Iwasedzung:',
	'translate-magic-saved' => 'Doi Änarunge sin eafolschraisch gsischad worre',
	'translate-checks-parameters' => 'Die folschndi {{PLURAL:$2|Kenngreeß wead|Kenngreeß werren}} ned bnudzd:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Die folschndi {{PLURAL:$2|Kenngreeß isch|Kenngreeß sin}} ubkond:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Do hodse uglaischi Oazahl vun {{PLURAL:$2|Klommare|Klommare}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => "{{PLURAL:$2|De Ling'g isch|Die $2 Ling'gs sin}} broblemadisch:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-links-missing' => "{{PLURAL:$2|De Ling'g fehld|Die $2 Ling'gs fehln}}:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-xhtml' => 'Bidde easedz die {{PLURAL:$2|Uffschrifd|Uffschrifde}} midm rischdische:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Die Feschleschung bnudzd <nowiki>{{PLURAL:}}</nowiki>, awa die Iwasedzung ned.',
	'translate-checks-pagename' => 'De Noamensraum waischd vunde Feschleschung ab.',
	'translate-checks-format' => 'Die Iwasedzung folschd nedde Feschdleschung oda hodn ugildischi Sadzbau: $1',
	'translate-checks-escape' => 'Die folschnde Escape-Zaische kenndn zufellisch soi: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Die Oazahl vunde Parameter isch {{PLURAL:$1|$1}}; solld awa {{PLURAL:$2|$2}} soi.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> isch ugildisch.',
	'translate-checks-fudforum-syntax' => 'In dem Brojegd bnudz <nowiki>$1</nowiki> schdad <nowiki>$2</nowiki>.',
	'translate-pref-nonewsletter' => 'Sendma kä E-Mail-Naijischkaide',
	'translate-pref-editassistlang' => 'Hilfschbrooch:',
	'prefs-translate' => 'Meschlischkaide fas Iwasedze',
	'translate-pref-editassistlang-help' => "Komma gdrendi Lischd vun Schbroochcodes.
Iwasedzunge vun Nochrischde in die Schbrooche werren baim Iwasedze gzaischd.
Die Schdandadlischd vunde Schbrooche b'ruhd uff doina Schbrooch.",
	'translate-pref-editassistlang-bad' => "S'hodn ugildischi Schbroochcode inde Lisch:
<nowiki>$1</nowiki>.",
	'translate-pref-jsedit' => 'Vagreeßades Iwasedzungsbrogramm (braugschd JavaScript)',
	'right-translate' => 'Schaffe mitde Hilf vunde Iwasedzungsowaflesch',
	'right-translate-manage' => 'Nochrischdegrubbe vawalde',
	'action-translate-manage' => 'Nochrischdegrubbe zu vawalde',
	'right-translate-import' => 'Offline-Iwasedzunge roihole',
	'action-translate-import' => 'Hol Offline-Iwasedzunge roi',
	'right-translate-messagereview' => 'Iwasedzunge iwabriefe',
	'right-translate-groupreview' => 'Änade Schaffnsfluss vunde Nochrischdegrubbe',
	'translate-rc-translation-filter' => 'Iwasedzunge fildare:',
	'translate-rc-translation-filter-no' => 'Nix mache',
	'translate-rc-translation-filter-only' => 'Zaisch bloß Iwasedzunge',
	'translate-rc-translation-filter-filter' => 'Iwasedzunge fildare',
	'translate-rc-translation-filter-site' => 'Änad bloß Nochrischde vum Wiki',
	'translationstats' => 'Schdadischdig fas Iwasedze',
	'translate-stats-edits' => 'Bearwaidunge',
	'translate-stats-users' => 'Iwasedza',
	'translate-stats-registrations' => 'Oameldunge',
	'translate-stats-reviews' => 'Guudachde',
	'translate-stats-reviewers' => 'Guudachda',
	'translate-statsf-intro' => 'Konschd do efachi Schdadischdige mache.
Alli Wead hawenen unare un ower Rohmewead.',
	'translate-statsf-options' => 'Grafig-Zusedz',
	'translate-statsf-width' => 'Braid in Pixls:',
	'translate-statsf-height' => 'Heeh in Pixls:',
	'translate-statsf-days' => 'Zaidschboann in Daach:',
	'translate-statsf-start' => 'Schdaddadum:',
	'translate-statsf-scale' => 'Foinhaid:',
	'translate-statsf-scale-months' => 'Monade',
	'translate-statsf-scale-weeks' => 'Woche',
	'translate-statsf-scale-days' => 'Daache',
	'translate-statsf-scale-hours' => 'Schdunde',
	'translate-statsf-count' => 'Maßgreeß:',
	'translate-statsf-count-edits' => "Oazahl vunde B'awaidunge",
	'translate-statsf-count-users' => 'Emsischi Iwasedza',
	'translate-statsf-count-registrations' => 'Naije Benudza',
	'translate-statsf-count-reviews' => 'Iwasedzungs-Guudachde',
	'translate-statsf-count-reviewers' => 'Guudachda',
	'translate-statsf-language' => 'Komma gdrenndi Lischd vun Schboochcode:',
	'translate-statsf-group' => 'Komma gdrenndi Lischd vun Grubbecode:',
	'translate-statsf-submit' => 'Voaschau',
	'translate-tag-category' => 'Iwasedzdi Saide',
	'translate-tag-page-desc' => 'Iwasedzung vunde Wikisaid [[$2|$1]].',
	'translate-tag-fuzzy-comment' => "Feschleschung g'änad vum [[User:$1|$1]] inde Ausgab $2.",
	'translate-tag-fuzzy-reason' => 'Feschdleschung g\'änad vun "$1" midde Bemeaschung "$3" in $2.',
	'translate-sidebar-alltrans' => 'In oanare Schbrooche',
	'translations' => 'All Iwasedzunge',
	'translations-summary' => 'Gebn Nochrischdenoame oi, um alli vafieschbari Iwasedzunge zu zaische.',
	'translate-translations-no-message' => '„$1“ ischkä iwasedzbari Nochrischd',
	'translate-translations-none' => 'S\'hodkä Iwasedzung fa "$1"',
	'translate-translations-count' => '{{PLURAL:$1|Ä Iwasedzung|$1 Iwasedzunge}} gfunne.',
	'translate-translations-fieldset-title' => 'Nochrischd',
	'translate-translations-messagename' => 'Noame',
	'translate-translations-project' => 'Brojegd:',
	'translate-translations-including-no-param' => 'Gebn gildischi Nochrischdenoame als Kenngreeß fadie Unasaid oa',
	'translate-translations-history-short' => 'G',
	'languagestats' => 'Schdadischdig fa die Schbrooch',
	'languagestats-summary' => 'Die Said zaischdä Schdadischdig fa Iwasedzunge vun alle Nochrischdegrubbe fa die Schbrooch.',
	'languagestats-stats-for' => 'Schdadischdige fa Iwasedzunge vun $1 ($2).',
	'languagestats-recenttranslations' => 'Jingschdi Iwasedzunge',
	'translate-langstats-incomplete' => 'Schdadischdige uffde Said sin ned kombledd. Ladse naij ruff, domida alli krische dudsch.',
	'translate-langstats-expand' => 'uffglabbe',
	'translate-langstats-collapse' => 'zuglabbe',
	'translate-langstats-expandall' => 'alli uffglabbe',
	'translate-langstats-collapseall' => 'alli zuglabbe',
	'translate-language-code' => 'Schbroochcode',
	'translate-language-code-field-name' => 'Schbroochcode:',
	'translate-suppress-complete' => 'Unadrigg schun iwasedzdi Nochrischdegrubbe goans',
	'translate-ls-noempty' => 'Unadrigg ned iwasedzdi Nochrischdegrubbe goans',
	'translate-language' => 'Schbrooch',
	'translate-total' => 'Nochrischde',
	'translate-untranslated' => 'Ned iwasedzd',
	'translate-percentage-complete' => 'Kombledd',
	'translate-percentage-fuzzy' => 'Abgloffe',
	'translate-nothing-to-do' => 'Alli meschlische Iwasedzunge sin schun gmachd worre.
Konschdse awa uff [[Special:Translate|{{int:translate}}]] iwabriefe.',
	'translate-languagestats-overall' => 'Alli Nochrischdegrubbe zsomme',
	'translate-ls-submit' => 'Schdadischdige zaische',
	'translate-ls-column-group' => 'Nochrischdegrubb',
	'translate-mgs-pagename' => 'Schdadischdigge fa die Nochrischdegrubb',
	'translate-mgs-fieldset' => 'Zaisch die Oischdellunge',
	'translate-mgs-group' => 'Nochrischdegrubb:',
	'translate-mgs-nocomplete' => 'Zaisch kä Schbrooch, wu ä Iwasedzung hawen.',
	'translate-mgs-noempty' => 'Zaisch kä Schbrooch, wu kä Iwasedzung hawen.',
	'translate-mgs-submit' => 'Schdadischdige zaische',
	'translate-mgs-column-language' => 'Schbrooch',
	'translate-mgs-totals' => 'Alle Schbrooche uff ämol',
	'translate-mgs-invalid-group' => 'Die oangewene Grubb $1 hods ned.',
	'translate-mgs-nothing' => 'Die oagfoadade Schdadischdige hawen kä Daade.',
	'supportedlanguages' => 'Unaschdidzde Schbrooche',
	'supportedlanguages-summary' => 'Die Said zaischd ä Lischd vun alli uff {{SITENAME}} unaschdidzdi Schbrooche, zsomme midde Noamne vunde Iwasedza, wu in de Schbrooch gschaffe duen.
Wonnen Iwasedza viel schaffe dud, wead soin Noame greeßa.
Die Faab unam Noame zaischd oa wonna zledschd do midgschaffd kabd hod.',
	'supportedlanguages-colorlegend' => 'Hiwais zude Faawe: Leschdi Iwasedzung lischd $1 Daach zrigg.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Iwasedza|Iwasedza}}: $1',
	'supportedlanguages-recenttranslations' => 'Jingschdi Iwasedzunge',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|Schbrooch|Schbrooche}} gsommd.',
	'supportedlanguages-activity' => "$1: $2 {{PLURAL:$2|B'awaidung|B'awaidunge}} - leschdi voa $3 {{PLURAL:$3|Daach|Daach}}",
	'translate-save' => 'Schbaischa ($1)',
	'translate-jssti-add' => 'Zude Lisch dzufiesche',
	'managemessagegroups' => 'Vawaldung vunde Nochrischdegrubbe',
	'translate-smg-notallowed' => 'Du deafschddo des ned mache.',
	'translate-smg-nochanges' => "S'hod kä Änarunge zum dro schaffe.",
	'translate-smg-submit' => "Änarunge zum Va'awaide iwadraache",
	'translate-smg-submitted' => "Feschdleschung vun Nochrischde isch eanaijad worre. Änarunge werren im Hinagrund va'awaided.",
	'translate-manage-import-diff' => 'Nochrischd $1 | Agzione: $2',
	'translate-manage-import-new' => 'Naije Nochrischd $1',
	'translate-manage-import-deleted' => 'Gleschdi Nochrischd $1',
	'translate-manage-action-import' => 'Impordiere',
	'translate-manage-action-conflict' => 'Impordiere un makiere',
	'translate-manage-action-ignore' => 'Ignoriere',
	'translate-manage-action-fuzzy' => 'Iwasedzunge roihole un schraibse als "fuzzy" oa.',
	'translate-manage-nochanges' => 'Fa die Grubb hods kä Änarunge inde Feschdleschung vunde Nochrischde',
	'translate-manage-nochanges-other' => "S'hod kä Änarunge fa die Schbrooch.
Bnudz de Vawais une, um zrigg in die Iwasischd vunde Grubbededais zu kumme.",
	'translate-manage-inconsistent' => 'Do hods Uschdimischkaide inde Oafroch.
Iwabrief mol doi Änarunge un vasuchs nomol.
Hiwais: $1',
	'translate-manage-toolong' => "Die maximale Va'awaidungszaid vun $1 {{PLURAL:$1|Sekund|Sekunde}} isch abgloffe.
Schiggs Foamula nomol ab, ums foadsedze zu kenne.",
	'translate-manage-import-summary' => 'Naiji Ausgab vunea Qwell nufflaade',
	'translate-manage-conflict-summary' => 'Naiji Ausgab isch vunea Qwell nuffglaade worr.
Iwabriefs bidde.',
	'translate-manage-fuzzy-summary' => "Die Feschdleschung vunde Nochrischde hodsisch g'änad",
	'importtranslations' => 'Iwasedzunge roihole',
	'translate-import-from-url' => 'URL zua Dadai:',
	'translate-import-from-wiki' => 'Dadai in dem Wiki:',
	'translate-import-from-local' => 'Dadai do nufflaade:',
	'translate-import-load' => 'Dadai lade',
	'translate-import-err-type-not-supported' => 'Dadai koanned glade werre:
Maßnoahm <code>$1</code> werd ned unaschdidzd.',
	'translate-import-err-dl-failed' => 'Dadai konned kohld were:
$1',
	'translate-import-err-ul-failed' => "S'roihole vunde Dadai hod ned g'klabbd",
	'translate-import-err-invalid-title' => 'De oagewene Dadainoame <nowiki>$1</nowiki> isch ugildisch gwesd.',
	'translate-import-err-no-such-file' => 'Die Dadai <nowiki>$1</nowiki> hods ned oda isch do ned ruffglaade worre.',
	'translate-import-err-stale-group' => 'Die Nochrischdegrubb vonde Dadai hods ned.',
	'translate-import-err-no-headers' => 'Die Dadai isch ned im Gettext-Foamad vunde Eawaidarung "Iwasedze":
Die Grubb un Schbrooch hodned ausm Dadaikopp bschdimmd werre kenne.',
	'translate-import-err-warnings' => 'Midde Dadai schdimmd was ned.
Schdell sischa, dassdo kä <code>msgctxt</code>-Felda gleschd werren.
Hiwais: $1',
	'translate-js-summary' => 'Zommefassung:',
	'translate-js-save' => 'Schbaischare',
	'translate-js-next' => 'Schbaischare unde negschd effne',
	'translate-js-nonext' => 'Des isch die ledschd Nochrischd ufde Said gwesd.',
	'translate-js-skip' => 'Waida zum negschde',
	'translate-js-save-failed' => "S'Schbaischare isch ned gonge. Meld bidde de Fehla.",
	'translate-js-history' => 'Iwasedzungsgschischd',
	'translate-js-support' => 'Frooch',
	'translate-js-support-title' => 'Froch noch Hilf, woans ned gnischnd Auskinfd hod, um die Nochrischd rischdisch iwasedze zu kenne.',
	'translate-js-support-unsaved-warning' => 'Du hoschd ugsichade Iwasedzunge.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Code',
	'translate-gs-continent' => 'Kondinend',
	'translate-gs-speakers' => 'Schbrecha',
	'translate-gs-score' => 'Eagewnis',
	'translate-gs-multiple' => 'Mehrare',
	'translate-gs-count' => 'Oazahl',
	'translate-gs-total' => 'Gsoamd',
	'translate-gs-avgscore' => "G'middldes Eagewnis",
	'translate-documentation-language' => 'Nochrischde-Unalache',
	'translate-searchprofile' => 'Iwasedzunge',
	'translate-searchprofile-tooltip' => 'In alle Iwasedzunge suche',
	'translate-search-languagefilter' => 'Noch Schbrooche fildare:',
	'translate-search-nofilter' => 'Alli Schbrooche',
	'translate-messagereview-submit' => 'Zuschdimme',
	'translate-messagereview-progress' => 'Schdimm zu …',
	'translate-messagereview-failure' => 'Zuschdimmung … gschaidad: $1',
	'translate-messagereview-done' => 'Zugschdimmd',
	'translate-messagereview-reviews' => 'Zuschdimmung vun {{PLURAL:$1|äm Benudza|$1 Benudza}}',
	'translate-messagereview-reviewswithyou' => 'Zuschdimmung vun {{PLURAL:$1|äm Benudza|$1 Benudza}}, oinschließlisch vun dir', # Fuzzy
	'api-error-invalidrevision' => 'Kä Iwasedzung gfunne worre',
	'api-error-unknownmessage' => 'Kä Nochrischd gfunne worre.',
	'api-error-fuzzymessage' => 'Die Iwasedzung isch nemme agduell',
	'api-error-owntranslation' => 'Doi aischini Iwasedzunge konschd ned agzebdiere.',
	'translate-messagereview-no-fuzzy' => "Va'aldede Iwasedsedzunge kennen ned agzebdiad werre.",
	'translate-messagereview-no-own' => 'Doi aischini Iwasedzunge konschd ned agzebdiere.',
	'translate-messagereview-doit' => 'Die Iwasedzung als rischdisch agzebdiere.',
	'group-translate-proofr' => 'Iwasedzungs-Guudachda',
	'group-translate-proofr-member' => '{{GENDER:$1|Guudachda}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Iwasedzungsguudachda',
	'log-name-translationreview' => 'Iwasedzungs-Iwabligg-Logbuch',
	'log-description-translationreview' => 'Logbuch fa alli Iwabriefunge vun Iwasedzunge und Nochrischdegrubbe.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|hod}} die Iwasedzung $3 iwabrifd',
	'logentry-groupreview-message' => "$1 hodde Zuschdoand von $4 Iwasedzunge vunde Nochrischdegrubb $3 vun $5 in $6 {{GENDER:$2|g'änad}}",
	'translate-workflow-state-' => '(ned gsedzd)',
	'translate-workflowstatus' => 'Zuschdond: $1',
	'translate-workflow-set-do' => 'Oischdelle',
	'translate-workflow-set-doing' => 'Werd oigschdelld...',
	'translate-workflow-set-done' => 'Oigschdelld!',
	'translate-workflow-set-error-alreadyset' => 'De oagfoadade un gescheweadische Zuschdoand sin glaisch.',
	'translate-workflow-autocreated-summary' => 'Selbschdendischi Easchaffung vunde Said fa Awaidsschridd-Zuschdond $1',
	'translate-stats-workflow' => 'Zuschdond',
	'translate-workflowgroup-label' => 'Awaidsschridd-Zuschdond',
	'translate-workflowgroup-desc' => 'Die Nochrischdegrubb zaischde Zuschdoand zum Schaffnsflus baide Iwasedzunge.
De Zuschdoand wead iwa die Oischdellunge <code lang="en">$wgTranslateWorkflowStates</code> oagbassd.',
	'translate-dynagroup-recent-label' => 'Jingschdi Iwasedzunge',
	'translate-dynagroup-recent-desc' => 'Die Nochrischdegrubb zaischd alli geschewerdische Iwasedzunge inde Sbrooch oa.
Oam Beschde ischse fa Uffgawe vum Gescheleese.',
	'translate-dynagroup-by' => 'Iwasedzung vun {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Iwasedzung vun {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Ledschdi Änarung vun {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Ledschdi Änarung vun {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Hilf',
);

/** Polish (polski)
 * @author Ankry
 * @author Beau
 * @author BeginaFelicysym
 * @author Derbeth
 * @author Dodek
 * @author Jwitos
 * @author Leinad
 * @author Maikking
 * @author Marcin Łukasz Kiejzik
 * @author McMonster
 * @author Mikołka
 * @author Odie2
 * @author Olgak85
 * @author Qblik
 * @author Saper
 * @author Sp5uhe
 * @author ToSter
 * @author Woytecr
 * @author Wpedzich
 * @author Žekřil71pl
 */
$messages['pl'] = array(
	'translate' => 'Przetłumacz',
	'translate-desc' => '[[Special:Translate|Strona specjalna]] umożliwiająca tłumaczenie MediaWiki oraz innych programów',
	'translate-taskui-view' => 'Pokaż wszystkie wiadomości',
	'translate-taskui-untranslated' => 'Pokaż nieprzetłumaczone wiadomości',
	'translate-taskui-optional' => 'Pokaż opcjonalne wiadomości',
	'translate-taskui-suggestions' => 'Pokaż wiadomości z sugestii z pamięci tłumaczeń',
	'translate-taskui-acceptqueue' => 'Tylko te wiadomości, które mogę zaakceptować',
	'translate-taskui-reviewall' => 'Sprawdź wszystkie tłumaczenia',
	'translate-taskui-export-to-file' => 'Eksportuj w formacie macierzystym',
	'translate-taskui-export-as-po' => 'Eksportuj do tłumaczenia off-line',
	'translate-taction-translate' => 'Przetłumacz',
	'translate-taction-proofread' => 'Sprawdzono',
	'translate-taction-lstats' => 'Statystyka języka',
	'translate-taction-mstats' => 'Statystyki grupy komunikatów',
	'translate-taction-export' => 'Eksport',
	'translate-taction-disabled' => 'Ta akcja jest zablokowana w tej wiki.',
	'translate-page-no-such-language' => 'Podano nieprawidłowy język.',
	'translate-page-no-such-group' => 'Podano nieprawidłową grupę.',
	'translate-page-disabled' => "Tłumaczenia na ten język, w tej grupie, zostały wstrzymane z następującego powodu:

''$1''",
	'translate-language-disabled' => 'Tłumaczenie na ten język jest zablokowane.',
	'translate-page-settings-legend' => 'Ustawienia',
	'translate-page-group' => 'Grupa',
	'translate-page-language' => 'Język',
	'translate-page-limit' => 'Ograniczenie',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|komunikat|komunikaty|komunikatów}} na stronę',
	'translate-submit' => 'Wyświetl',
	'translate-page-navigation-legend' => 'Nawigacja',
	'translate-page-showing' => 'Wyświetlone komunikaty od $1 do $2 z $3.',
	'translate-page-showing-all' => 'Wyświetlono $1 {{PLURAL:$1|komunikat|komunikaty|komunikatów}}.',
	'translate-page-showing-none' => 'Brak komunikatów do wyświetlenia.',
	'translate-next' => 'Następna strona',
	'translate-prev' => 'Poprzednia strona',
	'translate-page-description-legend' => 'Informacje na temat grupy',
	'translate-page-description-hasoptional' => 'Ta grupa zawiera również opcjonalne komunikaty.
Powinny one być tłumaczone tylko wtedy, gdy język docelowy wymaga pisania bez odstępów między wyrazami lub transliteracji nazw własnych. $1',
	'translate-page-description-hasoptional-open' => 'Pokaż komunikaty opcjonalne.',
	'translate-page-edit' => 'edytuj',
	'translate-ext-url' => '<hr />Strona internetowa: $1',
	'translate-optional' => '(dodatkowe)',
	'translate-ignored' => '(zignorowane)',
	'translate-edit-jsopen' => 'Edycja',
	'translate-edit-title' => 'Edycja „$1“',
	'translate-edit-definition' => 'Tekst źródłowy komunikatu',
	'translate-edit-translation' => 'Tłumaczenie',
	'translate-edit-contribute' => 'prześlij',
	'translate-edit-no-information' => "''Ten komunikat nie posiada dokumentacji. Jeśli wiesz gdzie lub jak ten komunikat jest używany, możesz pomóc innym tłumaczom przez dodanie dokumentacji do tego komunikatu.''",
	'translate-edit-information' => 'Objaśnienie komunikatu ($1)',
	'translate-edit-in-other-languages' => 'Komunikat w innych językach',
	'translate-edit-committed' => 'Aktualne tłumaczenie oprogramowania',
	'translate-edit-warnings' => 'Ostrzeżenia o niedokończonych tłumaczeniach',
	'translate-edit-tmsugs' => 'Sugestie na podstawie poprzednich tłumaczeń',
	'translate-edit-tmmatch-source' => 'Tekst źródłowy tłumaczenia: $1',
	'translate-edit-tmmatch' => 'pasuje $1%',
	'translate-use-suggestion' => 'Zastąp obecne tłumaczenie tą propozycją.',
	'translate-edit-tab-list' => 'Spis komunikatów',
	'translate-edit-nopermission' => 'Nie masz uprawnień do tłumaczenia komunikatów.',
	'translate-edit-askpermission' => 'Poproś o uprawnienia',
	'translate-magic-pagename' => 'Rozszerzone tłumaczenie MediaWiki',
	'translate-magic-help' => 'Istnieje możliwość tłumaczenia aliasów stron specjalnych, magicznych słów i nazw poszczególnych przestrzeni nazw.

Aliasy stron specjalnych i magiczne słowa mogą mieć wiele tłumaczeń.
Tłumaczenia rozdziela się przecinkiem (,).
Przestrzenie nazw mogą mieć tylko jedno tłumaczenie.

Tłumaczenie nazw przestrzeni nazw <code>Dyskusja $1</code> zawierających strony dyskusji może być bardziej złożone.
<code>$1</code> zamieniane jest na nazwę serwisu – na przykład <code>{{ns:project_talk}}</code>.
Jeśli w danym języku niemożliwe jest sformułowanie prawidłowego wpisu bez zmiany nazwy serwisu, należy nas zawiadomić przez [[Support]].

Zapisanie zmian jest możliwe tylko przez członków grupy tłumaczy.
Zmiany nie są zapisywane, dopóki użytkownik nie naciśnie umieszczonego poniżej przycisku „Zapisz”.',
	'translate-magic-module' => 'Moduł:',
	'translate-magic-submit' => 'Wyświetl',
	'translate-magic-cm-export' => 'Eksportuj',
	'translate-magic-nothing-to-export' => 'Nie ma nic do wyeksportowania.',
	'translate-magic-cm-to-be' => 'Przyszły',
	'translate-magic-cm-current' => 'Aktualny',
	'translate-magic-cm-original' => 'Początkowy',
	'translate-magic-cm-comment' => 'Opis zmian:',
	'translate-magic-cm-save' => 'Zapisz',
	'translate-magic-cm-updatedusing' => 'Uaktualniane za pomocą strony [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Zapis nieudany',
	'translate-magic-special' => 'Aliasy stron specjalnych',
	'translate-magic-words' => 'Magiczne słowa',
	'translate-magic-namespace' => 'Nazwy przestrzeni nazw',
	'translate-magic-notsaved' => 'Twoja edycja nie została zapisana!',
	'translate-magic-errors' => 'Proszę naprawić {{PLURAL:$1|w tłumaczeniach błąd|następujące błędy w tłumaczeniach:}}',
	'translate-magic-saved' => 'Zmiany zostały zapisane.',
	'translate-checks-parameters' => '{{PLURAL:$2|Następujący parametr nie jest wykorzystywany|Następujące parametry nie są wykorzystywane}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Następujący parametr nie jest zdefiniowany|Następujące parametry nie są zdefiniowane}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'W wyrażeniu napotkano {{PLURAL:$2|niedomknięty nawias|nieparzystą liczbę nawiasów}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Następujący link jest problematyczny|Następujące $2 linki są problematyczne|Następujących $2 linków jest problematycznych}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'Brakuje {{PLURAL:$2|linku|następujących linków:}}
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Zastąp {{PLURAL:$2|następujący znacznik prawidłowym|następujące znaczniki prawidłowymi}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Definicja wykorzystuje funkcję <nowiki>{{PLURAL:}}</nowiki>, lecz w tłumaczeniu nie została ona użyta.',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki> posiada {{PLURAL:$1|jedną formę|$1 formy|$1 form}} ale {{PLURAL:$2|tylko jedna forma jest obsługiwana|$2 formy są obsługiwane|$2 form jest obsługiwanych}} (z wyłączeniem form 0= i 1= ).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> posiada w końcu formy wielokrotne. <nowiki>{{PLURAL:$1|ojca|ojców|ojców}}</nowiki> powinien być pisany jako <nowiki>{{PLURAL:$1|ojca|ojców}}</nowiki>.', # Fuzzy
	'translate-checks-pagename' => 'Przestrzeń nazw zmieniona z definicji',
	'translate-checks-format' => 'To tłumaczenie jest niezgodne z definicją lub ma nieprawidłową składnię: $1',
	'translate-checks-escape' => 'Następujące wyjścia z procesu tłumaczenia mogą być przypadkowe: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Liczba parametrów to  {{PLURAL:$1|$1 }}; {{PLURAL:$2|powinien być $2|powinno być $2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> jest niepoprawne.',
	'translate-checks-fudforum-syntax' => 'Użyj w tym projekcie <nowiki>$1</nowiki> zamiast <nowiki>$2</nowiki>.',
	'translate-pref-nonewsletter' => 'Nie wysyłaj do mnie biuletynów pocztą elektroniczną',
	'translate-pref-editassistlang' => 'Języki pomocnicze:',
	'prefs-translate' => 'Opcje tłumaczenia',
	'translate-pref-editassistlang-help' => 'Lista kodów językowych rozdzielonych przecinkami.
Komunikat w tych językach będzie widoczny podczas wykonywania tłumaczenia.
Domyślna lista języków zależy od Twojego języka.',
	'translate-pref-editassistlang-bad' => 'Na liście jest błędny kod języka –
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Rozszerzony edytor tłumaczeń (JavaScript)',
	'right-translate' => 'Edycja z użyciem interfejsu tłumaczeń',
	'right-translate-manage' => 'Zarządzanie grupami komunikatów',
	'action-translate-manage' => 'zarządzania grupami komunikatów',
	'right-translate-import' => 'Importowanie tłumaczeń wykonanych offline',
	'action-translate-import' => 'importowanie tłumaczeń wykonanych offline',
	'right-translate-messagereview' => 'Sprawdź tłumaczenia',
	'right-translate-groupreview' => 'Zmień status workflow grupy wiadomości',
	'translate-rc-translation-filter' => 'Filtruj tłumaczenia',
	'translate-rc-translation-filter-no' => 'nie filtruj',
	'translate-rc-translation-filter-only' => 'pokaż tylko tłumaczenia',
	'translate-rc-translation-filter-filter' => 'pokaż wszystkie oprócz tłumaczeń',
	'translate-rc-translation-filter-site' => 'zmiany w komunikatach wyłącznie tej witryny',
	'translationstats' => 'Statystyki tłumaczenia',
	'translate-stats-edits' => 'Edycji dziennie',
	'translate-stats-users' => 'Tłumacze',
	'translate-stats-registrations' => 'Rejestracje',
	'translate-stats-reviews' => 'Sprawdzenia',
	'translate-stats-reviewers' => 'Sprawdzający',
	'translate-statsf-intro' => 'Za pomocą tego formularza możesz wygenerować proste statystyki. Wszystkie wartości posiadają dolne i górne limity.',
	'translate-statsf-options' => 'Opcje wykresu',
	'translate-statsf-width' => 'Szerokość w pikselach',
	'translate-statsf-height' => 'Wysokość w pikselach',
	'translate-statsf-days' => 'Data początkowa',
	'translate-statsf-start' => 'Data początkowa:',
	'translate-statsf-scale' => 'Precyzja',
	'translate-statsf-scale-months' => 'miesiące',
	'translate-statsf-scale-weeks' => 'tygodnie',
	'translate-statsf-scale-days' => 'dni',
	'translate-statsf-scale-hours' => 'godziny',
	'translate-statsf-count' => 'Jednostka',
	'translate-statsf-count-edits' => 'liczba edycji',
	'translate-statsf-count-users' => 'aktywni tłumacze',
	'translate-statsf-count-registrations' => 'nowi użytkownicy',
	'translate-statsf-count-reviews' => 'Sprawdzenia tłumaczeń',
	'translate-statsf-count-reviewers' => 'Sprawdzający',
	'translate-statsf-language' => 'Kody języków rozdzielone przecinkami:',
	'translate-statsf-group' => 'Kody grup rozdzielone przecinkami:',
	'translate-statsf-submit' => 'Podgląd',
	'translate-tag-category' => 'Strony do przetłumaczenia',
	'translate-tag-page-desc' => 'Tłumaczenie wiki strony [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definicja zmieniona przez [[User:$1|$1]] w wersji $2.',
	'translate-tag-fuzzy-reason' => 'Definicja zmieniona przez „$1” z komentarzem „$3” w $2.',
	'translate-sidebar-alltrans' => 'W innych językach',
	'translations' => 'Wszystkie tłumaczenia',
	'translations-summary' => 'Wprowadź poniżej nazwę komunikatu, aby zobaczyć wszystkie dostępne tłumaczenia.',
	'translate-translations-no-message' => 'Komunikatu „$1” nie można przetłumaczyć',
	'translate-translations-none' => 'Nie istnieją tłumaczenia dla „$1”',
	'translate-translations-count' => 'Znaleziono {{PLURAL:$1|jedno tłumaczenie|$1 tłumaczenia|$1 tłumaczeń}}',
	'translate-translations-fieldset-title' => 'Komunikat',
	'translate-translations-messagename' => 'Nazwa:',
	'translate-translations-project' => 'Projekt:',
	'translate-translations-including-no-param' => 'Podaj prawidłową nazwę strony w parametrze podstrony',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Statystyka językowa',
	'languagestats-summary' => 'Strona pokazuje statystykę tłumaczenia dla wszystkich grup komunikatów we wskazanym języku.',
	'languagestats-stats-for' => 'Statystyki tłumaczenia na język $1 ($2).',
	'languagestats-recenttranslations' => 'ostatnie tłumaczenia',
	'translate-langstats-incomplete' => 'Niektóre statystyki na tej stronie są niepełne. Odśwież, aby uzyskać więcej statystyk.',
	'translate-langstats-expand' => 'rozwiń',
	'translate-langstats-collapse' => 'zwiń',
	'translate-langstats-expandall' => 'rozwiń wszystkie',
	'translate-langstats-collapseall' => 'zwiń wszystkie',
	'translate-language-code' => 'Kod języka',
	'translate-language-code-field-name' => 'Kod języka',
	'translate-suppress-complete' => 'Pomiń grupy komunikatów całkowicie przetłumaczone',
	'translate-ls-noempty' => 'Pomiń grupy komunikatów całkowicie nieprzetłumaczone',
	'translate-language' => 'Język',
	'translate-total' => 'Komunikaty',
	'translate-untranslated' => 'Nieprzetłumaczone',
	'translate-percentage-complete' => 'Przetłumaczone',
	'translate-percentage-fuzzy' => 'Zdezaktualizowane',
	'translate-nothing-to-do' => 'Wszystkie możliwe tłumaczenia zostały wykonane.
Proponujemy przejrzeć komunikaty korzystając z [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Komunikaty ze wszystkich grup',
	'translate-ls-submit' => 'Pokaż statystyki',
	'translate-ls-column-group' => 'Grupa komunikatów',
	'translate-mgs-pagename' => 'Statystyki grupy komunikatów',
	'translate-mgs-fieldset' => 'Preferencje wyświetlania',
	'translate-mgs-group' => 'Grupa komunikatów',
	'translate-mgs-nocomplete' => 'Nie wyświetlaj języków dla których tłumaczenia zostały ukończone',
	'translate-mgs-noempty' => 'Nie wyświetlaj języków dla których nie rozpoczęto tłumaczenia',
	'translate-mgs-submit' => 'Pokaż statystyki',
	'translate-mgs-column-language' => 'Język',
	'translate-mgs-totals' => 'Wszystkie języki razem',
	'translate-mgs-invalid-group' => 'Nie istnieje grupa „$1“.',
	'translate-mgs-nothing' => 'Brak czegokolwiek do wyświetlenia dla żądanych statystyk.',
	'supportedlanguages' => 'Obsługiwane języki',
	'supportedlanguages-summary' => 'Na tej stronie znajduje się lista wszystkich języków, obsługiwanych przez {{GRAMMAR:B.lp|{{SITENAME}}}}, razem z pseudonimami tłumaczy, pracującymi w danym języku.
Większa czcionka świadczy o większej liczbie edycji wykonanych przez tłumacza.
Kolorem podkreślenia wyróżniono jak dawno tłumacz był aktywny.',
	'supportedlanguages-colorlegend' => 'Znaczenie koloru – ostatnie tłumaczenie $1 dni temu.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Tłumacz|Tłumacze:}} $1',
	'supportedlanguages-recenttranslations' => 'ostatnie tłumaczenia',
	'supportedlanguages-count' => '$1 {{plural:$1|język|języki|języków}} łącznie.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|edycja|edycje|edycji}} – ostatnia zmiana $3 {{PLURAL:$3|dzień|dni}} temu',
	'translate-save' => 'Zapisz ($1)',
	'translate-jssti-add' => 'Dodaj do listy',
	'managemessagegroups' => 'Zarządzanie grupami komunikatów',
	'translate-smg-notallowed' => 'Nie masz prawa wykonania tej akcji.',
	'translate-smg-nochanges' => 'Nie ma żadnych zmian do przetworzenia.',
	'translate-smg-submit' => 'Prześlij zmiany do przetwarzania',
	'translate-smg-submitted' => 'Zostały zaktualizowane definicje wiadomości. Zmiany są przetwarzane w tle.',
	'translate-smg-postponed' => 'Niektóre zmiany nie mogły zostać przetworzone. [[{{FULLPAGENAME}}|Spróbuj jeszcze raz]].',
	'translate-smg-left' => 'Zawartość komunikatu w wiki',
	'translate-smg-right' => 'Przychodzące modyfikacje',
	'translate-manage-import-diff' => 'Komunikat $1 | Operacje: $2',
	'translate-manage-import-new' => 'Nowy komunikat $1',
	'translate-manage-import-deleted' => 'Usunięto komunikat $1',
	'translate-manage-action-import' => 'Importuj',
	'translate-manage-action-conflict' => 'Importuj i oznacz jako wymagające sprawdzenia',
	'translate-manage-action-ignore' => 'Ignoruj',
	'translate-manage-action-fuzzy' => 'Importuj i oznacz tłumaczenia jako wymagające sprawdzenia',
	'translate-manage-nochanges' => 'Brak zmian w definicjach komunikatów dla tej grupy',
	'translate-manage-nochanges-other' => 'Nie było zmian dla tego języka.
Użyj poniższego linku, aby powrócić do widoku szczegółów grupy.',
	'translate-manage-inconsistent' => 'Wykryto nieścisłości w formularzu.
Proszę sprawdzić zmiany i spróbować ponownie.
Szczegóły – $1.',
	'translate-manage-toolong' => 'Został przekroczony maksymalny czas przetwarzania wynoszący $1 {{PLURAL:$1|sekundę|sekundy|sekund}}.
Aby kontynuować przetwarzanie proszę ponownie przesłać formularz.',
	'translate-manage-import-summary' => 'Import nowej wersji z zewnętrznego źródła',
	'translate-manage-conflict-summary' => 'Importowanie nowej wersji z zewnętrznego źródła.
Proszę sprawdzić.',
	'translate-manage-fuzzy-summary' => 'Definicja wiadomości została zmieniona',
	'importtranslations' => 'Importuj tłumaczenia',
	'translate-import-from-url' => 'Adres URL pliku',
	'translate-import-from-wiki' => 'Plik w tej wiki',
	'translate-import-from-local' => 'Załadowanie lokalnego pliku',
	'translate-import-load' => 'Ładowanie pliku',
	'translate-import-err-type-not-supported' => 'Nie udało się załadować pliku – metoda <code>$1</code> nie jest obsługiwana.',
	'translate-import-err-dl-failed' => 'Nie udało się przesłać pliku $1',
	'translate-import-err-ul-failed' => 'Nie udało się przesłać pliku',
	'translate-import-err-invalid-title' => 'Podana nazwa pliku <nowiki>$1</nowiki> jest nieprawidłowa.',
	'translate-import-err-no-such-file' => 'Plik <nowiki>$1</nowiki> nie istnieje lub nie został jeszcze przesłany.',
	'translate-import-err-stale-group' => 'Grupa komunikatów do której należy ten plik nie istnieje.',
	'translate-import-err-no-headers' => 'Plik nie jest prawidłowo sformatowanym plikiem Gettext właściwym dla rozszerzenia Translate – nie udało się odczytać grupy i języka z nagłówków pliku.',
	'translate-import-err-warnings' => 'Plik nie ma prawidłowego formatu.
Sprawdź, czy edytor którym się posługujesz nie usuwa pól msgctxt.
Szczegóły – $1',
	'translate-js-summary' => 'Podsumowanie:',
	'translate-js-save' => 'Zapisz',
	'translate-js-next' => 'Zapisz i otwórz następny',
	'translate-js-nonext' => 'To był ostatni komunikat na tej stronie.',
	'translate-js-skip' => 'Przejdź do następnego',
	'translate-js-save-failed' => 'Zapisywanie nie powiodło się. Powiadom o wystąpieniu błędu.',
	'translate-js-history' => 'Historia tłumaczeń',
	'translate-js-support' => 'Zadaj pytanie',
	'translate-js-support-title' => 'Poproś o pomoc jeśli brak jest wystarczających informacji, aby przetłumaczyć ten komunikat właściwie.',
	'translate-js-support-unsaved-warning' => 'Masz niezapisane tłumaczenia.',
	'translate-gs-pos' => 'Poz.',
	'translate-gs-code' => 'Kod',
	'translate-gs-continent' => 'Kontynent',
	'translate-gs-speakers' => 'Władających językiem',
	'translate-gs-score' => 'Punkty',
	'translate-gs-multiple' => 'wiele',
	'translate-gs-count' => 'Liczba',
	'translate-gs-total' => 'Razem',
	'translate-gs-avgscore' => 'Średni wynik',
	'translate-documentation-language' => 'opis komunikatu',
	'translate-searchprofile' => 'Tłumaczenia',
	'translate-searchprofile-tooltip' => 'Szukaj we wszystkich tłumaczeniach',
	'translate-search-languagefilter' => 'Filtruj według języka',
	'translate-search-nofilter' => 'Bez filtrowania',
	'translate-messagereview-submit' => 'Zatwierdzam',
	'translate-messagereview-progress' => 'Zatwierdzanie trwa...',
	'translate-messagereview-failure' => 'Zatwierdzanie nieudane ponieważ $1',
	'translate-messagereview-done' => 'Zatwierdzono',
	'translate-messagereview-reviews' => 'Zaakceptowane przez {{PLURAL:$1|jednego użytkownika|$1 użytkowników}}',
	'translate-messagereview-reviewswithyou' => 'Zaakceptowane przez {{PLURAL:$1|Ciebie|$1 użytkowników, między innymi przez Ciebie}}',
	'api-error-invalidrevision' => 'nie można odnaleźć tłumaczenia',
	'api-error-unknownmessage' => 'nie można odnaleźć komunikatu',
	'api-error-fuzzymessage' => 'tłumaczenie oznaczone zostało jako niepewne',
	'api-error-owntranslation' => 'Nie można zatwierdzać wykonanych przez siebie tłumaczeń.',
	'translate-messagereview-no-fuzzy' => 'Tłumaczenia niepewne (FUZZY) nie mogą być zatwierdzane.',
	'translate-messagereview-no-own' => 'Nie można zatwierdzać wykonanych przez siebie tłumaczeń.',
	'translate-messagereview-doit' => 'Zatwierdza tłumaczenie jako prawidłowe.',
	'group-translate-proofr' => 'Redaktorzy tłumaczeń',
	'group-translate-proofr-member' => '{{GENDER:$1|redaktor tłumaczeń|redaktorka tłumaczeń}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Redaktorzy tłumaczeń',
	'log-name-translationreview' => 'Rejestr zatwierdzania tłumaczeń',
	'log-description-translationreview' => 'Zapisuje wszystkie zatwierdzenia tłumaczeń i grupy komunikatów.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|zatwierdził|zatwierdziła}} tłumaczenie $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|zmienił|zmieniła}} status tłumaczeń na język $4 grupy wiadomości $3 z $5 na $6',
	'translate-workflow-state-' => '(wyłączone)',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Wyślij',
	'translate-workflow-set-doing' => 'Wysyłanie...',
	'translate-workflow-set-done' => 'Wysłano!',
	'translate-workflow-set-error-alreadyset' => 'Żądany stan jest identyczny z bieżącym.',
	'translate-workflow-autocreated-summary' => 'Automatyczne tworzenie strony stanu tłumaczeń $1',
	'translate-stats-workflow' => 'Status',
	'translate-workflowgroup-label' => 'Stany tłumaczeń',
	'translate-workflowgroup-desc' => 'Ta grupa komunikatów zawiera stany pracy nad tłumaczeniem.
Stany są zdefiniowane w zmiennej konfiguracji $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Ostatnie tłumaczenia',
	'translate-dynagroup-recent-desc' => 'Ta grupa wiadomości zawiera wszystkie ostatnie tłumaczenia na ten język.
Jest najbardziej użyteczna dla zadań korekty.',
	'translate-dynagroup-by' => 'Tłumaczenia dokonywane przez {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Tłumaczenia dokonywane przez {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Ostatnia zmiana wykonana przez {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Ostatnia zmiana wykonana przez {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Pomoc',
	'translate-msggroupselector-projects' => 'Grupy wiadomości',
	'translate-msggroupselector-search-placeholder' => 'Szukaj grup',
	'translate-msggroupselector-search-all' => 'Wszystko',
	'translate-msggroupselector-search-recent' => 'Ostatnie',
	'translate-msggroupselector-load-from-all' => 'Ładowanie wiadomości ze wszystkich grup',
	'tux-tab-all' => 'Wszystko',
	'tux-tab-untranslated' => 'Nieprzetłumaczone',
	'tux-tab-outdated' => 'Nieaktualne',
	'tux-tab-translated' => 'Przetłumaczone',
);

/** Piedmontese (Piemontèis)
 * @author Borichèt
 * @author Bèrto 'd Sèra
 * @author Dragonòt
 */
$messages['pms'] = array(
	'translate' => 'Viragi',
	'translate-desc' => '[[Special:Translate|Pàgina special]] për le tradussion ëd MediaWiki e ancor ëd pì',
	'translate-taskui-view' => 'Smon-e tùit ij mëssagi',
	'translate-taskui-untranslated' => 'Smon-e ij mëssagi nen voltà',
	'translate-taskui-optional' => 'Smon-e ij mëssagi opsionaj.',
	'translate-taskui-suggestions' => 'Smon-e ij mëssagi con ij sugeriment da la memòria ëd tradussion',
	'translate-taskui-acceptqueue' => 'Mach ij mëssagi che i peuss aceté',
	'translate-taskui-reviewall' => 'Revision-a tute le tradussion',
	'translate-taskui-export-to-file' => 'Esporté an formà nativ',
	'translate-taskui-export-as-po' => 'Esporté da le tradussion fòra linia',
	'translate-taction-translate' => 'Volté',
	'translate-taction-proofread' => 'Verìfica',
	'translate-taction-lstats' => 'Statìstiche ëd lenga',
	'translate-taction-mstats' => 'Statìstiche dle partìe ëd mëssagi',
	'translate-taction-export' => 'Esporté',
	'translate-taction-disabled' => "Costa assion a l'é disabilità ansima a costa wiki.",
	'translate-page-no-such-language' => "La lenga spessificà a l'é nen vàlida.",
	'translate-page-no-such-group' => "La partìa spessificà a l'é nen bon-a.",
	'translate-page-disabled' => "Le tradussion an costa lenga an costa partìa a son ëstàite disativà.
Rason:

''$1''",
	'translate-language-disabled' => "La tradussion an sta lenga a l'é disabilità.",
	'translate-page-settings-legend' => 'Configurassion',
	'translate-page-group' => 'Partìa',
	'translate-page-language' => 'Lenga',
	'translate-page-limit' => 'Lìmit',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mëssagi|mëssagi}} për pàgina',
	'translate-submit' => 'Smon-e',
	'translate-page-navigation-legend' => 'Navigassion',
	'translate-page-showing' => "Visualisassion dij mëssagi da $1 a $2 ansima a 'n total ëd $3.",
	'translate-page-showing-all' => 'Visualisassion ëd $1 {{PLURAL:$1|mëssagi|mëssagi}}.',
	'translate-page-showing-none' => 'Gnun mëssagi da mostré.',
	'translate-next' => 'Pàgina anans',
	'translate-prev' => 'Pàgina andré',
	'translate-page-description-legend' => 'Anformassion an sla partìa',
	'translate-page-description-hasoptional' => "Sta partìa ëd mëssagi a conten ij mëssagi opsionaj.
Ij Mëssagi opsionaj a dovrìo mach esse voltà quand che soa lenga a l'ha dj'esigense speciaj com ëd nen dovré dë spassi o an trasliteré dij nòm pròpi. $1",
	'translate-page-description-hasoptional-open' => 'Smon-e ij mëssagi opsionaj.',
	'translate-page-edit' => 'modifiché',
	'translate-ext-url' => "<hr />Sit an sl'aragnà: $1",
	'translate-optional' => '(opsional)',
	'translate-ignored' => '(ignorà)',
	'translate-edit-jsopen' => 'modìfica',
	'translate-edit-title' => 'Modìfica "$1"',
	'translate-edit-definition' => 'Definission dël mëssagi',
	'translate-edit-translation' => 'Tradussion',
	'translate-edit-contribute' => 'colaboré',
	'translate-edit-no-information' => "''Ës mëssagi a l'ha gnun-a documentassion.
S'a sa andoa o coma 's mëssagi a l'é dovrà, a peul giuté d'àutri tradutor an giontant dla documentassion a cost mëssagi.''",
	'translate-edit-information' => 'Anformassion an sël mëssagi ($1)',
	'translate-edit-in-other-languages' => "Mëssagi an d'àutre lenghe",
	'translate-edit-committed' => 'Tradussion corenta ant ël programa',
	'translate-edit-warnings' => 'Avertensa an sle tradussion incomplete',
	'translate-edit-tmsugs' => 'Sugeriment da le tradussion an memòria',
	'translate-edit-tmmatch-source' => 'Test sorgiss dla tradussion: $1',
	'translate-edit-tmmatch' => 'corëspondensa ëd $1%',
	'translate-use-suggestion' => 'Rampiassé la tradussion corenta con cost sugeriment.',
	'translate-edit-tab-list' => 'Lista ëd mëssagi',
	'translate-edit-nopermission' => "It l'has dabzògn dij përmess për volté ij mëssagi.",
	'translate-edit-askpermission' => 'Ciamé ël përmess',
	'translate-magic-pagename' => 'Viragi estèis ëd MediaWiki',
	'translate-magic-help' => "A peul volté j'àlias dle pàgine speciaj, le paròle màgiche e ij nòm ëd jë spassi nominaj.

J'àlias dle pàgine speciaj e le paròle màgiche a peulo avèj pì che na tradussion.
Le tradussion a son separà da na vìrgola (,).
Ij nòm ëd jë spassi nominaj a peulo avèj mach na tradussion.

Volté lë spassi nominal ëd discussion dël proget <code>$1 talk</code> a peul esse complicà.
<code>$1</code> a l'é rampiassà col nòm dël sit dël proget (pr'esempi <code>{{ns:project_talk}}</code>).
Se an soa lenga as peul nen rivé a n'espression bon-a sensa cambié ël nòm dël sit, për piasì, ch'as buta an contat con noi dzora a [[Support]].

A venta ch'a sia ant la partìa dij tradutor për podèj salvé le modìfiche.
Le modìfiche as salvo nen fin ch'a-i da nen un colp ëd rat ansima al boton sì-sota.",
	'translate-magic-module' => 'Mòdol:',
	'translate-magic-submit' => 'Smon-e',
	'translate-magic-cm-export' => 'Esporté',
	'translate-magic-nothing-to-export' => 'A-i é gnente da esporté.',
	'translate-magic-cm-to-be' => 'da esse',
	'translate-magic-cm-current' => 'Corent',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Coment:',
	'translate-magic-cm-save' => 'Salvé',
	'translate-magic-cm-updatedusing' => 'Agiornà ën dovrand [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Salvatagi falì',
	'translate-magic-special' => 'Àlias dle pàgine speciaj',
	'translate-magic-words' => 'Paròle màgiche',
	'translate-magic-namespace' => 'Nòm djë spassi nominaj',
	'translate-magic-notsaved' => "Soa modìfica a l'é pa stàita salvà!",
	'translate-magic-errors' => "Për piasì, ch'a rangia {{PLURAL:$1|l'eror|j'eror}} si-dapress ant le tradussion:",
	'translate-magic-saved' => 'Ij sò cambi a son ëstàit salvà con sucess.',
	'translate-checks-parameters' => "{{PLURAL:$2|Ël paràmetr sota a l'é|Ij paràmetr sota a son}} pa dovrà:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-parameters-unknown' => "{{PLURAL:$2|Ël paràmetr sota a l'é|Ij paràmetr sota a son}} pa conossù:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-balance' => 'A-i é un nùmer dëscobi ëd {{PLURAL:$2|paréntesi|paréntesi}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => "{{PLURAL:$2|Ël  colegament sota a l'é|Ij $2 colegament sota a son}} problemàtich:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-links-missing' => "{{PLURAL:$2|L'anliura dì-dapress a a l'é|Le $2 anliure sì-dapress a son}} mancante:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-xhtml' => 'Për piasì rimpiassa {{PLURAL:$2|la tichëtta|le tichëtte}} sì-dapress con cole giuste:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'La definission a deuvra <nowiki>{{PLURAL:}}</nowiki> ma pa la tradussion.',
	'translate-checks-plural-forms' => "<nowiki>{{PLURAL:}}</nowiki> a l'é stàit dovrà ant {{PLURAL:$1|na forma|$1 forme}} ma {{PLURAL:$2|mach na forma a l'é|$2 forme a son}} mantnùe (an gavand le forme 0= e 1=).",
	'translate-checks-plural-dupe' => "<nowiki>{{PLURAL:}}</nowiki> a l'ha dle forme duplicà a la fin. <nowiki>{{PLURAL:$1|fèja|fèja}}</nowiki> a dovrìa esse scrivù com <nowiki>{{PLURAL:$1|fèje}}</nowiki>.",
	'translate-checks-pagename' => 'Spassi nominal cangià da la definission',
	'translate-checks-format' => "Sta tradussion-sì a-i va nen dapress a la definission o a l'ha na sintassi pa bon-a: $1",
	'translate-checks-escape' => 'Le scapade sì-dapress a peulo esse casuaj: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => "Ël conteur dij paràmetr a l'é {{PLURAL:$1|$1}}; a dovrìa esse {{PLURAL:$2|$2}}.",
	'translate-checks-malformed' => '<nowiki>$1</nowiki> a va nen bin.',
	'translate-checks-fudforum-syntax' => 'Dovré <nowiki>$1</nowiki> nopà ëd <nowiki>$2</nowiki> an cost proget-sì.',
	'translate-pref-nonewsletter' => "Mandeme nen ij mëssagi d'anformassion an pòsta eletrònica",
	'translate-pref-editassistlang' => "Lenghe dl'assistent:",
	'prefs-translate' => 'Opsion ëd tradussion',
	'translate-pref-editassistlang-help' => "Lista dij còdes ëd le lenghe separà da na vìrgola.
La tradussion d'un mëssagi an ste lenghe-sì a l'é mostrà quand ch'a l'é an camin a fé la tradussion.
La lista dle lenghe dë stàndard a dipend da soa lenga.",
	'translate-pref-editassistlang-bad' => 'Còdes ëd lenga pa bon ant la lista:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Editor ëd tradussion ameliorà (JavaScript)',
	'right-translate' => "Modifiché an dovrand l'antërfacia ëd tradussion",
	'right-translate-manage' => 'Aministré le partìe ëd mëssagi',
	'action-translate-manage' => 'gestì le partìe ëd mëssagi',
	'right-translate-import' => "Amporté le tradussion fòra 'd linia",
	'action-translate-import' => "amporté le tradussion fòra 'd linia",
	'right-translate-messagereview' => 'Revision-a le tradussion',
	'right-translate-groupreview' => 'Cangia lë stat dël fluss ëd travaj dle partìe ëd mëssagi',
	'translate-rc-translation-filter' => 'Filtré le tradussion:',
	'translate-rc-translation-filter-no' => 'Fé gnente',
	'translate-rc-translation-filter-only' => 'Smon-e mach le tradussion',
	'translate-rc-translation-filter-filter' => 'Eliminé le tradussion',
	'translate-rc-translation-filter-site' => 'Mach le modìfiche ai mëssagi dël sit',
	'translationstats' => 'Statìstiche ëd tradussion',
	'translate-stats-edits' => 'Modìfiche',
	'translate-stats-users' => 'Tradutor',
	'translate-stats-registrations' => 'Registrassion',
	'translate-stats-reviews' => 'Revision',
	'translate-stats-reviewers' => 'Revisor',
	'translate-statsf-intro' => "A peul generé dle statìstiche sempie con cost formolari.
Tùit ij valor a l'han dij lìmit superior e anferior.",
	'translate-statsf-options' => 'Opsion ëd graf',
	'translate-statsf-width' => 'Larghëssa an pontin:',
	'translate-statsf-height' => 'Autëssa an pontin:',
	'translate-statsf-days' => 'Antërval ëd temp an di:',
	'translate-statsf-start' => 'Dàita ëd prinsipi:',
	'translate-statsf-scale' => 'Granularità:',
	'translate-statsf-scale-months' => 'Mèis',
	'translate-statsf-scale-weeks' => 'Sman-e',
	'translate-statsf-scale-days' => 'Di',
	'translate-statsf-scale-hours' => 'Ore',
	'translate-statsf-count' => 'Mzura:',
	'translate-statsf-count-edits' => 'Nùmer ëd modìfiche',
	'translate-statsf-count-users' => 'Tradutor ativ',
	'translate-statsf-count-registrations' => 'Utent neuv',
	'translate-statsf-count-reviews' => 'Revision ëd tradussion',
	'translate-statsf-count-reviewers' => 'Revisor',
	'translate-statsf-language' => "Lista dij còdes ëd le lenghe separà da 'd vìrgole:",
	'translate-statsf-group' => "Lista ëd còdes ëd partìe separà da 'd vìrgole:",
	'translate-statsf-submit' => 'Preuva',
	'translate-tag-category' => 'Pàgine voltàbij',
	'translate-tag-page-desc' => 'Tradussion dla pàgina wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definission cangià da [[User:$1|$1]] ant la revision $2.',
	'translate-tag-fuzzy-reason' => 'Definission cangià da "$1" con coment "$3" an $2.',
	'translate-sidebar-alltrans' => "Ant j'àutre lenghe",
	'translations' => 'Tute le tradussion',
	'translations-summary' => 'Buté un nòm ëd mëssagi sì-sota për vëdde tute le tradussion disponìbij.',
	'translate-translations-no-message' => '"$1" a l\'é nen un mëssagi voltàbil',
	'translate-translations-none' => 'A-i é pa ëd tradussion për "$1"',
	'translate-translations-count' => 'Trovà {{PLURAL:$1|na tradussion|$1 tradussion}}.',
	'translate-translations-fieldset-title' => 'Mëssagi',
	'translate-translations-messagename' => 'Nòm:',
	'translate-translations-project' => 'Proget:',
	'translate-translations-including-no-param' => "Për piasì, ch'a spessìfica na ciav ëd mëssagi bon-a ant ël paràmetr ëd la sot-pàgina",
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Statìstiche dle lenghe',
	'languagestats-summary' => 'Sta pàgina-sì a smon le statìstiche ëd tradussion për tute le partìe ëd mëssagi për na lenga.',
	'languagestats-stats-for' => 'Statìstiche ëd tradussion për $1 ($2).',
	'languagestats-recenttranslations' => 'tradussion recente',
	'translate-langstats-incomplete' => "Quaidun-e dle statìstiche su costa pàgina a son incomplete. Për piasì, ch'a torna a carié për oten-e pi dë statìstiche.",
	'translate-langstats-expand' => 'deurbe',
	'translate-langstats-collapse' => 'sëré',
	'translate-langstats-expandall' => 'deurbe tut',
	'translate-langstats-collapseall' => 'saré tut',
	'translate-language-code' => 'Còdes ëd lenga',
	'translate-language-code-field-name' => 'Còdes ëd lenga:',
	'translate-suppress-complete' => 'Stërma le partìe ëd mëssagi voltà completament',
	'translate-ls-noempty' => 'Stërma le partìe ëd mëssagi completament nen voltà',
	'translate-language' => 'Lenga:',
	'translate-total' => 'Mëssagi',
	'translate-untranslated' => 'Nen voltà',
	'translate-percentage-complete' => 'Completà',
	'translate-percentage-fuzzy' => 'Veje',
	'translate-nothing-to-do' => "Tute le tradussion possìbij a smijo esse stàite fàite.
A l'é ancoragià a revisioné ij mëssagi con [[Special:Translate|{{int:translate}}]].",
	'translate-languagestats-overall' => 'Tute le partìe ëd mëssagi ansema',
	'translate-ls-submit' => 'Smon-e le statìstiche',
	'translate-ls-column-group' => 'Partìa ëd mëssagi',
	'translate-mgs-pagename' => 'Statìstiche dle partìe ëd mëssagi',
	'translate-mgs-fieldset' => 'Visualisa ij tò gust',
	'translate-mgs-group' => 'Partìa ëd mëssagi:',
	'translate-mgs-nocomplete' => "Smon-e nen le lenghe che a l'han livrà soa tradussion",
	'translate-mgs-noempty' => "Smon-e nen le lenghe che a l'han gnun-e tradussion",
	'translate-mgs-submit' => 'Smon-e le statìstiche',
	'translate-mgs-column-language' => 'Lenga',
	'translate-mgs-totals' => 'Tute le lenghe ansema',
	'translate-mgs-invalid-group' => 'La partìa $1 specificà a esist pa.',
	'translate-mgs-nothing' => 'Gnente da mostré për le statìstiche ciamà.',
	'supportedlanguages' => 'Lenghe mantnùe',
	'supportedlanguages-summary' => "Costa pàgina a smon na lista ëd tute le lenghe mantnùe da {{SITENAME}}, ansema ai nòm dij tradutor ch'a travajo an cole lenghe.
Un nòm d'un tradutor as vëdd pi gròss, tante pi modìfiche e tradussion a l'ha fàit.
Ël color ëd na sot-liniadura a mostra quant ëd recent un tradutor a l'é stàit ativ ambelessì.",
	'supportedlanguages-colorlegend' => "Legenda për ël color: L'ùltima tradussion $1 di fà.",
	'supportedlanguages-translators' => '{{PLURAL:$2|Tradutor|Tradutor}}: $1',
	'supportedlanguages-recenttranslations' => 'tradussion recente',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|lenghe|lenghe}} an total.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|modìfica|modìfiche}} - ùltima modìfica $3 {{PLURAL:$3|di|di}} fà',
	'translate-save' => 'Salva ($1)',
	'translate-jssti-add' => 'Gionté a la lista',
	'managemessagegroups' => 'Gestion ëd la partìa dij mëssagi',
	'translate-smg-notallowed' => "It peule pa fé st'assion-sì.",
	'translate-smg-nochanges' => 'A-i é gnun-a modìfica da traté.',
	'translate-smg-submit' => 'Spedì le modìfiche da traté',
	'translate-smg-submitted' => 'Le definission dij mëssagi a son stàite modificà. Le modìfiche a son tratà an slë sfond.',
	'translate-smg-postponed' => "Chèiche modìfiche a l'han pa podù esse tratà. [[{{FULLPAGENAME}}|Ch'a preuva torna]].",
	'translate-smg-left' => 'Contnù dël mëssagi ant la wiki',
	'translate-smg-right' => 'Modìfiche an cors ëd traferiment',
	'translate-manage-import-diff' => 'Mëssagi $1 | Assion: $2',
	'translate-manage-import-new' => 'Mëssagi neuv $1',
	'translate-manage-import-deleted' => 'Mëssagi scancelà $1',
	'translate-manage-action-import' => 'Ampòrta',
	'translate-manage-action-conflict' => 'Amporté e marché tanme tërbol',
	'translate-manage-action-ignore' => 'Ignora',
	'translate-manage-action-fuzzy' => 'Amporté le tradussion e marcheje tanme tërbole',
	'translate-manage-nochanges' => 'A-i é pa ëd cangiament ant le definission dij mëssagi për sta partìa-sì.',
	'translate-manage-nochanges-other' => "A-i é pa ëd cangiament për sta lenga-sì.
Ch'a deuvra l'anliura sì-dapress për artorné a la vista ëd detaj dla partìa.",
	'translate-manage-inconsistent' => "Trovà d'anconsistense ant l'arcesta.
Për piasì, ch'a contròla ij cangiament e ch'a preuva torna.
Detaj: $1.",
	'translate-manage-toolong' => "Passà ël temp màssim ëd tratament ëd $1 {{PLURAL:$1|second|second}}.
Për piasì, ch'a spedissa torna ël formolari për continué ël process.",
	'translate-manage-import-summary' => 'Amportassion ëd na neuva version da na sorgiss esterna',
	'translate-manage-conflict-summary' => "Amportassion ëd na neuva version da na sorgiss esterna.
Për piasì, ch'a controla.",
	'translate-manage-fuzzy-summary' => "La definission dël mëssagi a l'é cangià",
	'importtranslations' => 'Amporté dle tradussion',
	'translate-import-from-url' => "Adrëssa vers l'archivi:",
	'translate-import-from-wiki' => 'Archivi su costa wiki:',
	'translate-import-from-local' => "Carié n'archivi local:",
	'translate-import-load' => "Carié l'archivi",
	'translate-import-err-type-not-supported' => "L'archivi as peul pa cariesse:
Ël métod <code>$1</code> a l'é pa mantnù.",
	'translate-import-err-dl-failed' => "L'archivi as peul pa argionz-se:
$1",
	'translate-import-err-ul-failed' => "Ël cariagi dl'archivi a l'ha pa marcià",
	'translate-import-err-invalid-title' => "Ël nòm dl'archivi dàit <nowiki>$1</nowiki>  a l'é pa bon.",
	'translate-import-err-no-such-file' => "L'archivi <nowiki>$1</nowiki> a esist pa o a l'é pa stàit carià localment.",
	'translate-import-err-stale-group' => "La partìa ëd mëssagi anté ch'a ponta s'archivi a esist pa.",
	'translate-import-err-no-headers' => "L'archivi a l'é pa n'archivi Gettext bin formà ant ël formà dl'estension Translate:
As peul pa determinesse la partìa e la lenga da l'antestassion dl'archivi.",
	'translate-import-err-warnings' => "L'archivi a l'é pa bin formà.
Ch'as sigura che sò editor a gava pa ij camp msgctxt.
Detaj: $1",
	'translate-js-summary' => 'Resumé:',
	'translate-js-save' => 'Salva',
	'translate-js-next' => 'Salvé e duverté col apress',
	'translate-js-nonext' => "Cost a l'era l'ùltim mëssagi dzora a sta pàgina-sì.",
	'translate-js-skip' => "Sàuta a col ch'a ven",
	'translate-js-save-failed' => 'Salvatagi falì. Për piasì arpòrta sto eror-sì.',
	'translate-js-history' => 'Stòria dël viragi',
	'translate-js-support' => 'Ciama',
	'translate-js-support-title' => "Ch'a ciama d'agiut s'a-i é pa basta d'anformassion për volté bin cost mëssagi.",
	'translate-js-support-unsaved-warning' => "A l'ha dle tradussion nen salvà.",
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Còdes',
	'translate-gs-continent' => 'Continent',
	'translate-gs-speakers' => 'Parlant',
	'translate-gs-score' => 'Pontegi',
	'translate-gs-multiple' => 'Mùltipl',
	'translate-gs-count' => 'Cont',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Pontegi medi',
	'translate-documentation-language' => 'Documentassion dël mëssagi',
	'translate-searchprofile' => 'Tradussion',
	'translate-searchprofile-tooltip' => 'Sërché an tute le tradussion',
	'translate-search-languagefilter' => 'Filtra për lenga:',
	'translate-search-nofilter' => 'Filtra pa',
	'translate-messagereview-submit' => 'Aceté',
	'translate-messagereview-progress' => "An cors d'acetassion...",
	'translate-messagereview-failure' => 'Acetassion... falìa: $1',
	'translate-messagereview-done' => 'Acetà',
	'translate-messagereview-reviews' => 'Acetà da {{PLURAL:$1|un utent|$1 utent}}',
	'translate-messagereview-reviewswithyou' => 'Acetà da {{PLURAL:$1|ti|$1 utent comprèis ti}}',
	'api-error-invalidrevision' => 'Tradussion pa trovà',
	'api-error-unknownmessage' => 'Mëssagi pa trovà',
	'api-error-fuzzymessage' => "La tradussion a l'é marcà com tërbol",
	'api-error-owntranslation' => 'It peule pa aceté toe pròpie tradussion',
	'translate-messagereview-no-fuzzy' => 'Lë tradussion tërboj a peulo pa esse acetà.',
	'translate-messagereview-no-own' => 'It peule pa aceté toe pròpie tradussion.',
	'translate-messagereview-doit' => 'Aceta sta tradussion com na tradussion giusta.',
	'group-translate-proofr' => 'Revisor ëd tradussion',
	'group-translate-proofr-member' => '{{GENDER:$1|revisor ëd tradussion}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Revisor ëd tradussion',
	'log-name-translationreview' => 'Registr dle revision ëd tradussion',
	'log-description-translationreview' => 'Registr ëd tute le revision a le tradussion e a le partìe ëd mëssagi.',
	'logentry-translationreview-message' => "$1 {{GENDER:$2|a l'ha acetà}} la tradussion $3",
	'logentry-groupreview-message' => "$1 {{GENDER:$2|a l'ha cangià}} lë stat ëd $4 tradussion dla partìa ëd mëssagi $3 da $5 a $6",
	'translate-workflow-state-' => '(disativà)',
	'translate-workflowstatus' => 'Stat: $1',
	'translate-workflow-set-do' => 'Ampòsta',
	'translate-workflow-set-doing' => 'Ativassion...',
	'translate-workflow-set-done' => 'Ativà!',
	'translate-workflow-set-error-alreadyset' => "Lë stat ciamà a l'é idéntich a lë stat corent",
	'translate-workflow-autocreated-summary' => 'Creassion automàtica ëd la pàgina për lë stat dël process ëd travaj $1',
	'translate-stats-workflow' => 'Stat',
	'translate-workflowgroup-label' => 'Stat dël process ëd travaj',
	'translate-workflowgroup-desc' => 'Sta partìa ëd mëssagi a mostra jë stat dël process ëd travaj ëd tradussion.
Jë stat a son definì ant la variàbil ëd configurassion $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Tradussion recente',
	'translate-dynagroup-recent-desc' => 'Sta partìa ëd mëssagi a smon tute le tradussion recente an costa lenga.
A ven dzortut a taj con ij travaj ëd revision.',
	'translate-dynagroup-additions-label' => 'Gionte recente',
	'translate-dynagroup-additions-desc' => 'Costa partìa ëd mëssagi a smon dij mëssagi neuv e modificà.',
	'translate-dynagroup-by' => 'Tradussion fàite da {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Tradussion fàite da {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Ùltime modìfiche ëd {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Ùltime modìfiche ëd {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Agiut',
	'translate-msggroupselector-projects' => 'Proget', # Fuzzy
	'translate-msggroupselector-search-placeholder' => 'Sërché ij proget', # Fuzzy
	'translate-msggroupselector-search-all' => 'Tùit',
	'translate-msggroupselector-search-recent' => 'Recent',
	'translate-msggroupselector-load-from-all' => 'Carié ij mëssagi da tùit ij proget', # Fuzzy
	'translate-msggroupselector-view-subprojects' => 'Varda $1 {{PLURAL:$1|sot-proget}}', # Fuzzy
);

/** Western Punjabi (پنجابی)
 * @author Khalid Mahmood
 */
$messages['pnb'] = array(
	'translate' => 'ترجمعہ',
	'translate-page-settings-legend' => 'ترتیب',
	'translate-page-group' => 'ٹولی',
	'translate-page-language' => 'بولی',
	'translate-submit' => 'لے کے آؤ',
	'translate-page-navigation-legend' => 'کھوج',
	'translate-page-showing-none' => 'وکھانے آسطے کوئی سنیعا نئیں۔',
	'translate-next' => 'اگلا صفحہ',
	'translate-page-description-legend' => 'ٹولی دے بارے چ معلومات',
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 * @author Waldir
 */
$messages['ps'] = array(
	'translate' => 'ژباړل',
	'translate-taskui-view' => 'ټول پيغامونه ښکاره کول',
	'translate-taskui-untranslated' => 'ناژباړلي پيغامونه ښکاره کول',
	'translate-taction-translate' => 'ژباړل',
	'translate-taction-lstats' => 'د ژبې شمار',
	'translate-taction-mstats' => 'د پيغام ډلې شمار',
	'translate-page-no-such-language' => 'ځانګړې شوې ژبه سمه نه وه.',
	'translate-page-disabled' => "په دې ډله کې د همدې ژبې ژباړې ناچارنده شوي.
سبب:

''$1''",
	'translate-page-settings-legend' => 'امستنې',
	'translate-page-group' => 'ډله',
	'translate-page-language' => 'ژبه',
	'translate-page-limit' => 'بريد',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|پيغام|پيغامونه}} په يوه مخ کې',
	'translate-submit' => 'راغونډول',
	'translate-page-navigation-legend' => 'ګرځښت',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|پيغام|پيغامونه}} ښکاره کول.',
	'translate-next' => 'راتلونکی مخ',
	'translate-prev' => 'پخوانی مخ',
	'translate-page-description-legend' => 'د ډلې په اړه مالومات',
	'translate-page-edit' => 'سمول',
	'translate-ext-url' => '<hr />وېبځی: $1',
	'translate-optional' => '(اختياري)',
	'translate-ignored' => '(بابېزه ګڼل شوی)',
	'translate-edit-jsopen' => 'سمول',
	'translate-edit-title' => '"$1" سمول',
	'translate-edit-definition' => 'د پيغام پېژند',
	'translate-edit-translation' => 'ژباړه',
	'translate-edit-contribute' => 'ونډه اخيستل',
	'translate-edit-information' => 'د پيغام په اړه مالومات ($1)',
	'translate-edit-in-other-languages' => 'پيغام په نورو ژبو کې',
	'translate-edit-tab-list' => 'پيغام لړليک',
	'translate-magic-help' => 'دلته تاسې د ځانګړو مخونو مستعار نومونه، کوډګريز وييونه او د نوم-تشيالونو نومونه ژباړلی شی.

د ځانګړو مخونو مستعار نومونه او کوډګريز وييونه ګڼ شمېر ژباړې لري.
ژباړې د کامې (,) په کارېدلو سره يو له بل نه بېلې شوي.
نوم-تشيالونه يواځې يوه ژباړه لرلی شي.

د نوم-تشيال په ژباړو کې <code>$1 talk</code> ځانګړی دی. <code>$1</code> د وېبځي په نوم ځايناستل کېږي (د بېلګې په توګه <code>{{ns:project_talk}}</code>).
که چېرته دا ستاسې په ژبه کې شونی نه وي چې د وېبځي د نوم بدلون نه پرته يوه سمه اصطلاح رامېنځ ته شي، نو لطفاً د يوه پروګرامر سره په تماس کې شۍ.

د بدلونونو د خوندي کولو لپاره پکار ده چې تاسې د ژباړنو په ډله کې اوسۍ.
بدلونونه به تر هغه پورې نه خوندي کېږي څو چې تاسې لاندې د خوندي کولو تڼۍ نه وي کېښکاږلې.', # Fuzzy
	'translate-magic-submit' => 'راغونډول',
	'translate-magic-cm-current' => 'اوسنی',
	'translate-magic-cm-original' => 'آرنی',
	'translate-magic-cm-comment' => 'انګېرنه:',
	'translate-magic-cm-save' => 'خوندي کول',
	'translate-magic-words' => 'کوډګريز وييونه',
	'translate-magic-namespace' => 'د نوم-تشيالونو نومونه',
	'translate-magic-saved' => 'بدلونونه مو په برياليتوب سره خوندي شول.',
	'translate-pref-editassistlang' => 'مرستيالې ژبې:',
	'prefs-translate' => 'د ژباړې خوښنې',
	'translate-rc-translation-filter' => 'ژباړې چاڼول:',
	'translate-rc-translation-filter-no' => 'هېڅ مه کوۍ',
	'translate-rc-translation-filter-only' => 'يوازې ژباړې ښکاره کول',
	'translationstats' => 'د ژباړو شمار',
	'translate-stats-edits' => 'سمونونه',
	'translate-stats-users' => 'ژباړونکي',
	'translate-stats-registrations' => 'نومليکنې',
	'translate-statsf-days' => 'د پيل نېټه:',
	'translate-statsf-start' => 'پيل نېټه:',
	'translate-statsf-scale-months' => 'مياشتې',
	'translate-statsf-scale-weeks' => 'اونۍ',
	'translate-statsf-scale-days' => 'ورځې',
	'translate-statsf-scale-hours' => 'ساعتونه',
	'translate-statsf-count' => 'مېچل:',
	'translate-statsf-count-edits' => 'د سمونو شمېر:',
	'translate-statsf-count-users' => 'فعاله ژباړونکي',
	'translate-statsf-count-registrations' => 'نوي کارنان',
	'translate-statsf-submit' => 'مخليدنه',
	'translate-tag-category' => 'د ژباړې وړ مخونه',
	'translate-sidebar-alltrans' => 'په نورو ژبو کې',
	'translations' => 'ټولې ژباړې',
	'translate-translations-none' => 'د "$1" لپاره کومه ژباړه نه شته',
	'translate-translations-fieldset-title' => 'پيغام',
	'translate-translations-messagename' => 'نوم:',
	'translate-translations-project' => 'پروژه:',
	'languagestats' => 'د ژبې شمار',
	'languagestats-stats-for' => 'د $1 د ژباړې شمارنې ($2).',
	'languagestats-recenttranslations' => 'تازه ژباړې',
	'translate-langstats-expand' => 'غځول',
	'translate-langstats-collapse' => 'پرځول',
	'translate-langstats-expandall' => 'ټول غځول',
	'translate-langstats-collapseall' => 'ټول پرځول',
	'translate-language-code' => 'د ژبې کوډ',
	'translate-language-code-field-name' => 'د ژبې کوډ:',
	'translate-language' => 'ژبه',
	'translate-total' => 'پيغامونه',
	'translate-untranslated' => 'ناژباړلي',
	'translate-percentage-complete' => 'بشپړتابه',
	'translate-ls-submit' => 'شمار ښکاره کول',
	'translate-ls-column-group' => 'پيغام ډله',
	'translate-mgs-pagename' => 'د پيغام ډلې شمار',
	'translate-mgs-group' => 'پيغام ډله:',
	'translate-mgs-submit' => 'شمارنې ښکاره کول',
	'translate-mgs-column-language' => 'ژبه',
	'supportedlanguages' => 'ملاتړې ژبې',
	'supportedlanguages-translators' => '{{PLURAL:$2|ژباړن|ژباړونکي}}: $1',
	'supportedlanguages-recenttranslations' => 'تازه ژباړې',
	'supportedlanguages-count' => 'ټولټال $1 {{PLURAL:$1|ژبه|ژبې}}.',
	'translate-save' => 'خوندي کول ($1)',
	'translate-jssti-add' => 'لړليک کې ګډول',
	'translate-manage-import-new' => 'نوی پيغام $1',
	'translate-manage-import-deleted' => 'ړنګ شوی پيغام $1',
	'translate-manage-action-ignore' => 'بابېزل',
	'translate-import-from-wiki' => 'دوتنه په دې ويکي کې:',
	'translate-import-load' => 'دوتنه برسېرول',
	'translate-js-summary' => 'لنډيز:',
	'translate-js-save' => 'خوندي کول',
	'translate-js-nonext' => 'په دې مخ دا وروستی پيغام وو',
	'translate-js-history' => 'د ژباړې پېښليک',
	'translate-js-support' => 'پوښتنه پوښتل',
	'translate-gs-code' => 'کوډ',
	'translate-gs-continent' => 'لويه وچه',
	'translate-gs-speakers' => 'وييونکي',
	'translate-gs-count' => 'شمېرل',
	'translate-gs-total' => 'ټولټال',
	'translate-documentation-language' => 'د پيغام لاسوند',
	'translate-searchprofile' => 'ژباړې',
	'translate-search-languagefilter' => 'چاڼګر د ژبې له مخې:',
	'translate-messagereview-submit' => 'منل',
	'translate-messagereview-progress' => 'منل کېږي...',
	'translate-messagereview-done' => 'ومنل شو',
	'translate-messagereview-reviews' => 'د {{PLURAL:$1|يوه کارن|$1 کارنانو}} لخوا ومنل شو',
	'translate-workflowstatus' => 'دريځ: $1',
	'translate-stats-workflow' => 'دريځ',
	'translate-gethelp' => 'لارښود',
);

/** Portuguese (português)
 * @author Crazymadlover
 * @author Giro720
 * @author Hamilton Abreu
 * @author Lijealso
 * @author Malafaya
 * @author SandroHc
 * @author Waldir
 * @author 555
 */
$messages['pt'] = array(
	'translate' => 'Traduzir',
	'translate-desc' => '[[Special:Translate|Página especial]] para traduzir o MediaWiki e outras aplicações',
	'translate-showsub' => 'Mostrar {{PLURAL:$1|o subgrupo|os $1 subgrupos}}.',
	'translate-grouplisting' => 'Esta é a lista de todos os grupos traduzíveis.
Clique o nome do grupo de mensagens para ver a lista de mensagens não traduzidas.',
	'translate-grouplisting-empty' => 'Não foi configurado nenhum grupo de mensagens para tradução.',
	'translate-taskui-view' => 'Mostrar todas as mensagens',
	'translate-taskui-untranslated' => 'Mostrar as mensagens não traduzidas',
	'translate-taskui-optional' => 'Mostrar as mensagens opcionais',
	'translate-taskui-suggestions' => 'Mostrar mensagens com sugestões da memória de traduções',
	'translate-taskui-acceptqueue' => 'Só as mensagens que posso aceitar',
	'translate-taskui-reviewall' => 'Rever todas as traduções',
	'translate-taskui-export-to-file' => 'Exportar no formato original',
	'translate-taskui-export-as-po' => "Exportar para tradução ''off-line''",
	'translate-taction-translate' => 'Traduzir',
	'translate-taction-proofread' => 'Rever',
	'translate-taction-lstats' => 'Estatísticas por língua',
	'translate-taction-mstats' => 'Estatísticas por grupo de mensagens',
	'translate-taction-export' => 'Exportar',
	'translate-taction-disabled' => 'Esta operação foi impossibilitada nesta wiki.',
	'translate-page-no-such-language' => 'A língua especificada é inválida.',
	'translate-page-no-such-group' => 'O grupo especificado é inválido.',
	'translate-page-disabled' => "As traduções para esta língua, neste grupo, foram impossibilitadas. Motivo:

''$1''",
	'translate-language-disabled' => 'A tradução para esta língua foi impossibilitada.',
	'translate-page-settings-legend' => 'Configurações',
	'translate-page-group' => 'Grupo',
	'translate-page-language' => 'Língua',
	'translate-page-limit' => 'Limite',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mensagem|mensagens}} por página',
	'translate-submit' => 'Procurar',
	'translate-page-navigation-legend' => 'Navegação',
	'translate-page-showing' => 'A apresentar as mensagens $1 a $2 de $3.',
	'translate-page-showing-all' => 'A apresentar $1 {{PLURAL:$1|mensagem|mensagens}}.',
	'translate-page-showing-none' => 'Não há mensagens para apresentar.',
	'translate-next' => 'Página seguinte',
	'translate-prev' => 'Página anterior',
	'translate-page-description-legend' => 'Informação sobre o grupo',
	'translate-page-description-hasoptional' => 'Este grupo contém mensagens opcionais.
As mensagens opcionais só devem ser traduzidas quando a sua língua tem requisitos especiais, como o não usar espaços ou a transliteração de nomes próprios. $1',
	'translate-page-description-hasoptional-open' => 'Mostrar as mensagens opcionais.',
	'translate-page-edit' => 'editar',
	'translate-ext-url' => '<hr />Site na internet: $1',
	'translate-optional' => '(opcional)',
	'translate-ignored' => '(ignorada)',
	'translate-edit-jsopen' => 'editar',
	'translate-edit-title' => 'Editar "$1"',
	'translate-edit-definition' => 'Definição da mensagem',
	'translate-edit-translation' => 'Tradução',
	'translate-edit-contribute' => 'contribua',
	'translate-edit-no-information' => "''Esta mensagem ainda não foi documentada. Caso saiba onde, ou como, ela é usada, pode ajudar os outros tradutores se adicionar essa informação.''",
	'translate-edit-information' => 'Informações sobre a mensagem ($1)',
	'translate-edit-in-other-languages' => 'Esta mensagem noutras línguas',
	'translate-edit-committed' => "Tradução actualmente disponível no ''software''",
	'translate-edit-warnings' => 'Avisos sobre traduções incompletas',
	'translate-edit-tmsugs' => 'Sugestões da memória de traduções',
	'translate-edit-tmmatch-source' => 'Texto de origem da tradução: $1',
	'translate-edit-tmmatch' => '$1% coincidente',
	'translate-use-suggestion' => 'Substituir a tradução atual por esta sugestão.',
	'translate-edit-tab-list' => 'Lista de mensagens',
	'translate-edit-nopermission' => 'Precisa de permissão para traduzir mensagens.',
	'translate-edit-askpermission' => 'Pedir permissão',
	'translate-magic-pagename' => 'Tradução extra do MediaWiki',
	'translate-magic-help' => 'Pode traduzir nomes alternativos de páginas especiais, palavras mágicas e nomes de espaços nominais.

Os nomes alternativos de páginas especiais e as palavras mágicas podem ter várias traduções.
As traduções são separadas por vírgulas (,).
Os nomes de espaços nominais só podem ter uma tradução.

Nas traduções de espaços nominais, a partícula <code>$1 talk</code> é especial. <code>$1</code> é substituído pelo nome do site (por exemplo, <code>{{ns:project_talk}}</code>).
Se não é possível formar na sua língua expressões válidas sem alterar o nome do site, por favor, informe-nos em [[Support|Suporte]].

É necessário pertencer ao grupo de tradutores para conseguir gravar as alterações.
As alterações não serão gravadas até clicar no botão de gravar abaixo.',
	'translate-magic-module' => 'Módulo:',
	'translate-magic-submit' => 'Procurar',
	'translate-magic-cm-export' => 'Exportar',
	'translate-magic-nothing-to-export' => 'Não há nada para exportar.',
	'translate-magic-cm-to-be' => 'Novo',
	'translate-magic-cm-current' => 'Actual',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Comentário:',
	'translate-magic-cm-save' => 'Gravar',
	'translate-magic-cm-updatedusing' => 'Actualizado usando [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Erro ao gravar',
	'translate-magic-special' => 'Nomes alternativos de páginas especiais',
	'translate-magic-words' => 'Palavras mágicas',
	'translate-magic-namespace' => 'Nomes de espaços nominais',
	'translate-magic-notsaved' => 'A sua edição não foi gravada!',
	'translate-magic-errors' => 'Por favor, corrija {{PLURAL:$1|o seguinte erro|os seguintes erros}} na tradução:',
	'translate-magic-saved' => 'As suas alterações foram gravadas com sucesso.',
	'translate-checks-parameters' => '{{PLURAL:$2|O seguinte parâmetro não é usado|Os seguintes parâmetros não são usados}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|O seguinte parâmetro é desconhecido|Os seguintes parâmetros são desconhecidos}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Há {{PLURAL:$2|um parênteses irregular|$2 parênteses irregulares}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|O seguinte link tem|Os seguintes $2 links têm}} problemas: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Falta o seguinte link|Faltam os seguintes $2 links}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => "Por favor, corrija {{PLURAL:$2|a seguinte ''tag''|as seguintes ''tags''}}:
<strong>$1</strong>",
	'translate-checks-plural' => 'A definição usa <nowiki>{{PLURAL:}}</nowiki>, mas a tradução não.',
	'translate-checks-pagename' => 'Espaço nominal modificado relativamente à definição',
	'translate-checks-format' => 'Esta tradução não segue a definição ou tem uma sintaxe inválida: $1',
	'translate-checks-escape' => 'As seguintes sequências de escape podem ter sido acidentais: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'O número de parâmetros é {{PLURAL:$1|$1}} mas devia ser {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> está incorreto.',
	'translate-checks-fudforum-syntax' => 'Use <nowiki>$1</nowiki> em vez de <nowiki>$2</nowiki> neste projecto.',
	'translate-pref-nonewsletter' => "Não me enviar ''newsletters'' por correio electrónico",
	'translate-pref-editassistlang' => 'Línguas de auxílio:',
	'prefs-translate' => 'Opções de tradução',
	'translate-pref-editassistlang-help' => 'Lista de códigos de língua separados por vírgulas.
Quando estiver a traduzir, ser-lhe-ão também apresentadas as traduções para estas línguas.
A lista por omissão depende da sua língua.',
	'translate-pref-editassistlang-bad' => 'Código de língua inválido na lista:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Usar o editor de traduções optimizado (JavaScript)',
	'right-translate' => 'Editar usando a interface de tradução',
	'right-translate-manage' => 'Gerir grupos de mensagens',
	'action-translate-manage' => 'gerir grupos de mensagens',
	'right-translate-import' => "Importar traduções ''off-line''",
	'action-translate-import' => "importar traduções ''off-line''",
	'right-translate-messagereview' => 'Rever traduções',
	'right-translate-groupreview' => 'Alterar o estado do fluxo de trabalho de grupos de mensagens',
	'translate-rc-translation-filter' => 'Filtro de traduções:',
	'translate-rc-translation-filter-no' => 'Não filtrar',
	'translate-rc-translation-filter-only' => 'Mostrar apenas traduções',
	'translate-rc-translation-filter-filter' => 'Não mostrar traduções',
	'translate-rc-translation-filter-site' => 'Só mudanças às mensagens deste site',
	'translationstats' => 'Estatísticas de tradução',
	'translate-stats-edits' => 'Edições',
	'translate-stats-users' => 'Tradutores',
	'translate-stats-registrations' => 'Registos',
	'translate-stats-reviews' => 'Revisões',
	'translate-stats-reviewers' => 'Revisores',
	'translate-statsf-intro' => 'Pode gerar estatísticas simples usando este formulário.
Todos os valores têm limites máximos e mínimos.',
	'translate-statsf-options' => 'Opções do gráfico',
	'translate-statsf-width' => 'Largura em pixels:',
	'translate-statsf-height' => 'Altura em pixels:',
	'translate-statsf-days' => 'Período de tempo em dias:',
	'translate-statsf-start' => 'Data de início:',
	'translate-statsf-scale' => 'Escala:',
	'translate-statsf-scale-months' => 'Meses',
	'translate-statsf-scale-weeks' => 'Semanas',
	'translate-statsf-scale-days' => 'Dias',
	'translate-statsf-scale-hours' => 'Horas',
	'translate-statsf-count' => 'Medida:',
	'translate-statsf-count-edits' => 'Número de edições',
	'translate-statsf-count-users' => 'Tradutores activos',
	'translate-statsf-count-registrations' => 'Utilizadores novos',
	'translate-statsf-count-reviews' => 'Revisões de traduções',
	'translate-statsf-count-reviewers' => 'Revisores',
	'translate-statsf-language' => 'Lista de códigos de língua, separados por vírgulas:',
	'translate-statsf-group' => 'Lista de códigos de grupo, separados por vírgulas:',
	'translate-statsf-submit' => 'Gerar gráfico',
	'translate-tag-category' => 'Páginas traduzíveis',
	'translate-tag-page-desc' => 'Tradução da página wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definição alterada por [[User:$1|$1]] na revisão $2.',
	'translate-tag-fuzzy-reason' => 'Definição alterada por "$1" com o comentário "$3" em $2.',
	'translate-sidebar-alltrans' => 'Noutras línguas',
	'translations' => 'Todas as traduções',
	'translations-summary' => 'Introduza abaixo o nome de uma mensagem para ver todas as traduções disponíveis.',
	'translate-translations-no-message' => '"$1" não é uma mensagem traduzível',
	'translate-translations-none' => 'Não existem traduções para "$1"',
	'translate-translations-count' => '{{PLURAL:$1|Foi encontrada uma tradução|Foram encontradas $1 traduções}}.',
	'translate-translations-fieldset-title' => 'Mensagem',
	'translate-translations-messagename' => 'Nome:',
	'translate-translations-project' => 'Projecto:',
	'translate-translations-including-no-param' => 'Por favor, especifique uma chave de mensagem válida no parâmetro subpágina',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Estatísticas de tradução por língua',
	'languagestats-summary' => 'Esta página mostra estatísticas de tradução para todos os grupos de mensagens de uma língua.',
	'languagestats-stats-for' => 'Estatísticas de tradução para $1 ($2).',
	'languagestats-recenttranslations' => 'traduções recentes',
	'translate-langstats-incomplete' => 'Algumas das estatísticas desta página estão incompletas. Por favor recarregue a página para obter mais estatísticas.',
	'translate-langstats-expand' => 'expandir',
	'translate-langstats-collapse' => 'ocultar',
	'translate-langstats-expandall' => 'expandir todas',
	'translate-langstats-collapseall' => 'recolher todas',
	'translate-language-code' => 'Código de língua',
	'translate-language-code-field-name' => 'Código de língua:',
	'translate-suppress-complete' => 'Suprimir os grupos de mensagens completamente traduzidos',
	'translate-ls-noempty' => 'Suprimir os grupos de mensagens sem tradução iniciada',
	'translate-language' => 'Língua',
	'translate-total' => 'Mensagens (total)',
	'translate-untranslated' => 'Não traduzidas',
	'translate-percentage-complete' => 'Progresso',
	'translate-percentage-fuzzy' => 'Desactualizadas',
	'translate-nothing-to-do' => 'Todas as traduções possíveis parecem já ter sido feitas.
Encorajamo-lo a rever as mensagens usando [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Todos os grupos de mensagens em conjunto',
	'translate-ls-submit' => 'Mostrar estatísticas',
	'translate-ls-column-group' => 'Grupo de mensagens',
	'translate-mgs-pagename' => 'Estatísticas do grupo de mensagens',
	'translate-mgs-fieldset' => 'Preferências',
	'translate-mgs-group' => 'Grupo de mensagens:',
	'translate-mgs-nocomplete' => 'Ocultar línguas com traduções completas',
	'translate-mgs-noempty' => 'Ocultar línguas sem traduções',
	'translate-mgs-submit' => 'Ver estatísticas',
	'translate-mgs-column-language' => 'Língua',
	'translate-mgs-totals' => 'Todas as línguas em conjunto',
	'translate-mgs-invalid-group' => 'O grupo especificado ($1) não existe.',
	'translate-mgs-nothing' => 'Sem dados para as estatísticas solicitadas.',
	'supportedlanguages' => 'Línguas suportadas',
	'supportedlanguages-summary' => 'Esta página lista todas as línguas suportadas pela {{SITENAME}},
com os nomes dos tradutores de cada língua.
Quanto mais traduções feitas por um tradutor, maior será o seu nome.
A cor do sublinhado indica quão recentemente o tradutor esteve activo aqui.',
	'supportedlanguages-colorlegend' => 'Legenda das cores: última tradução há $1 dias.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Tradutor|Tradutores}}: $1',
	'supportedlanguages-recenttranslations' => 'traduções recentes',
	'supportedlanguages-count' => '$1 {{plural:$1|língua|línguas}} no total.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|edição|edições}} - a última edição foi há $3 {{PLURAL:$3|dia|dias}}',
	'translate-save' => 'Gravar ($1)',
	'translate-jssti-add' => 'Adicionar à lista',
	'managemessagegroups' => 'Administração de grupos de mensagens',
	'translate-smg-notallowed' => 'Não tem os privilégios necessários para esta operação.',
	'translate-smg-nochanges' => 'Não há alterações para processar.',
	'translate-smg-submit' => 'Enviar alterações para processamento',
	'translate-smg-submitted' => 'Foram actualizadas definições de mensagens. As alterações estão a ser processadas em segundo plano.',
	'translate-smg-postponed' => 'Algumas alterações não puderam ser processadas. [[{{FULLPAGENAME}}|Tente novamente]].',
	'translate-smg-left' => 'Conteúdo da mensagem na wiki',
	'translate-smg-right' => 'Alterações recebidas',
	'translate-manage-import-diff' => 'Mensagem $1 | Acções: $2',
	'translate-manage-import-new' => 'Nova mensagem $1',
	'translate-manage-import-deleted' => 'Mensagem eliminada $1',
	'translate-manage-action-import' => 'Importar',
	'translate-manage-action-conflict' => 'Importar e marcar',
	'translate-manage-action-ignore' => 'Ignorar',
	'translate-manage-action-fuzzy' => 'Importar e marcar para revisão',
	'translate-manage-nochanges' => 'Não há alterações nas definições das mensagens deste grupo.',
	'translate-manage-nochanges-other' => 'Não houve alterações para esta língua.
Use o link abaixo para voltar aos detalhes do grupo.',
	'translate-manage-inconsistent' => 'Foi detectada uma inconsistência no pedido.
Por favor, verifique se houve alterações e tente novamente.
Detalhes: $1.',
	'translate-manage-toolong' => 'O tempo máximo de $1 {{PLURAL:$1|segundo|segundos}} de processamento foi excedido.
Por favor, reenvie o formulário para continuar o processamento.',
	'translate-manage-import-summary' => 'Importando uma nova versão de fonte externa',
	'translate-manage-conflict-summary' => 'Importando uma nova versão de fonte externa.
Verifique-a, por favor.',
	'translate-manage-fuzzy-summary' => 'A definição da mensagem sofreu alterações',
	'importtranslations' => 'Importar traduções',
	'translate-import-from-url' => 'URL para o ficheiro:',
	'translate-import-from-wiki' => 'Ficheiro nesta wiki:',
	'translate-import-from-local' => 'Carregamento de ficheiro local:',
	'translate-import-load' => 'Carregar ficheiro',
	'translate-import-err-type-not-supported' => 'Não foi possível carregar o ficheiro:
O método <code>$1</code> não é suportado.',
	'translate-import-err-dl-failed' => 'Não foi possível obter o ficheiro:
$1',
	'translate-import-err-ul-failed' => 'Carregamento do ficheiro falhou',
	'translate-import-err-invalid-title' => 'O nome de ficheiro fornecido <nowiki>$1</nowiki> era inválido.',
	'translate-import-err-no-such-file' => 'O ficheiro <nowiki>$1</nowiki> não existe ou não foi carregado localmente.',
	'translate-import-err-stale-group' => 'O grupo de mensagens a que este ficheiro pertence não existe.',
	'translate-import-err-no-headers' => 'O ficheiro não é um ficheiro Gettext válido, com o formato da extensão Translate:
Não foi possível determinar o grupo e a língua a partir dos cabeçalhos.',
	'translate-import-err-warnings' => 'Este ficheiro não é válido.
Certifique-se de que o seu editor não remove os campos msgctxt.
Detalhes: $1',
	'translate-js-summary' => 'Sumário:',
	'translate-js-save' => 'Gravar',
	'translate-js-next' => 'Gravar e abrir a seguinte',
	'translate-js-nonext' => 'Esta foi a última mensagem nesta página.',
	'translate-js-skip' => 'Saltar para a seguinte',
	'translate-js-save-failed' => 'A gravação falhou. Por favor, informe-nos deste erro.',
	'translate-js-history' => 'Histórico de traduções',
	'translate-js-support' => 'Fazer pergunta',
	'translate-js-support-title' => 'Peça ajuda se não existir informação suficiente para traduzir esta mensagem correctamente.',
	'translate-js-support-unsaved-warning' => 'Há traduções que ainda não foram gravadas.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Código',
	'translate-gs-continent' => 'Continente',
	'translate-gs-speakers' => 'Falantes',
	'translate-gs-score' => 'Pont.',
	'translate-gs-multiple' => 'Múltiplos',
	'translate-gs-count' => 'Contagem',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Pont. média',
	'translate-documentation-language' => 'ajuda de tradução',
	'translate-searchprofile' => 'Traduções',
	'translate-searchprofile-tooltip' => 'Pesquisar todas as traduções',
	'translate-search-languagefilter' => 'Filtrar por língua:',
	'translate-search-nofilter' => 'Não filtrar',
	'translate-messagereview-submit' => 'Aceitar',
	'translate-messagereview-progress' => 'Em aceitação...',
	'translate-messagereview-failure' => 'Em aceitação... Erro: $1',
	'translate-messagereview-done' => 'Aceite',
	'translate-messagereview-reviews' => 'Aceite por {{PLURAL:$1|um utilizador|$1 utilizadores}}',
	'translate-messagereview-reviewswithyou' => 'Aceite por {{PLURAL:$1|si|$1 utilizadores, incluindo você}}',
	'api-error-invalidrevision' => 'A tradução não foi encontrada',
	'api-error-unknownmessage' => 'A mensagem não foi encontrada',
	'api-error-fuzzymessage' => 'A tradução ainda está sinalizada com FUZZY',
	'api-error-owntranslation' => 'Não pode aceitar as suas próprias traduções',
	'translate-messagereview-no-fuzzy' => 'Não se podem aceitar traduções sinalizadas com FUZZY',
	'translate-messagereview-no-own' => 'Não pode aceitar as suas próprias traduções.',
	'translate-messagereview-doit' => 'Aceitar esta tradução, por considerá-la correta.',
	'group-translate-proofr' => 'Revisores de traduções',
	'group-translate-proofr-member' => '{{GENDER:$1|revisor|revisora}} de traduções',
	'grouppage-translate-proofr' => '{{ns:project}}:Revisores de traduções',
	'log-name-translationreview' => 'Registo de revisão de traduções',
	'log-description-translationreview' => 'Registo de todas as revisões de traduções e de grupos de traduções.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|aceitou}} a tradução $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|alterou}} o estado das traduções para $4 do grupo de mensagens $3, de $5 para $6',
	'translate-workflow-state-' => '(desactivado)',
	'translate-workflowstatus' => 'Estado: $1',
	'translate-workflow-set-do' => 'Ativar',
	'translate-workflow-set-doing' => 'A ativar...',
	'translate-workflow-set-done' => 'Activado!',
	'translate-workflow-set-error-alreadyset' => 'O estado solicitado é idêntico ao estado atual.',
	'translate-workflow-autocreated-summary' => 'Criação automática de página para o estado "$1" do fluxo de trabalho',
	'translate-stats-workflow' => 'Estado',
	'translate-workflowgroup-label' => 'Estados do fluxo de trabalho',
	'translate-workflowgroup-desc' => 'Este grupo de mensagens mostra os estados do fluxo de trabalho das traduções.
Os estados são definidos na variável de configuração $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Traduções recentes',
	'translate-dynagroup-recent-desc' => 'Este grupo de mensagens mostra todas as traduções recentes para esta língua.
É útil sobretudo para as tarefas de revisão.',
	'translate-dynagroup-by' => 'Tradução feita por {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Tradução feita por {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Última modificação feita por {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Última modificação feita por {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Ajuda',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Eduardo.mps
 * @author Giro720
 * @author Hamilton Abreu
 * @author Helder.wiki
 * @author Heldergeovane
 * @author Luckas Blade
 * @author 555
 */
$messages['pt-br'] = array(
	'translate' => 'Traduzir',
	'translate-desc' => '[[Special:Translate|Página especial]] para traduzir o MediaWiki e mais',
	'translate-showsub' => 'Mostrar {{PLURAL:$1|o subgrupo|os $1 subgrupos}}.',
	'translate-grouplisting' => 'Esta é a lista de todos os grupos traduzíveis.
Clique no nome do grupo de mensagens para ver a lista de mensagens por traduzir.',
	'translate-grouplisting-empty' => 'Nenhum grupo de mensagens foi configurado para ser traduzido.',
	'translate-taskui-view' => 'Exibir todas as mensagens',
	'translate-taskui-untranslated' => 'Exibir mensagens ainda não traduzidas',
	'translate-taskui-optional' => 'Exibir mensagens opcionais',
	'translate-taskui-suggestions' => 'Exibir mensagens com sugestões da memória de tradução',
	'translate-taskui-acceptqueue' => 'Apenas as mensagens que eu possa aceitar',
	'translate-taskui-reviewall' => 'Revisar todas as traduções',
	'translate-taskui-export-to-file' => 'Exportar no formato nativo',
	'translate-taskui-export-as-po' => 'Exportar para tradução off-line',
	'translate-taction-translate' => 'Traduções',
	'translate-taction-proofread' => 'Revisões',
	'translate-taction-lstats' => 'Estatísticas de idiomas',
	'translate-taction-mstats' => 'Estatísticas por grupo de mensagens',
	'translate-taction-export' => 'Exportar',
	'translate-taction-disabled' => 'Esta ação está desativada neste wiki.',
	'translate-page-no-such-language' => 'O idioma especificado é inválido',
	'translate-page-no-such-group' => 'O grupo especificado é inválido.',
	'translate-page-disabled' => "As traduções para este idioma, neste grupo, foram desabilitadas.
Motivo:

''$1''",
	'translate-page-settings-legend' => 'Configurações',
	'translate-page-group' => 'Grupo',
	'translate-page-language' => 'Idioma',
	'translate-page-limit' => 'Limite',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mensagem|mensagens}} por página',
	'translate-submit' => 'Mostrar',
	'translate-page-navigation-legend' => 'Navegação',
	'translate-page-showing' => 'Mostrando as mensagens de $1 a $2 de $3.',
	'translate-page-showing-all' => 'Exibindo $1 {{PLURAL:$1|mensagem|mensagens}}.',
	'translate-page-showing-none' => 'Não há mensagens a serem exibidas.',
	'translate-next' => 'Próxima página',
	'translate-prev' => 'Página anterior',
	'translate-page-description-legend' => 'Informação sobre o grupo',
	'translate-page-description-hasoptional' => 'Este grupo de mensagens possui mensagens opcionais.
As mensagens opcionais deverão ser traduzidas apenas quando o seu idioma possuir características especiais
tais como não usar espaços ou transliterar nomes próprios. $1',
	'translate-page-description-hasoptional-open' => 'Exibir mensagens opcionais.',
	'translate-page-edit' => 'editar',
	'translate-ext-url' => '<hr />Website: $1',
	'translate-optional' => '(opcional)',
	'translate-ignored' => '(ignorada)',
	'translate-edit-jsopen' => 'editar',
	'translate-edit-title' => 'Editar "$1"',
	'translate-edit-definition' => 'Definição da mensagem',
	'translate-edit-translation' => 'Tradução',
	'translate-edit-contribute' => 'contribua',
	'translate-edit-no-information' => "''Esta mensagem ainda não foi documentada.
Caso você saiba onde ou como ela é utilizada, poderá ajudar outros tradutores adicionando informações sobre esta mensagem.''",
	'translate-edit-information' => 'Informações sobre a mensagem ($1)',
	'translate-edit-in-other-languages' => 'Esta mensagem em outros idiomas',
	'translate-edit-committed' => 'Tradução disponível no software',
	'translate-edit-warnings' => 'Avisos sobre traduções incompletas',
	'translate-edit-tmsugs' => 'Sugestões da memória de traduções e de traduções mecânicas',
	'translate-edit-tmmatch-source' => 'Texto de origem da tradução: $1',
	'translate-edit-tmmatch' => '$1% coincidente',
	'translate-use-suggestion' => 'Substituir a tradução atual por esta sugestão.',
	'translate-edit-tab-list' => 'Lista de mensagens',
	'translate-edit-nopermission' => 'Você não possui os privilégios necessários para traduzir mensagens.',
	'translate-edit-askpermission' => 'Solicitar permissão',
	'translate-magic-pagename' => 'Tradução avançada do MediaWiki',
	'translate-magic-help' => 'Você pode traduzir nomes alternativos de páginas especiais, palavras mágicas e espaços nominais.

Os nomes alternativos de páginas especiais e palavras mágicas podem receber múltiplas traduções.
As traduções são separadas por vírgulas (,).
Nomes de espaços nominais podem receber apenas uma tradução.

Nas traduções de espaços nominais, a partícula <code>$1 talk</code> é especial. <code>$1</code> é substituído pelo nome do site (por exemplo, <code>{{ns:project_talk}}</code>).
Se no seu idioma não é possível formar expressões válidas sem alterar o nome do site, contate um desenvolvedor.

É necessário pertencer ao grupo de tradutores para conseguir salvar as alterações.
As alterações não serão salvas até que você clique no botão de salvar ao final do formulário.', # Fuzzy
	'translate-magic-module' => 'Módulo:',
	'translate-magic-submit' => 'Mostrar',
	'translate-magic-cm-export' => 'Exportar',
	'translate-magic-nothing-to-export' => 'Não há o que exportar.',
	'translate-magic-cm-to-be' => 'Alterações',
	'translate-magic-cm-current' => 'Atual',
	'translate-magic-cm-original' => 'No idioma original',
	'translate-magic-cm-comment' => 'Comentário:',
	'translate-magic-cm-save' => 'Salvar',
	'translate-magic-cm-updatedusing' => 'Atualizado usando [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Erro ao salvar',
	'translate-magic-special' => 'Nomes alternativos de páginas especiais',
	'translate-magic-words' => 'Palavras mágicas',
	'translate-magic-namespace' => 'Nomes de espaços nominais',
	'translate-magic-notsaved' => 'Sua edição não foi salva!',
	'translate-magic-errors' => 'Corrija, na tradução, {{PLURAL:$1|o erro a seguir|os erros a seguir}}:',
	'translate-magic-saved' => 'Suas alterações foram salvas com êxito.',
	'translate-checks-parameters' => '{{PLURAL:$2|O parâmetro|Os parâmetros}} a seguir não {{PLURAL:$2|é usado|são usados}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|O parâmetro|Os parâmetros}} a seguir {{PLURAL:$2|é desconhecido|são desconhecidos}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Há {{PLURAL:$2|um parênteses irregular|$2 parênteses irregulares}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|O link a seguir é|Os $2 links a seguir são}} problemáticos:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|O seguinte link está|Os $2 seguintes links estão}} faltando:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Corrija {{PLURAL:$2|a seguinte tag pela correta|as seguintes tags}}:
<strong>$1</strong>',
	'translate-checks-plural' => 'A definição usa <nowiki>{{PLURAL:}}</nowiki>, mas a tradução não.',
	'translate-checks-pagename' => 'Espaço nominal diferente do da definição',
	'translate-checks-format' => 'Esta tradução não segue a definição ou tem uma sintaxe inválida: $1',
	'translate-checks-escape' => 'As seguintes sequências de escape podem ter sido acidentais: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'A contagem de parâmetros detectou {{PLURAL:$1|$1}}. É necessário que sejam {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> está formatado incorretamente.',
	'translate-checks-fudforum-syntax' => 'Use, neste projeto, <nowiki>$1</nowiki> ao invés de <nowiki>$2</nowiki>.',
	'translate-pref-nonewsletter' => 'Não quero receber newsletters por e-mail',
	'translate-pref-editassistlang' => 'Idiomas auxiliares:',
	'prefs-translate' => 'Opções de tradução',
	'translate-pref-editassistlang-help' => 'Liste os idiomas, separados por vírgulas.
Quando você estiver traduzindo, as traduções nos idiomas aqui definidos também serão exibidas.
Os idiomas padrão deste recurso variam de acordo com a língua de sua interface.',
	'translate-pref-editassistlang-bad' => 'A listagem possui códigos de idioma inválidos:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Usar editor avançado de tradução (JavaScript)',
	'right-translate' => 'Editar usando a interface de tradução',
	'right-translate-manage' => 'Gerenciar grupos de mensagens',
	'action-translate-manage' => 'gerenciar grupos de mensagens',
	'right-translate-import' => 'Importar traduções offline',
	'action-translate-import' => 'importar traduções off-line',
	'right-translate-messagereview' => 'Revisar traduções',
	'right-translate-groupreview' => 'Alterar estado do fluxo de trabalho de grupos de mensagens',
	'translate-rc-translation-filter' => 'Filtrar traduções:',
	'translate-rc-translation-filter-no' => 'Não filtrar',
	'translate-rc-translation-filter-only' => 'Mostrar somente traduções',
	'translate-rc-translation-filter-filter' => 'Não mostrar traduções',
	'translate-rc-translation-filter-site' => 'Só mudanças às mensagens do site',
	'translationstats' => 'Estatísticas de tradução',
	'translate-stats-edits' => 'Edições',
	'translate-stats-users' => 'Tradutores',
	'translate-stats-registrations' => 'Registros',
	'translate-stats-reviews' => 'Revisões',
	'translate-stats-reviewers' => 'Revisores',
	'translate-statsf-intro' => 'É possível gerar estatísticas simples a partir deste formulário.
Todos os valores têm limites máximos e mínimos.',
	'translate-statsf-options' => 'Opções do gráfico',
	'translate-statsf-width' => 'Largura em pixels:',
	'translate-statsf-height' => 'Altura em pixels:',
	'translate-statsf-days' => 'Período de tempo em dias:',
	'translate-statsf-start' => 'Data inicial:',
	'translate-statsf-scale' => 'Escala:',
	'translate-statsf-scale-months' => 'Meses',
	'translate-statsf-scale-weeks' => 'Semanas',
	'translate-statsf-scale-days' => 'Dias',
	'translate-statsf-scale-hours' => 'Horas',
	'translate-statsf-count' => 'Dados:',
	'translate-statsf-count-edits' => 'Número de edições',
	'translate-statsf-count-users' => 'Tradutores ativos',
	'translate-statsf-count-registrations' => 'Novos usuários',
	'translate-statsf-count-reviews' => 'Revisores de traduções', # Fuzzy
	'translate-statsf-count-reviewers' => 'Revisores',
	'translate-statsf-language' => 'Códigos de idiomas, separados por vírgulas:',
	'translate-statsf-group' => 'Códigos de grupos, separados por vírgulas:',
	'translate-statsf-submit' => 'Visualizar',
	'translate-tag-category' => 'Páginas traduzíveis',
	'translate-tag-page-desc' => 'Tradução da página wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definição modificada por [[User:$1|$1]] na revisão $2.',
	'translate-tag-fuzzy-reason' => 'Definição alterada por "$1" com o comentário "$3" em $2.',
	'translate-sidebar-alltrans' => 'Em outras línguas',
	'translations' => 'Todas as traduções',
	'translations-summary' => 'Insira abaixo o nome de uma mensagem para mostrar todas as traduções disponíveis.',
	'translate-translations-no-message' => '"$1" não é uma mensagem traduzível',
	'translate-translations-none' => 'Não existem traduções para "$1"',
	'translate-translations-count' => '{{PLURAL:$1|Foi encontrada uma tradução|Foram encontradas $1 traduções}}.',
	'translate-translations-fieldset-title' => 'Mensagem',
	'translate-translations-messagename' => 'Nome:',
	'translate-translations-project' => 'Projeto:',
	'translate-translations-including-no-param' => 'Especifique uma chave de mensagem válida no parâmetro subpágina',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Estatísticas de idiomas',
	'languagestats-summary' => 'Esta página mostra estatísticas de tradução para todos os grupos de mensagens de um idioma.',
	'languagestats-stats-for' => 'Estatísticas de tradução para $1 ($2).',
	'languagestats-recenttranslations' => 'traduções recentes',
	'translate-langstats-incomplete' => 'Algumas das estatísticas desta página estão incompletas. Atualize a página para obter mais dados.',
	'translate-langstats-expand' => 'expandir',
	'translate-langstats-collapse' => 'recolher',
	'translate-langstats-expandall' => 'expandir todas',
	'translate-langstats-collapseall' => 'recolher todas',
	'translate-language-code' => 'Configurações de idioma',
	'translate-language-code-field-name' => 'Código do idioma:',
	'translate-suppress-complete' => 'Omitir grupos de mensagens completamente traduzidos',
	'translate-ls-noempty' => 'Omitir os grupos de mensagens sem tradução iniciada',
	'translate-language' => 'Idioma',
	'translate-total' => 'Total de mensagens',
	'translate-untranslated' => 'Não traduzidas',
	'translate-percentage-complete' => 'Progresso',
	'translate-percentage-fuzzy' => 'Obsoletas',
	'translate-nothing-to-do' => 'Aparentemente, todas as traduções possíveis foram feitas.
Você é encorajado a revisar mensagens usando [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Soma de todos os grupos de mensagens',
	'translate-ls-submit' => 'Mostrar estatísticas',
	'translate-ls-column-group' => 'Grupo de mensagens',
	'translate-mgs-pagename' => 'Estatísticas do grupo de mensagens',
	'translate-mgs-fieldset' => 'Opções de exibição',
	'translate-mgs-group' => 'Grupo de mensagens:',
	'translate-mgs-nocomplete' => 'Ocultar idiomas com traduções completas',
	'translate-mgs-noempty' => 'Ocultar idiomas sem traduções',
	'translate-mgs-submit' => 'Ver estatísticas',
	'translate-mgs-column-language' => 'Idioma',
	'translate-mgs-totals' => 'Soma de todos os idiomas',
	'translate-mgs-invalid-group' => 'O grupo especificado ($1) não existe.',
	'translate-mgs-nothing' => 'Sem dados para as estatísticas solicitadas.',
	'supportedlanguages' => 'Idiomas suportados',
	'supportedlanguages-summary' => 'Esta página apresenta uma lista de todas as línguas suportadas por {{SITENAME}},
junto dos respectivos nomes dos tradutores de cada idioma.
Quanto maior for exibido um nome, com mais traduções a pessoa terá contribuído.
A cor do sublinhado é um indicativo de atividades recentes do usuário.',
	'supportedlanguages-colorlegend' => 'Legenda: última tradução $1 dias atrás.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Tradutor|Tradutores}}: $1',
	'supportedlanguages-recenttranslations' => 'traduções recentes',
	'supportedlanguages-count' => '$1 {{plural:$1|idioma|idiomas}} ao todo.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|edição|edições}} - a última edição foi há $3 {{PLURAL:$3|dia|dias}}',
	'translate-save' => 'Salvar ($1)',
	'translate-jssti-add' => 'Adicionar à lista',
	'managemessagegroups' => 'Gerenciamento de grupos de mensagens',
	'translate-smg-notallowed' => 'Você não tem os privilégios necessários para executar esta ação.',
	'translate-smg-nochanges' => 'Não há alterações a processar.',
	'translate-smg-submit' => 'Enviar alterações para processamento',
	'translate-smg-submitted' => 'As definições de mensagens foram atualizadas. As alterações estão sendo processadas em segundo plano.',
	'translate-manage-import-diff' => 'Mensagem $1 | Ações: $2',
	'translate-manage-import-new' => 'Nova mensagem $1',
	'translate-manage-import-deleted' => 'Mensagem apagada $1',
	'translate-manage-action-import' => 'Importar',
	'translate-manage-action-conflict' => 'Importar e marcar traduções para revisão',
	'translate-manage-action-ignore' => 'Ignorar',
	'translate-manage-action-fuzzy' => 'Importar e marcar traduções para revisão',
	'translate-manage-nochanges' => 'Não há alterações nas definições das mensagens deste grupo.',
	'translate-manage-nochanges-other' => 'Não houve alterações para este idioma.
Use o link abaixo para retornar à visualização de detalhes do grupo.',
	'translate-manage-inconsistent' => 'Detectada inconsistência na solicitação.
Confira as alterações e tente novamente.
Detalhes: $1.',
	'translate-manage-toolong' => 'Foi excedido o tempo máximo de $1 {{PLURAL:$1|segundo|segundos}} de processamento.
Reenvie o formulário para continuar processando.',
	'translate-manage-import-summary' => 'Importando uma nova versão a partir de fonte externa',
	'translate-manage-conflict-summary' => 'Importando uma nova versão a partir de fonte externa.
Verifique-a, por favor.',
	'translate-manage-fuzzy-summary' => 'A definição da mensagem sofreu alterações',
	'importtranslations' => 'Importar traduções',
	'translate-import-from-url' => 'URL para o arquivo:',
	'translate-import-from-wiki' => 'Arquivo neste wiki:',
	'translate-import-from-local' => 'Enviar arquivo local:',
	'translate-import-load' => 'Enviar arquivo',
	'translate-import-err-type-not-supported' => 'Não foi possível enviar o arquivo:
O método <code>$1</code> não é suportado.',
	'translate-import-err-dl-failed' => 'Não foi possível obter o arquivo:
$1',
	'translate-import-err-ul-failed' => 'O envio do arquivo não foi bem sucedido',
	'translate-import-err-invalid-title' => 'Foi fornecido um nome inválido para o arquivo <nowiki>$1</nowiki>.',
	'translate-import-err-no-such-file' => 'O arquivo <nowiki>$1</nowiki> não existe ou não foi enviado.',
	'translate-import-err-stale-group' => 'O grupo de mensagens a que este arquivo pertence não existe.',
	'translate-import-err-no-headers' => 'Este não é um arquivo Gettext compatível com o formato da extensão Translate:
Não foi possível determinar o grupo e a língua a partir dos cabeçalhos.',
	'translate-import-err-warnings' => 'Arquivo incompatível.
Certifique-se de que o seu editor não remove os campos msgctxt.
Detalhes: $1',
	'translate-js-summary' => 'Sumário:',
	'translate-js-save' => 'Salvar',
	'translate-js-next' => 'Salvar e abrir a próxima',
	'translate-js-nonext' => 'Esta foi a última mensagem nesta página.',
	'translate-js-skip' => 'Pular para próxima',
	'translate-js-save-failed' => 'Falha ao salvar. Relate-nos este erro.',
	'translate-js-history' => 'Histórico de traduções',
	'translate-js-support' => 'Fazer uma pergunta',
	'translate-js-support-title' => 'Peça ajuda se não existir informação suficiente para traduzir esta mensagem de forma correta.',
	'translate-js-support-unsaved-warning' => 'Há traduções que ainda não foram salvas.',
	'translate-gs-pos' => 'Lugar',
	'translate-gs-code' => 'Código',
	'translate-gs-continent' => 'Continente',
	'translate-gs-speakers' => 'Falantes',
	'translate-gs-score' => 'Pontos',
	'translate-gs-multiple' => 'Vários',
	'translate-gs-count' => 'Contagem',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Pont. média',
	'translate-documentation-language' => 'Documentação da mensagem',
	'translate-searchprofile' => 'Traduções',
	'translate-searchprofile-tooltip' => 'Pesquisar todas as traduções',
	'translate-search-languagefilter' => 'Filtrar por idioma:',
	'translate-search-nofilter' => 'Não filtrar',
	'translate-messagereview-submit' => 'Aprovar',
	'translate-messagereview-progress' => 'Aprovando...',
	'translate-messagereview-failure' => 'Falha ao aprovar: $1',
	'translate-messagereview-done' => 'Aprovada',
	'translate-messagereview-reviews' => 'Aprovada por {{PLURAL:$1|um usuário|$1 usuários}}',
	'translate-messagereview-reviewswithyou' => 'Aprovada por {{PLURAL:$1|um usuário|$1 usuários}}, incluindo você', # Fuzzy
	'api-error-invalidrevision' => 'A tradução não foi encontrada',
	'api-error-unknownmessage' => 'A mensagem não foi encontrada',
	'api-error-fuzzymessage' => 'A tradução está sinalizada como obsoleta',
	'api-error-owntranslation' => 'Você não pode aprovar suas próprias traduções',
	'translate-messagereview-no-fuzzy' => 'Traduções obsoletas não podem ser aceitas.',
	'translate-messagereview-no-own' => 'Você não pode aprovar suas próprias traduções.',
	'translate-messagereview-doit' => 'Aprovar como uma tradução correta.',
	'group-translate-proofr' => 'Revisores de traduções',
	'group-translate-proofr-member' => '{{GENDER:$1|Revisor|Revisora}} de traduções',
	'grouppage-translate-proofr' => '{{ns:project}}:Revisores de traduções',
	'group-translate-proofr.css' => '/* O CSS colocado aqui afetará apenas os revisores de traduções */',
	'group-translate-proofr.js' => '/* O JavaScript colocado aqui afetará apenas os revisores de traduções */',
	'log-name-translationreview' => 'Registro de revisão de traduções',
	'log-description-translationreview' => 'Registro de todas as revisões feitas em traduções e grupos de traduções.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|aceitou}} a tradução em $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|alterou}} o status da tradução em $4 do grupo de mensagens $3 de $5 para $6',
	'translate-workflow-state-' => '(indefinido)',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Definir',
	'translate-workflow-set-doing' => 'Definindo...',
	'translate-workflow-set-done' => 'Definido!',
	'translate-workflow-set-error-alreadyset' => 'O estado solicitado já é o estado atual.',
	'translate-workflow-autocreated-summary' => 'Criação automática de página para o status de fluxo de trabalho $1',
	'translate-stats-workflow' => 'Status',
	'translate-workflowgroup-label' => 'Status do fluxo de trabalho',
	'translate-workflowgroup-desc' => 'Este grupo de mensagens mostra os status do fluxo de trabalho de traduções.
Os status são definidos na variável de configuração $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Traduções recentes',
	'translate-dynagroup-recent-desc' => 'Este grupo de mensagens mostra todas as traduções recentes para este idioma.
Usado principalmente em tarefas de revisão.',
	'translate-dynagroup-by' => 'Tradução feita {{GENDER:$1|pelo|pela|por}} $1',
	'translate-dynagroup-byc' => 'Tradução feita {{GENDER:$1|pelo|pela|por}} $1 ($2)',
	'translate-dynagroup-last' => 'Última modificação feita {{GENDER:$1|pelo|pela|por}} $1',
	'translate-dynagroup-lastc' => 'Última modificação feita {{GENDER:$1|pelo|pela|por}} $1 ($2)',
	'translate-gethelp' => 'Ajuda',
);

/** Quechua (Runa Simi)
 * @author AlimanRuna
 */
$messages['qu'] = array(
	'translate-page-edit' => "llamk'apuy",
	'translate-ext-url' => '<hr />Llika tiyay: $1',
	'translate-optional' => '(chikllana)',
	'translate-ignored' => '(qhawarparisqa)',
	'translate-edit-title' => '"$1" nisqata llamk\'apuy',
	'translate-edit-definition' => 'Qallariy willay qillqa',
	'translate-edit-translation' => "T'ikray",
	'translate-edit-contribute' => "llamk'apuy",
	'translate-magic-submit' => 'Apamuy',
	'translate-magic-cm-export' => 'Hawaman quy',
	'translate-magic-nothing-to-export' => 'Manam kanchu hawaman quna.',
	'translate-magic-cm-to-be' => 'Kanman',
	'translate-magic-cm-current' => 'Kunan',
	'translate-magic-cm-original' => 'Qallariy qillqa',
	'translate-magic-cm-comment' => 'Willayniyki:',
	'translate-magic-cm-save' => 'Waqaychay',
	'translate-statsf-scale-months' => 'Killakuna',
	'translate-statsf-scale-weeks' => 'Simanakuna',
	'translate-statsf-scale-days' => "P'unchawkuna",
	'translate-statsf-scale-hours' => 'Urakuna',
	'translate-statsf-submit' => 'Ñawpaqta qhawallay',
	'translate-sidebar-alltrans' => 'Huk simikunapi',
	'translations' => "Tukuy t'ikrasqakuna",
	'translate-translations-messagename' => 'Suti:',
	'translate-translations-project' => 'Ruraykamay:',
	'languagestats-recenttranslations' => "ñaqha t'ikrasqakuna",
	'translate-langstats-expand' => "mast'ariy",
	'translate-langstats-collapse' => 'thuñichiy',
	'translate-langstats-expandall' => "tukuyta mast'ariy",
	'translate-langstats-collapseall' => 'tukuyta thuñichiy',
	'translate-language-code' => 'Rimay tuyru',
	'translate-language-code-field-name' => 'Rimay tuyru:',
	'translate-language' => 'Rimay',
	'translate-total' => 'Willaykuna',
	'translate-untranslated' => "Mana t'ikrasqa",
	'translate-percentage-complete' => 'Tukusqa',
	'translate-percentage-fuzzy' => "Mawk'ayasqa",
	'translate-languagestats-overall' => 'Tukuy willay huñuntin',
	'translate-ls-submit' => 'Ranuy (kanchachani) nisqata rikuchiy',
	'translate-ls-column-group' => 'Willay huñu',
	'translate-mgs-pagename' => 'Willay huñu ranuy (kanchachani)',
	'translate-mgs-fieldset' => 'Allinkachinakunata rikuchiy',
	'translate-mgs-group' => 'Willay huñu:',
	'translate-mgs-submit' => 'Ranuy (kanchachani) nisqata rikuchiy',
	'translate-mgs-column-language' => 'Rimay',
	'supportedlanguages' => "Q'imisqa rimaykuna",
	'supportedlanguages-recenttranslations' => "ñaqha t'ikrasqakuna",
	'supportedlanguages-count' => '$1 {{PLURAL:$1|rimay|rimaykuna}} llapantinpi.',
	'supportedlanguages-activity' => "$1: $2 {{PLURAL:$2|llamk'apusqa|llamk'apusqakuna}} - qhipaq llamk'apusqa $3 {{PLURAL:$3|p'unchaw|p'unchaw}} ñaqha",
	'translate-save' => 'Waqaychay ($1)',
	'translate-jssti-add' => 'Sutisuyuman yapay',
);

/** Tarifit (Tarifit)
 * @author Jose77
 */
$messages['rif'] = array(
	'translate-page-navigation-legend' => 'Asari',
	'translate-page-edit' => 'arri',
);

/** Romansh (rumantsch)
 * @author Gion
 * @author Gion-andri
 */
$messages['rm'] = array(
	'translate-page-settings-legend' => 'Parameters',
	'translate-page-group' => 'Gruppa',
	'translate-page-language' => 'Lingua',
	'translate-page-limit' => 'Limita',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|messadi|messadis}} per pagina',
	'translate-submit' => 'Mussar',
	'translate-page-navigation-legend' => 'Navigaziun',
	'translate-page-showing' => 'Mussa ils messadis $1 fin $2 da $3.',
	'translate-page-showing-all' => 'Mussa $1 {{PLURAL:$1|messadi|messadis}}.',
	'translate-page-showing-none' => 'Nagins messadis.',
	'translate-next' => 'Proxima pagina',
	'translate-prev' => 'Pagina precedenta',
	'translate-page-description-legend' => 'Infurmaziun davart la gruppa',
	'translate-page-edit' => 'editar',
	'translate-optional' => '(opziunal)',
	'translate-ignored' => '(ignorar)',
	'translate-edit-definition' => 'Definiziun dal messadi',
	'translate-edit-contribute' => 'contribuir',
	'translate-edit-no-information' => "''Tar quai messadi na datti nagina documentaziun.
Sche vus savais nua e co che quai messadi vegn duvrà, pudais vus gidar auters translaturs cun agiuntar ina documentaziun tar quai messadi.''",
	'translate-edit-information' => 'Infurmaziuns davart il messadi "$2" ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'Messadis "$1" en autras linguas', # Fuzzy
	'translate-edit-committed' => 'Translaziun actuala da la software',
	'translate-edit-warnings' => 'Avertiment davart translaziuns nuncumplettas',
);

/** Romanian (română)
 * @author AdiJapan
 * @author Danutz
 * @author Firilacroco
 * @author KlaudiuMihaila
 * @author McDutchie
 * @author Minisarm
 */
$messages['ro'] = array(
	'translate' => 'Traducere',
	'translate-desc' => '[[Special:Translate|Pagină specială]] pentru traducerea software-ului MediaWiki, dar nu numai',
	'translate-showsub' => 'Arată {{PLURAL:$1|subgrupul|cele $1 subgrupuri}}.',
	'translate-grouplisting' => 'Aceasta este lista tuturor grupurilor de mesaje traductibile.
Apăsați pe numele grupului de mesaje pentru a vizualiza o listă a mesajelor netraduse.',
	'translate-grouplisting-empty' => 'Nu a fost configurat niciun grup de mesaje pentru această traducere.',
	'translate-taskui-view' => 'Arată toate mesajele',
	'translate-taskui-untranslated' => 'Arată mesajele netraduse',
	'translate-taskui-optional' => 'Arată mesajele opționale',
	'translate-taskui-suggestions' => 'Arată mesajele care dispun de sugestii din memoria de traducere',
	'translate-taskui-acceptqueue' => 'Doar mesajele pe care le pot accepta',
	'translate-taskui-reviewall' => 'Revizuiește toate traducerile',
	'translate-taskui-export-to-file' => 'Exportare în format nativ',
	'translate-taskui-export-as-po' => 'Exportare pentru traducere off-line',
	'translate-taction-translate' => 'Traducere',
	'translate-taction-proofread' => 'Corectare',
	'translate-taction-lstats' => 'Statistici de limbă',
	'translate-taction-mstats' => 'Statistici pentru grupul de mesaje',
	'translate-taction-export' => 'Exportare',
	'translate-taction-disabled' => 'Această acțiune este dezactivată pe acest wiki.',
	'translate-page-no-such-language' => 'Limba specificată este incorectă.',
	'translate-page-no-such-group' => 'Grupul specificat este incorect.',
	'translate-page-disabled' => "Posibilitatea de a traduce acest grup în această limbă a fost dezactivată.
Motiv:

''$1''",
	'translate-language-disabled' => 'Traducerile în această limbă sunt dezactivate.',
	'translate-page-settings-legend' => 'Setări',
	'translate-page-group' => 'Grup',
	'translate-page-language' => 'Limbă',
	'translate-page-limit' => 'Limită',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mesaj|mesaje}} pe pagină',
	'translate-submit' => 'Arată',
	'translate-page-navigation-legend' => 'Navigare',
	'translate-page-showing' => 'Se afișează mesajele de la $1 la $2 dintr-un total de $3.',
	'translate-page-showing-all' => 'Se afișează $1 {{PLURAL:$1|mesaj| (de) mesaje}}.',
	'translate-page-showing-none' => 'Niciun mesaj de afișat.',
	'translate-next' => 'Pagina următoare',
	'translate-prev' => 'Pagina anterioară',
	'translate-page-description-legend' => 'Informații despre grup',
	'translate-page-description-hasoptional' => 'Acest grup conține mesaje opționale.
Mesajele opționale ar trebui traduse doar în cazul în care limba dumneavoastră are cerințe speciale,
precum neutilizarea spațiilor sau transliterarea numelor proprii. $1',
	'translate-page-description-hasoptional-open' => 'Arată mesajele opționale.',
	'translate-page-edit' => 'modificare',
	'translate-ext-url' => '<hr /> Site web: $1',
	'translate-optional' => '(opțional)',
	'translate-ignored' => '(ignorat)',
	'translate-edit-jsopen' => 'modificare',
	'translate-edit-title' => 'Modificați „$1”',
	'translate-edit-definition' => 'Definiția mesajului',
	'translate-edit-translation' => 'Traducerea',
	'translate-edit-contribute' => 'contribuiți',
	'translate-edit-no-information' => "''Acest mesaj nu are documentație.
Dacă știți unde sau cum este folosit, îi puteți ajuta pe ceilalți traducători prin adăugarea documentației sale.''",
	'translate-edit-information' => 'Informații despre mesaj ($1)',
	'translate-edit-in-other-languages' => 'Mesajul în alte limbi',
	'translate-edit-committed' => 'Traducerea curentă din software',
	'translate-edit-warnings' => 'Avertizări în legătură cu traducerile incomplete',
	'translate-edit-tmsugs' => 'Sugestii din memoria de traducere',
	'translate-edit-tmmatch-source' => 'Textul sursă al traducerii: $1',
	'translate-edit-tmmatch' => 'Potrivire în proporție de $1%',
	'translate-use-suggestion' => 'Înlocuiește traducerea curentă cu această sugestie.',
	'translate-edit-tab-list' => 'Listă mesaje',
	'translate-edit-nopermission' => 'Aveți nevoie de permisiunea de a traduce mesaje.',
	'translate-edit-askpermission' => 'Solicitați permisiune',
	'translate-magic-pagename' => 'Traduceri suplimentare pentru MediaWiki',
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Arată',
	'translate-magic-cm-export' => 'Exportă',
	'translate-magic-nothing-to-export' => 'Nu este nimic de exportat.',
	'translate-magic-cm-to-be' => 'A-fi',
	'translate-magic-cm-current' => 'Actual',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Comentariu:',
	'translate-magic-cm-save' => 'Salvează',
	'translate-magic-cm-updatedusing' => 'Actualizat folosind [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Salvare eșuată',
	'translate-magic-special' => 'Aliasuri de pagini speciale',
	'translate-magic-words' => 'Cuvinte magice',
	'translate-magic-namespace' => 'Nume de spații de nume',
	'translate-magic-notsaved' => 'Modificarea nu a fost salvată!',
	'translate-magic-errors' => 'Vă rugăm să remediați {{PLURAL:$1|următoarea eroare|următoarele erori}} din traduceri:',
	'translate-magic-saved' => 'Schimbările au fost salvate cu succes.',
	'translate-checks-parameters' => '{{PLURAL:$2|Următorul parametru nu este folosit|Următorii parametri nu sunt folosiți}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Următorul parametru este necunoscut|Următorii $2 parametri sunt necunoscuți}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Există un număr impar de {{PLURAL:$2|paranteze|paranteze}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Următoarea legătură este problematică|Următoarele $2 legături sunt problematice}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Următoarea legătură lipsește|Următoarele $2 legături lipsesc}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Vă rugăm să înlocuiți {{PLURAL:$2|următoarea|următoarele}} {{PLURAL:$2|etichetă|etichete}} cu cele corecte:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Definiția folosește <nowiki>{{PLURAL:}}</nowiki>, dar traducerea nu.',
	'translate-checks-pagename' => 'Spațiul de nume schimbat față de definiție',
	'translate-checks-format' => 'Această traducere nu respectă definiția sau conține o sintaxă incorectă: $1',
	'translate-checks-escape' => 'Următoarele scăpări pot fi accidentale: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Numărul de parametri este {{PLURAL:$1|$1}}; ar trebui să fie {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> este incorect.',
	'translate-checks-fudforum-syntax' => 'Utilizați <nowiki>$1</nowiki> în loc de <nowiki>$2</nowiki> în cadrul acestui proiect.',
	'translate-pref-nonewsletter' => 'Nu-mi trimite știri prin e-mail',
	'translate-pref-editassistlang' => 'Limbi ajutătoare',
	'prefs-translate' => 'Opțiuni de traducere',
	'translate-pref-editassistlang-help' => 'Listă de coduri de limbă separate prin virgulă.
Traducerea unui mesaj în aceste limbi vă este afișată în timp ce traduceți.
Lista implicită de limbi depinde de propria dumneavoastră limbă.',
	'translate-pref-editassistlang-bad' => 'Cod de limbă incorect în lista:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Editor avansat de traducere (JavaScript)',
	'right-translate' => 'Modifică utilizând interfața de traducere',
	'right-translate-manage' => 'Gestionează grupurile de mesaje',
	'action-translate-manage' => 'gestionați grupurile de mesaje',
	'right-translate-import' => 'Importă traduceri efectuate off-line',
	'right-translate-messagereview' => 'Revizuiește traduceri',
	'translate-rc-translation-filter' => 'Filtru de traduceri:',
	'translate-rc-translation-filter-no' => 'Nu fă nimic',
	'translate-rc-translation-filter-only' => 'Arată doar traduceri',
	'translate-rc-translation-filter-filter' => 'Fără traduceri',
	'translate-rc-translation-filter-site' => 'Doar schimbări la mesajele sitului',
	'translationstats' => 'Statistici de traducere',
	'translate-stats-edits' => 'Modificări',
	'translate-stats-users' => 'Traducători',
	'translate-stats-registrations' => 'Înscrieri',
	'translate-stats-reviews' => 'Recenzii',
	'translate-stats-reviewers' => 'Recenzenți',
	'translate-statsf-intro' => 'Puteți genera statistici simple cu acest formular.
Toate valorile au limite superioare și inferioare.',
	'translate-statsf-options' => 'Opțiunile graficului',
	'translate-statsf-width' => 'Lățime în pixeli:',
	'translate-statsf-height' => 'Înălțime în pixeli:',
	'translate-statsf-days' => 'Perioada de timp în zile:',
	'translate-statsf-start' => 'Data începerii:',
	'translate-statsf-scale' => 'Granularitate:',
	'translate-statsf-scale-months' => 'Luni',
	'translate-statsf-scale-weeks' => 'Săptămâni',
	'translate-statsf-scale-days' => 'Zile',
	'translate-statsf-scale-hours' => 'Ore',
	'translate-statsf-count' => 'Măsură:',
	'translate-statsf-count-edits' => 'Număr de modificări',
	'translate-statsf-count-users' => 'Traducători activi',
	'translate-statsf-count-registrations' => 'Utilizatori noi',
	'translate-statsf-count-reviews' => 'Recenzori de traduceri',
	'translate-statsf-count-reviewers' => 'Recenzenți',
	'translate-statsf-language' => 'Listă de coduri de limbă separate prin virgulă:',
	'translate-statsf-group' => 'Listă de coduri de grup separate prin virgulă:',
	'translate-statsf-submit' => 'Previzualizare',
	'translate-tag-category' => 'Pagini traductibile',
	'translate-tag-page-desc' => 'Traducerea paginii wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definiție schimbată de [[User:$1|$1]] în revizia $2.',
	'translate-tag-fuzzy-reason' => 'Definiție modificată de „$1” cu comentariul „$3” în $2',
	'translate-sidebar-alltrans' => 'În alte limbi',
	'translations' => 'Toate traducerile',
	'translations-summary' => 'Introduceți un nume de mesaj mai jos pentru a arăta toate traducerile disponibile.',
	'translate-translations-no-message' => '„$1” nu este un mesaj traductibil',
	'translate-translations-none' => 'Nu există traduceri pentru „$1”',
	'translate-translations-count' => 'S-{{PLURAL:$1|a|au}} găsit {{PLURAL:$1|o traducere|$1 traduceri}}.',
	'translate-translations-fieldset-title' => 'Mesaj',
	'translate-translations-messagename' => 'Nume:',
	'translate-translations-project' => 'Proiect:',
	'translate-translations-including-no-param' => 'Specificați o cheie de mesaj validă în parametrul „subpage”',
	'translate-translations-history-short' => 'i',
	'languagestats' => 'Statistici de limbă',
	'languagestats-summary' => 'Această pagină afișează statistici despre traducerile grupurilor de mesaje în funcție de limbă.',
	'languagestats-stats-for' => 'Statistici despre traduceri pentru $1 ($2).',
	'languagestats-recenttranslations' => 'schimbări recente',
	'translate-langstats-incomplete' => 'Unele dintre statisticile de pe această pagină sunt incomplete. Vă rugăm să reîncărcați pentru a obține mai multe statistici.',
	'translate-langstats-expand' => 'extinde',
	'translate-langstats-collapse' => 'restrânge',
	'translate-langstats-expandall' => 'extinde tot',
	'translate-langstats-collapseall' => 'restrânge tot',
	'translate-language-code' => 'Cod limbă',
	'translate-language-code-field-name' => 'Codul limbii:',
	'translate-suppress-complete' => 'Ascunde grupurile de mesaje traduse complet',
	'translate-ls-noempty' => 'Ascunde grupurile de mesaje complet netraduse',
	'translate-language' => 'Limbă',
	'translate-total' => 'Mesaje',
	'translate-untranslated' => 'Netraduse',
	'translate-percentage-complete' => 'Completare',
	'translate-percentage-fuzzy' => 'Învechite',
	'translate-nothing-to-do' => 'Se pare că toate traducerile posibile au fost efectuate.
Sunteți încurajat să revizuiți mesaje prin metoda [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Toate grupurile de mesaje împreună',
	'translate-ls-submit' => 'Afișează statisticile',
	'translate-ls-column-group' => 'Grup de mesaje',
	'translate-mgs-pagename' => 'Statistici pentru grupul de mesaje',
	'translate-mgs-fieldset' => 'Preferințe de afișare',
	'translate-mgs-group' => 'Grup de mesaje:',
	'translate-mgs-nocomplete' => 'Nu afișa limbile care conțin traduceri complete',
	'translate-mgs-noempty' => 'Nu afișa limbile care nu conțin nicio traducere',
	'translate-mgs-submit' => 'Afișează statisticile',
	'translate-mgs-column-language' => 'Limbă',
	'translate-mgs-totals' => 'Toate limbile împreună',
	'translate-mgs-invalid-group' => 'Grupul specificat, $1, nu există.',
	'translate-mgs-nothing' => 'Nimic de afișat pentru statisticile solicitate.',
	'supportedlanguages' => 'Limbi întreținute',
	'supportedlanguages-colorlegend' => 'Explicația culorilor: ultima traducere datează de acum $1 zile.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Traducător|Traducători}}: $1',
	'supportedlanguages-recenttranslations' => 'traduceri recente',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|limbă|limbi}} în total.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|modificare|modificări}} – ultima modificare datează de acum $3 {{PLURAL:$3|zi|zile}}',
	'translate-save' => 'Salvare ($1)',
	'translate-jssti-add' => 'Adaugă în listă',
	'managemessagegroups' => 'Administrare grup de mesaje',
	'translate-smg-notallowed' => 'Nu vă este permisă executarea acestei acțiuni.',
	'translate-smg-nochanges' => 'Nu există modificări pentru procesare.',
	'translate-smg-submit' => 'Trimite modificările pentru procesare',
	'translate-smg-submitted' => 'Definițiile mesajelor au fost actualizate. Modificările sunt procesate în fundal.',
	'translate-smg-postponed' => 'Anumite modificări nu au putut fi procesate. [[{{FULLPAGENAME}}|Încercați din nou]].',
	'translate-smg-left' => 'Conținutul mesajului în wiki',
	'translate-smg-right' => 'Modificări în curs de transfer',
	'translate-manage-import-diff' => 'Mesajul $1 | Acțiuni: $2',
	'translate-manage-import-new' => 'Mesaj nou $1',
	'translate-manage-import-deleted' => 'Mesaj șters $1',
	'translate-manage-action-import' => 'Importă',
	'translate-manage-action-conflict' => 'Importă și marchează ca fuzzy',
	'translate-manage-action-ignore' => 'Ignorare',
	'translate-manage-action-fuzzy' => 'Importă și marchează traducerile',
	'translate-manage-nochanges' => 'Pentru acest grup nu există modificări ale definițiilor mesajelor.',
	'translate-manage-nochanges-other' => 'Nu există schimbări pentru această limbă.
Utilizați legătura de mai jos pentru a reveni la detaliile grupului.',
	'translate-manage-toolong' => 'Timpul maxim de prelucrare care este de {{PLURAL:$1|o secundă|$1 secunde|$1 de secunde}} a fost depășit.
Vă rugăm să retrimiteți formularul pentru a continua prelucrarea.',
	'translate-manage-import-summary' => 'Se importă o nouă versiune din sursă externă',
	'translate-manage-conflict-summary' => 'Se importă o nouă versiune dintr-o sursă externă.
Vă rugăm să verificați.',
	'translate-manage-fuzzy-summary' => 'Definiția mesajului s-a schimbat',
	'importtranslations' => 'Importă traduceri',
	'translate-import-from-url' => 'URL spre fișier:',
	'translate-import-from-wiki' => 'Fișier în acest wiki:',
	'translate-import-from-local' => 'Încărcare fișier local:',
	'translate-import-load' => 'Încarcă fișier',
	'translate-import-err-type-not-supported' => 'Imposibil de încărcat fișierul:
Metoda <code>$1</code> nu este suportată.',
	'translate-import-err-dl-failed' => 'Imposibil de adus fișierul:
$1',
	'translate-import-err-ul-failed' => 'Încărcarea fișierului nu a avut succes',
	'translate-import-err-invalid-title' => 'Numele fișierului furnizat, <nowiki>$1</nowiki>, este invalid.',
	'translate-import-err-no-such-file' => 'Fișierul <nowiki>$1</nowiki> nu există sau nu a fost încărcat local.',
	'translate-import-err-stale-group' => 'Grupul de mesaje de care aparține acest fișier nu există.',
	'translate-import-err-warnings' => 'Fișierul nu este bine alcătuit.
Asigurați-vă vă editorul dumneavoastră nu înlătură câmpurile msgctxt.
Detalii: $1',
	'translate-js-summary' => 'Rezumat:',
	'translate-js-save' => 'Salvare',
	'translate-js-next' => 'Salvează și mergi mai departe',
	'translate-js-nonext' => 'Acesta este ultimul mesaj de pe această pagină.',
	'translate-js-skip' => 'Sari mai departe',
	'translate-js-save-failed' => 'Salvarea a eșuat. Vă rugăm să raportați această eroare.',
	'translate-js-history' => 'Istoricul traducerii',
	'translate-js-support' => 'Adresați o întrebare',
	'translate-js-support-title' => 'Cereți ajutor în cazul în care nu există suficiente informații pentru a traduce corect acest mesaj.',
	'translate-js-support-unsaved-warning' => 'Aveți traduceri nesalvate.',
	'translate-gs-pos' => 'Poz.',
	'translate-gs-code' => 'Cod',
	'translate-gs-continent' => 'Continent',
	'translate-gs-speakers' => 'Vorbitori',
	'translate-gs-score' => 'Scor',
	'translate-gs-multiple' => 'Mai multe',
	'translate-gs-count' => 'Număr',
	'translate-gs-total' => 'Total',
	'translate-gs-avgscore' => 'Scor mediu',
	'translate-documentation-language' => 'Documentația mesajului',
	'translate-searchprofile' => 'Traduceri',
	'translate-searchprofile-tooltip' => 'Caută în toate traducerile',
	'translate-search-languagefilter' => 'Filtrare după limbă:',
	'translate-search-nofilter' => 'Fără filtrare',
	'translate-messagereview-submit' => 'Acceptare',
	'translate-messagereview-progress' => 'Se acceptă...',
	'translate-messagereview-failure' => 'Se acceptă... eșuat: $1',
	'translate-messagereview-done' => 'Acceptat',
	'translate-messagereview-reviews' => 'Acceptat de {{PLURAL:$1|un utilizator|$1 utilizatori|$1 de utilizatori}}',
	'translate-messagereview-reviewswithyou' => 'Acceptat de {{PLURAL:$1|dumneavoastră|$1 utilizatori, inclusiv dumneavoastră|$1 de utilizatori, inclusiv dumneavoastră}}',
	'api-error-invalidrevision' => 'Traducerea nu a fost găsită',
	'api-error-unknownmessage' => 'Mesajul nu a fost găsit',
	'api-error-fuzzymessage' => 'Traducerea este marcată ca fuzzy',
	'api-error-owntranslation' => 'Nu puteți accepta propriile traduceri',
	'translate-messagereview-no-fuzzy' => 'Traducerile fuzzy nu pot fi acceptate.',
	'translate-messagereview-no-own' => 'Nu puteți accepta propriile traduceri.',
	'translate-messagereview-doit' => 'Acceptați această traducere ca traducere corectă.',
	'group-translate-proofr' => 'Recenzori de traduceri',
	'group-translate-proofr-member' => '{{GENDER:$1|recenzor de traduceri}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Recenzori de traduceri',
	'log-name-translationreview' => 'Jurnal recenzii traduceri',
	'log-description-translationreview' => 'Jurnalul tuturor revizuirilor pentru traduceri și grupuri de mesaje.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|a acceptat}} traducerea $3',
	'translate-workflow-state-' => '(dezactivat)',
	'translate-workflowstatus' => 'Stare: $1',
	'translate-workflow-set-do' => 'Activat',
	'translate-workflow-set-doing' => 'Se activează...',
	'translate-workflow-set-done' => 'Activat!',
	'translate-stats-workflow' => 'Statut',
	'translate-dynagroup-recent-label' => 'Traduceri recente',
	'translate-dynagroup-by' => 'Traducere efectuată de către {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Traducere efectuată de către {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Ultima schimbare de către {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Ultima schimbare de către {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Ajutor',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'translate' => 'Traduce',
	'translate-desc' => '[[Special:Translate|Pàgena speciele]] pe le traduziune de MediaUicchi e rrete',
	'translate-showsub' => "Fa vedè {{PLURAL:$1|'u sottogruppe|le $1 sottogruppe}}.",
	'translate-grouplisting' => "Quiste jè l'elenghe de tutte le gruppe traducibbele. <br />
Cazze 'u nome d'u gruppe de le messagge pe vedè l'elenghe de le messagge da traducere.",
	'translate-taskui-view' => 'Fà vedè tutte le messàgge',
	'translate-taskui-untranslated' => 'Fà vedè le messàgge da traducere',
	'translate-taskui-optional' => 'Fà vedè le messaggè opzionale',
	'translate-taskui-suggestions' => "Fà vedè le messàgge cu suggereminde da 'a memorie de traduzione",
	'translate-taskui-acceptqueue' => 'Sulamende le messàgge ca pozze accettà',
	'translate-taction-translate' => 'Traduce',
	'translate-taction-lstats' => "Statisteche d'a lènghe",
	'translate-taction-mstats' => 'Statisteche de le gruppe de messàgge',
	'translate-taction-export' => 'Esporte',
	'translate-page-settings-legend' => "'Mbostaziune",
	'translate-page-group' => 'Gruppe',
	'translate-page-language' => 'Lènghe',
	'translate-page-limit' => 'Limite',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|messàgge|messàgge}} pe pàgene.',
	'translate-submit' => 'Analizze',
	'translate-page-navigation-legend' => 'Navigazzione',
	'translate-page-showing' => 'Stoche a fazze vedè le messàgge da $1 a $2 de $3.',
	'translate-page-paging-links' => '[ $1 ] [ $2 ]',
	'translate-next' => 'Pàgena successive',
	'translate-prev' => 'Pàgena precedende',
	'translate-page-description-legend' => "'Mbormazione sus a 'u gruppe",
	'translate-page-edit' => 'cange',
	'translate-ext-url' => '<hr />Site web: $1',
	'translate-optional' => '(opzionale)',
	'translate-ignored' => '(ignorate)',
	'translate-edit-jsopen' => 'cange',
	'translate-edit-title' => 'Cange "$1"',
	'translate-edit-definition' => "Definizione d'u messàgge",
	'translate-edit-translation' => 'Traduzione',
	'translate-edit-contribute' => 'condrebbute',
	'translate-edit-in-other-languages' => "Messàgge jndr'à otre lènghe",
	'translate-edit-tmmatch' => '$1% de combronde',
	'translate-edit-tab-prev' => '<<<',
	'translate-edit-tab-next' => '>>>',
	'translate-edit-tab-list' => 'Elenghe de le messagge',
	'translate-magic-module' => 'Module:',
	'translate-magic-submit' => 'Analizze',
	'translate-magic-cm-export' => 'Esporte',
	'translate-magic-nothing-to-export' => 'Non ge stè ninde da esportà.',
	'translate-magic-cm-to-be' => 'Adda essere',
	'translate-magic-cm-current' => 'Ete mò',
	'translate-magic-cm-original' => 'Origginale',
	'translate-magic-cm-comment' => 'Commende:',
	'translate-magic-cm-save' => 'Reggistre',
	'translate-magic-cm-savefailed' => 'Reggistrazione fallite',
	'translate-magic-words' => 'Parole maggeche',
	'translate-magic-namespace' => 'Nome de le namespace',
	'translate-magic-notsaved' => "'U cangiamende tune non g'à state reggistrate!",
	'translate-rc-translation-filter-no' => 'No fà ninde',
	'translationstats' => 'Statisteche de le traduziune',
	'translate-stats-edits' => 'Cangiaminde',
	'translate-stats-users' => 'Tradutture',
	'translate-stats-registrations' => 'Reggistraziune',
	'translate-stats-reviews' => 'Reviste',
	'translate-stats-reviewers' => 'Rivisitature',
	'translate-statsf-scale' => 'Granularità:',
	'translate-statsf-scale-months' => 'Mise',
	'translate-statsf-scale-weeks' => 'Sumáne',
	'translate-statsf-scale-days' => 'Giurne',
	'translate-statsf-scale-hours' => 'Ore',
	'translate-statsf-count' => 'Mesure:',
	'translate-statsf-count-edits' => 'Numere de cangiaminde',
	'translate-statsf-count-users' => 'Tradutture attive',
	'translate-statsf-count-registrations' => 'Utinde nuève',
	'translate-statsf-count-reviewers' => 'Rivisitature',
	'translate-statsf-submit' => 'Andeprime',
	'translate-tag-category' => 'Pàggene traducibbele',
	'translate-sidebar-alltrans' => "Jndr'à l'otre lènghe",
	'translations' => 'Tutte le traduziune',
	'translations-summary' => "Mitte 'nu messagge sotte pe fa vedè tutte le traduziune disponibbele.",
	'translate-translations-no-message' => '"$1" non g\'è \'nu messagge traducibbele',
	'translate-translations-none' => 'Non ge stonne traduziune pe "$1"',
	'translate-translations-fieldset-title' => 'Mèssagge',
	'translate-translations-messagename' => 'Nome:',
	'translate-translations-project' => 'Pruggette:',
	'translate-translations-history-short' => 'h',
	'languagestats' => "Statisteche d'a lènghe",
	'languagestats-stats-for' => 'Statisteche de le traduziune pe $1 ($2).',
	'languagestats-recenttranslations' => 'traduziune recende',
	'translate-langstats-expand' => 'spanne',
	'translate-langstats-collapse' => 'scunne',
	'translate-langstats-expandall' => 'spanne tutte',
	'translate-langstats-collapseall' => 'scunne tutte',
	'translate-language-code' => "Codece d'a Lènghe",
	'translate-language-code-field-name' => "Codece d'a Lènghe:",
	'translate-language' => 'Lènghe',
	'translate-total' => 'Messagge Totale',
	'translate-untranslated' => 'Senza traduzione',
	'translate-percentage-complete' => '% de Combletamende',
	'translate-percentage-fuzzy' => 'Non aggiornete',
	'translate-ls-submit' => 'Fà vedè le statisteche',
	'translate-mgs-group' => "Messàgge d'u gruppe:",
	'translate-mgs-submit' => 'Fà vedè le statisteche',
	'translate-mgs-column-language' => 'Lènghe',
	'supportedlanguages' => 'Lènghe supportate',
	'supportedlanguages-portallink' => '[$1] $2 - $3',
	'supportedlanguages-portallink-nocldr' => '[$1] $2',
	'supportedlanguages-translators' => '{{PLURAL:$2|Traduttore|Tradutture}}: $1',
	'supportedlanguages-recenttranslations' => 'traduziune recende',
	'translate-save' => 'Reggistre ($1)',
	'translate-jssti-add' => "Aggiunge a l'elenghe",
	'translate-manage-action-import' => "'Mborte",
	'translate-manage-action-ignore' => 'Ignore',
	'translate-import-load' => "Careche 'u file",
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Codece',
	'translate-gs-continent' => 'Continende',
	'translate-gs-speakers' => 'Parlature',
	'translate-gs-score' => 'Pundegge',
	'translate-gs-multiple' => 'Multiple',
	'translate-gs-count' => 'Condegge',
	'translate-gs-total' => 'Totale',
	'translate-gs-avgscore' => 'Pundegge medie',
	'translate-documentation-language' => "Documendazione d'u messàgge",
	'translate-searchprofile' => 'Tradutture',
	'translate-messagereview-submit' => 'Accette',
	'translate-messagereview-progress' => 'Stoche accette...',
	'translate-messagereview-done' => 'Accettate',
	'group-translate-proofr-member' => '{{GENDER:$1|revisitature de le traduziune}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Revisitature de le traduziune',
	'logentry-translationreview-message' => '$1 traduzione {{GENDER:$2|accettate}} $3',
	'translate-workflow-state-' => "(none 'mbostate)",
	'translate-workflowstatus' => 'State: $1',
	'translate-workflow-set-do' => "'Mboste",
	'translate-workflow-set-doing' => "Stoche a 'mboste...",
	'translate-workflow-set-done' => "'Mbostate!",
	'translate-stats-workflow' => 'State',
	'translate-dynagroup-recent-label' => 'Traduziune recende',
	'translate-dynagroup-by' => 'Traduziona fatte da {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Traduziona fatte da {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Urteme cangiamende de {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Urteme cangiamende de {{GENDER:$1|$1}} ($2)',
);

/** Faeag Rotuma (Faeag Rotuma)
 * @author Jose77
 */
$messages['rtm'] = array(
	'translate-page-edit' => "a'tū'ạki",
);

/** Russian (русский)
 * @author Ahonc
 * @author AlexSm
 * @author Askarmuk
 * @author Base
 * @author Byulent
 * @author Eleferen
 * @author Eugrus
 * @author Ferrer
 * @author Huuchin
 * @author Ignatus
 * @author KPu3uC B Poccuu
 * @author Kaganer
 * @author Lockal
 * @author MaxSem
 * @author NBS
 * @author Rubin
 * @author Tempodivalse
 * @author Volkov
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'translate' => 'Перевод',
	'translate-desc' => '[[Special:Translate|Служебная страница]] для перевода MediaWiki и прочих программ',
	'translate-taskui-view' => 'Показать все сообщения',
	'translate-taskui-untranslated' => 'Показать непереведённые сообщения',
	'translate-taskui-optional' => 'Показать дополнительные сообщения',
	'translate-taskui-suggestions' => 'Показать сообщения с предложениями из памяти переводов',
	'translate-taskui-acceptqueue' => 'Только сообщения, требующие моего одобрения',
	'translate-taskui-reviewall' => 'Проверить все переводы',
	'translate-taskui-export-to-file' => 'Экспорт в родном формате',
	'translate-taskui-export-as-po' => 'Экспорт для оффлайнового перевод',
	'translate-taction-translate' => 'Перевод',
	'translate-taction-proofread' => 'Вычитка',
	'translate-taction-lstats' => 'Статистика языка',
	'translate-taction-mstats' => 'Статистики группы сообщений',
	'translate-taction-export' => 'Экспорт',
	'translate-taction-disabled' => 'Это действие отключено в этой вики.',
	'translate-page-no-such-language' => 'Передан неверный код языка',
	'translate-page-no-such-group' => 'Неверно указана группа.',
	'translate-page-disabled' => "В этом разделе переводы на данный язык отключены. Причина:

''$1''",
	'translate-language-disabled' => 'Возможность перевода на этот язык отключена.',
	'translate-page-settings-legend' => 'Параметры',
	'translate-page-group' => 'Группа',
	'translate-page-language' => 'Язык',
	'translate-page-limit' => 'Ограничение',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|сообщение|сообщения|сообщений}} на страницу',
	'translate-submit' => 'Вывести',
	'translate-page-navigation-legend' => 'Навигация',
	'translate-page-showing' => 'Выведены сообщения с $1 по $2 из $3.',
	'translate-page-showing-all' => 'Выведено $1 {{PLURAL:$1|сообщение|сообщения|сообщений}}.',
	'translate-page-showing-none' => 'Нет сообщений для отображения.',
	'translate-next' => 'следующая страница',
	'translate-prev' => 'предыдущая страница',
	'translate-page-description-legend' => 'Информация о группе',
	'translate-page-description-hasoptional' => 'В этой группе содержатся дополнительные сообщения.
Дополнительные сообщения переводятся только в тех случаях, когда ваш язык предъявляет какие-то дополнительные требования, — например, если где-то не должны использоваться пробелы, или при транслитерации имён собственных. $1',
	'translate-page-description-hasoptional-open' => 'Показывать дополнительные сообщения.',
	'translate-page-edit' => 'Править',
	'translate-ext-url' => '<hr />Сайт: $1',
	'translate-optional' => '(необязательное)',
	'translate-ignored' => '(игнорируемое)',
	'translate-edit-jsopen' => 'правка',
	'translate-edit-title' => 'Правка «$1»',
	'translate-edit-definition' => 'Формулировка сообщения',
	'translate-edit-translation' => 'Перевод',
	'translate-edit-contribute' => 'править',
	'translate-edit-no-information' => "''Это сообщение не имеет описания. Если вы знаете, где или как это сообщение используется, то можете помочь другим переводчикам, добавив к нему описание.''",
	'translate-edit-information' => 'Информация о сообщении ($1)',
	'translate-edit-in-other-languages' => 'Сообщение на других языках',
	'translate-edit-committed' => 'Текущий перевод в программе',
	'translate-edit-warnings' => 'Предупреждения о неполных переводах',
	'translate-edit-tmsugs' => 'Предложения из памяти переводов',
	'translate-edit-tmmatch-source' => 'Текст исходного сообщения для перевода: $1',
	'translate-edit-tmmatch' => '$1% соответствие',
	'translate-use-suggestion' => 'Заменить текущий текст перевода на эту подсказку.',
	'translate-edit-tab-list' => 'Список сообщений',
	'translate-edit-nopermission' => 'Для перевода сообщений необходимо разрешение.',
	'translate-edit-askpermission' => 'Запросить разрешение',
	'translate-magic-pagename' => 'Углублённый перевод MediaWiki',
	'translate-magic-help' => 'Вы можете переводить псевдонимы служебных страниц, «волшебные слова» и названия пространств имён.

Служебные страницы и «волшебные слова» могут иметь несколько переводов.
Переводы разделяются запятой (,).
Названия пространств имён могут иметь только один вариант перевода.

Перевод названий пространств имён, содержащих страницы обсуждений («<code>$1 talk</code>»), может оказаться сложнее, так как «<code>$1</code>» здесь будет заменено на имя сайта (например, «<code>{{ns:project_talk}}</code>»).
Если подобная грамматическая конструкция для вашего языка некорректна без изменения имени сайта, сообщите нам об этом на странице [[Support]].

Чтобы сохранить изменения, вы должны входить в группу переводчиков.
Изменения не будут сохранены, пока вы не нажмёте кнопку ниже.',
	'translate-magic-module' => 'Модуль:',
	'translate-magic-submit' => 'Вывести',
	'translate-magic-cm-export' => 'Выгрузить',
	'translate-magic-nothing-to-export' => 'Нечего экспортировать.',
	'translate-magic-cm-to-be' => 'Должно быть',
	'translate-magic-cm-current' => 'Текущее',
	'translate-magic-cm-original' => 'Исходное',
	'translate-magic-cm-comment' => 'Примечание:',
	'translate-magic-cm-save' => 'Сохранить',
	'translate-magic-cm-updatedusing' => 'Обновлено с помощью [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Сохранение не удалось',
	'translate-magic-special' => 'Псевдонимы служебных страниц',
	'translate-magic-words' => 'Волшебные слова',
	'translate-magic-namespace' => 'Пространства имён',
	'translate-magic-notsaved' => 'Ваша правка не сохранена!',
	'translate-magic-errors' => 'Пожалуйста, исправьте {{PLURAL:$1|следующую ошибку|следующие ошибки}} в переводе:',
	'translate-magic-saved' => 'Сделанные изменения успешно сохранены.',
	'translate-checks-parameters' => '{{PLURAL:$2|Следующий параметр не используется|Следующие параметры не используются}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Неизвестный параметр|Неизвестные параметры}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Непарное количество открывающих и закрывающих {{PLURAL:$2|скобок|скобок}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Следующая ссылка вызывает проблемы|Следующие ссылки вызывают проблемы}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Отсутствует $2 ссылка|Отсутствуют $2 ссылки|Отсутствуют $2 ссылок}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Пожалуйста, исправьте {{PLURAL:$2|следующий тег|следующие теги}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Оригинал использует <nowiki>{{PLURAL:}}</nowiki>, а перевод — нет.',
	'translate-checks-pagename' => 'Изменилось определение пространства имён',
	'translate-checks-format' => 'Этот перевод не соответствует определению или содержит синтаксическую ошибку: $1',
	'translate-checks-escape' => 'Следующие экранирующие последовательности могут быть случайны: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Число параметров — $1, а {{PLURAL:$2|должен|должно}} быть — $2.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> некорректен.',
	'translate-checks-fudforum-syntax' => 'Использовать в этом проекте <nowiki>$1</nowiki> вместо <nowiki>$2</nowiki>.',
	'translate-pref-nonewsletter' => 'Не отправлять мне информационный бюллетень по электронной почте',
	'translate-pref-editassistlang' => 'Вспомогательные языки:',
	'prefs-translate' => 'Настройки перевода',
	'translate-pref-editassistlang-help' => 'Разделённый запятыми список кодов языков.
Переводы на эти языки будут показаны при правке сообщений.
Список по умолчанию зависит от вашего языка.',
	'translate-pref-editassistlang-bad' => 'Неверный языковой код в списке:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Улучшенный редактор переводов (JavaScript)',
	'right-translate' => 'правка с использованием интерфейса перевода',
	'right-translate-manage' => 'управление группами сообщений',
	'action-translate-manage' => 'управление группами сообщений',
	'right-translate-import' => 'импортирование переводов, выполненных в оффлайне',
	'action-translate-import' => 'импорт переводов, выполненных в оффлайне',
	'right-translate-messagereview' => 'досмотр переводов',
	'right-translate-groupreview' => 'изменять состояние обработки групп сообщений',
	'translate-rc-translation-filter' => 'Фильтровать переводы:',
	'translate-rc-translation-filter-no' => 'Без ограничений',
	'translate-rc-translation-filter-only' => 'Показать только переводы',
	'translate-rc-translation-filter-filter' => 'Скрыть переводы',
	'translate-rc-translation-filter-site' => 'Только системные сообщения сайта',
	'translationstats' => 'Статистика переводов',
	'translate-stats-edits' => 'Правок',
	'translate-stats-users' => 'Переводчики',
	'translate-stats-registrations' => 'Регистрации',
	'translate-stats-reviews' => 'Проверки',
	'translate-stats-reviewers' => 'Рецензенты',
	'translate-statsf-intro' => 'Эта форма поможет вам создать удобный график. Для всех значений можно задать верхнюю и нижнюю границу.',
	'translate-statsf-options' => 'Настройки графика',
	'translate-statsf-width' => 'Ширина в пикселах:',
	'translate-statsf-height' => 'Высота в пикселах:',
	'translate-statsf-days' => 'Период времени в днях:',
	'translate-statsf-start' => 'Начальная дата:',
	'translate-statsf-scale' => 'Степень детализации:',
	'translate-statsf-scale-months' => 'Месяцы',
	'translate-statsf-scale-weeks' => 'Недели',
	'translate-statsf-scale-days' => 'Дни',
	'translate-statsf-scale-hours' => 'Часы',
	'translate-statsf-count' => 'Мера:',
	'translate-statsf-count-edits' => 'Число правок',
	'translate-statsf-count-users' => 'Действующих переводчиков',
	'translate-statsf-count-registrations' => 'Новые участники',
	'translate-statsf-count-reviews' => 'Рецензенты перевода',
	'translate-statsf-count-reviewers' => 'Рецензенты',
	'translate-statsf-language' => 'Список кодов языков через запятую:',
	'translate-statsf-group' => 'Список кодов групп через запятую:',
	'translate-statsf-submit' => 'Предпросмотр',
	'translate-tag-category' => 'Переводимые страницы',
	'translate-tag-page-desc' => 'Перевод вики-страницы [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Изменено в редакции $2 участником [[User:$1|$1]].',
	'translate-tag-fuzzy-reason' => 'Изменено в редакции $2 участником $1 с комментарием «$3».',
	'translate-sidebar-alltrans' => 'На других языках',
	'translations' => 'Все переводы',
	'translations-summary' => 'Введите имя сообщения для вывода всех доступных переводов.',
	'translate-translations-no-message' => '«$1» не является сообщением, доступным для перевода',
	'translate-translations-none' => 'Нет переводов для «$1»',
	'translate-translations-count' => '{{PLURAL:$1|Найден один перевод|Найдено $1 перевода|Найдены $1 переводов}}.',
	'translate-translations-fieldset-title' => 'Сообщение',
	'translate-translations-messagename' => 'Имя:',
	'translate-translations-project' => 'Проект:',
	'translate-translations-including-no-param' => 'Пожалуйста, укажите ключ сообщения в качестве параметра подстраницы',
	'translate-translations-history-short' => 'и',
	'languagestats' => 'Статистика по языку',
	'languagestats-summary' => 'На этой странице представлена статистика переводов для всех групп сообщений данного языка.',
	'languagestats-stats-for' => 'Статистика переводов на $1 язык ($2).',
	'languagestats-recenttranslations' => 'недавние переводы',
	'translate-langstats-incomplete' => 'Некоторые статистические данные на этой странице являются неполными. Для получения полных данных перезагрузите страницу.',
	'translate-langstats-expand' => 'раскрыть',
	'translate-langstats-collapse' => 'свернуть',
	'translate-langstats-expandall' => 'раскрыть все',
	'translate-langstats-collapseall' => 'свернуть все',
	'translate-language-code' => 'Код языка',
	'translate-language-code-field-name' => 'Код языка:',
	'translate-suppress-complete' => 'Не показывать полностью переведённые группы сообщений',
	'translate-ls-noempty' => 'Не показывать полностью непереведённые группы сообщений',
	'translate-language' => 'Язык',
	'translate-total' => 'Сообщения',
	'translate-untranslated' => 'Непереведённые',
	'translate-percentage-complete' => 'Выполнено',
	'translate-percentage-fuzzy' => 'Устарело',
	'translate-nothing-to-do' => 'По всей видимости, все возможные переводы уже сделаны.
Вы можете проверить сообщения с помощью [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Сообщения всех групп',
	'translate-ls-submit' => 'Показать статистику',
	'translate-ls-column-group' => 'Группа сообщений',
	'translate-mgs-pagename' => 'Статистика групп сообщений',
	'translate-mgs-fieldset' => 'Показать настройки',
	'translate-mgs-group' => 'Группа сообщений:',
	'translate-mgs-nocomplete' => 'Не показывать языки, перевод на которые полностью завершён',
	'translate-mgs-noempty' => 'Не показывать языки, перевод на которые еще на начинался',
	'translate-mgs-submit' => 'Показать статистику',
	'translate-mgs-column-language' => 'Язык',
	'translate-mgs-totals' => 'Все языки',
	'translate-mgs-invalid-group' => 'Указанная группа $1 не существует.',
	'translate-mgs-nothing' => 'Нет данных для отображения.',
	'supportedlanguages' => 'Поддерживаемые языки',
	'supportedlanguages-summary' => 'На этой странице приведён список поддерживаемых проектом {{SITENAME}} языков
вместе с именами тех, кто здесь трудится над переводами на эти языки.
Имя переводчика отображается тем крупнее, чем больше правок он сделал.
По цвету подчёркивания можно понять, насколько давно переводчик последний раз совершал здесь какое-либо действие.',
	'supportedlanguages-colorlegend' => 'Цветовая легенда: последний перевод был $1 дней назад.',
	'supportedlanguages-portallink' => '[$1] $2 — $3',
	'supportedlanguages-translators' => '{{PLURAL:$2|Переводчик|Переводчики}}: $1',
	'supportedlanguages-recenttranslations' => 'недавние переводы',
	'supportedlanguages-count' => 'Всего $1 {{plural:$1|язык|языка|языков}}',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|правка|правки|правок}} — последняя правка $3 {{PLURAL:$3|день|дня|дней}} назад',
	'translate-save' => 'Сохранить ($1)',
	'translate-jssti-add' => 'Добавить в список',
	'managemessagegroups' => 'Управление группами сообщений',
	'translate-smg-notallowed' => 'Вы не можете выполнить это действие.',
	'translate-smg-nochanges' => 'Нет изменений для обработки.',
	'translate-smg-submit' => 'Отправить изменения для обработки',
	'translate-smg-submitted' => 'Были обновлены описания сообщений. Изменения в настоящее время обрабатываются в фоновом режиме.',
	'translate-smg-postponed' => 'Некоторые изменения не могут быть обработаны. [[{{FULLPAGENAME}}|Попробуйте снова]].',
	'translate-smg-left' => 'Содержание сообщения в вики',
	'translate-smg-right' => 'Входящие изменения',
	'translate-manage-import-diff' => 'Сообщение $1 | Действия: $2',
	'translate-manage-import-new' => 'Новое сообщение $1',
	'translate-manage-import-deleted' => 'Удалённое сообщение $1',
	'translate-manage-action-import' => 'Импорт',
	'translate-manage-action-conflict' => 'Импортирование и неточность',
	'translate-manage-action-ignore' => 'Игнорировать',
	'translate-manage-action-fuzzy' => 'Импортирование и неточные переводы',
	'translate-manage-nochanges' => 'Нет никаких изменений в описаниях сообщений для этой группы.',
	'translate-manage-nochanges-other' => 'Нет никаких изменений для этого языка.
Используйте ссылку ниже для возвращения к просмотру подробностей группы.',
	'translate-manage-inconsistent' => 'Обнаружено несоответствие в запросе.
Пожалуйста, проверьте изменения и попробуйте ещё раз. Подробности: $1.',
	'translate-manage-toolong' => 'Превышено максимальное время обработки в $1 {{PLURAL:$1|секунду|секунды|секунд}}.
Пожалуйста, повторите отправку данных для продолжения обработки.',
	'translate-manage-import-summary' => 'Импортирована новая версия из внешнего источника',
	'translate-manage-conflict-summary' => 'Импортирована новая версия из внешнего источника. Пожалуйста, проверьте её.',
	'translate-manage-fuzzy-summary' => 'Изменилось описание сообщения',
	'importtranslations' => 'Импорт переводов',
	'translate-import-from-url' => 'URL файла:',
	'translate-import-from-wiki' => 'Файл в этой вики:',
	'translate-import-from-local' => 'Загрузить локальный файл:',
	'translate-import-load' => 'Загрузить файл',
	'translate-import-err-type-not-supported' => 'Невозможно загрузить файл: метод <code>$1</code> не поддерживается.',
	'translate-import-err-dl-failed' => 'Невозможно загрузить файл:
$1',
	'translate-import-err-ul-failed' => 'Не удалось загрузить файл',
	'translate-import-err-invalid-title' => 'Указанное имя файла <nowiki>$1</nowiki> неверно.',
	'translate-import-err-no-such-file' => 'Файл <nowiki>$1</nowiki> не существует или не загружен локально.',
	'translate-import-err-stale-group' => 'Группы сообщений, к которой принадлежит этот файл, не существует.',
	'translate-import-err-no-headers' => 'Файл не является правильно построенным Gettext-файлом в формате расширения Translate.
Невозможно определить группу и язык из заголовков файла.',
	'translate-import-err-warnings' => 'Файл не является правильно построенным.
Убедитесь, что ваш редактор не удаляет поля msgctxt.
Подробнее: $1',
	'translate-js-summary' => 'Описание:',
	'translate-js-save' => 'Сохранить',
	'translate-js-next' => 'Сохранить и открыть следующий',
	'translate-js-nonext' => 'Это было последнее сообщение на этой странице.',
	'translate-js-skip' => 'Перейти к следующему',
	'translate-js-save-failed' => 'Сохранение не выполнено. Пожалуйста, сообщите об этой ошибке.',
	'translate-js-history' => 'История перевода',
	'translate-js-support' => 'Задать вопрос',
	'translate-js-support-title' => 'Обратитесь за помощью, если нет достаточных сведений для правильного перевода этого сообщения.',
	'translate-js-support-unsaved-warning' => 'Имеются несохранённые переводы.',
	'translate-gs-pos' => 'Поз.',
	'translate-gs-code' => 'Код',
	'translate-gs-continent' => 'Часть света',
	'translate-gs-speakers' => 'Носителей',
	'translate-gs-score' => 'Оценка',
	'translate-gs-multiple' => 'Несколько',
	'translate-gs-count' => 'Кол-во',
	'translate-gs-total' => 'Всего',
	'translate-gs-avgscore' => 'Ср. оценка',
	'translate-documentation-language' => 'документация сообщений',
	'translate-searchprofile' => 'Переводы',
	'translate-searchprofile-tooltip' => 'Поиск во всех переводах',
	'translate-search-languagefilter' => 'Фильтр по языку:',
	'translate-search-nofilter' => 'Без фильтрации',
	'translate-messagereview-submit' => 'Принять',
	'translate-messagereview-progress' => 'Принятие...',
	'translate-messagereview-failure' => 'Принятие... не удалось: $1',
	'translate-messagereview-done' => 'Принято',
	'translate-messagereview-reviews' => 'Подтверждено {{PLURAL:$1|$1-м участником|$1-мя участниками|$1-ю участниками}}',
	'translate-messagereview-reviewswithyou' => 'Подтверждено {{PLURAL:$1|$1-м участником|$1-мя участниками|$1-ю участниками}}, включая вас',
	'api-error-invalidrevision' => 'Перевод не был найден',
	'api-error-unknownmessage' => 'Сообщение не было найдено',
	'api-error-fuzzymessage' => 'Перевод помечен как неточный',
	'api-error-owntranslation' => 'Вы не можете подтвердить свои собственные переводы',
	'translate-messagereview-no-fuzzy' => 'Нечеткие переводы не принимаются.',
	'translate-messagereview-no-own' => 'Вы не можете подтвердить свои собственные переводы',
	'translate-messagereview-doit' => 'Подтвердить этот перевод как верный.',
	'group-translate-proofr' => 'Рецензенты переводов',
	'group-translate-proofr-member' => '{{GENDER:$1|рецензент перевода}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Рецензенты переводов',
	'log-name-translationreview' => 'Журнал рецензирования переводов',
	'log-description-translationreview' => 'Журнал всех рецензий переводов и групп сообщений.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|принял|приняла}} перевод «$3»',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|изменил|изменила}} статус переводов группы сообщений «$3» на $4 язык с «$5» на «$6»',
	'translate-workflow-state-' => '(не задан)',
	'translate-workflowstatus' => 'Статус: $1',
	'translate-workflow-set-do' => 'Установить',
	'translate-workflow-set-doing' => 'Устанавливаем...',
	'translate-workflow-set-done' => 'Установлено!',
	'translate-workflow-set-error-alreadyset' => 'Запрашиваемое состояние идентично текущему.',
	'translate-workflow-autocreated-summary' => 'Автоматическое создание страницы состояния рабочего процесса «$1»',
	'translate-stats-workflow' => 'Статус',
	'translate-workflowgroup-label' => 'Состояния процесса',
	'translate-workflowgroup-desc' => 'Эта группа сообщений показывает перевод состояний рабочего процесса.
Состояния определяются с помощью переменной конфигурации $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Недавние переводы',
	'translate-dynagroup-recent-desc' => 'Эта группа сообщений отображает все недавние переводы на данный язык.
Этот режим наиболее полезен для задач вычитки.',
	'translate-dynagroup-by' => 'Перевод выполнен  {{GENDER:$1|участником|участницей}} $1',
	'translate-dynagroup-byc' => 'Перевод выполнен  {{GENDER:$1|участником|участницей}} $1 ($2)',
	'translate-dynagroup-last' => 'Последние изменения от {{GENDER:$1|участника|участницы}} $1',
	'translate-dynagroup-lastc' => 'Последние изменения от {{GENDER:$1|участника|участницы}} $1 ( $2 )',
	'translate-gethelp' => 'Справка',
);

/** Rusyn (русиньскый)
 * @author Gazeb
 */
$messages['rue'] = array(
	'translate' => 'Перекладаня',
	'translate-desc' => '[[Special:Translate|Шпеціална сторінка]] про переклад MediaWiki і іншых проґрамів',
	'translate-showsub' => 'Укаж {{PLURAL:$1|підґрупу|$1 підґрупы}}.',
	'translate-grouplisting' => 'Тото є список вшыткых перекладательный ґруп.
Кликните на назву ґрупы повідомлїнь, жебы сьте відїли список непереложеных повідомлїнь.',
	'translate-grouplisting-empty' => 'На переклад не были наштелёваны жадны ґрупы повідомлїнь.',
	'translate-taskui-view' => 'Вказати вшыткы повідомлїня',
	'translate-taskui-untranslated' => 'Вказати непереложены повідомлїня',
	'translate-taskui-optional' => 'Вказати додатковы повідомлїня',
	'translate-taskui-suggestions' => 'Вказати повідомлїня з пропозіціями памяти перекладів',
	'translate-taskui-acceptqueue' => 'Лем повідомлїня, якы можу прияти',
	'translate-taskui-reviewall' => 'Ошацовати вшыткы переклады',
	'translate-taskui-export-to-file' => 'Екстортовати в натівнім форматї',
	'translate-taskui-export-as-po' => 'Експортовати про офлайн переклад',
	'translate-taction-translate' => 'Переклад',
	'translate-taction-proofread' => 'Сконтролёвати',
	'translate-taction-lstats' => 'Штатістіка языків',
	'translate-taction-mstats' => 'Штатістіка ґруп повідомлїнь',
	'translate-taction-export' => 'Експорт',
	'translate-taction-disabled' => 'Тота дїя на тій вікі заказана.',
	'translate-page-no-such-language' => 'Заданый код языка не є правилный.',
	'translate-page-no-such-group' => 'Задана ґрупа была неправилна.',
	'translate-page-disabled' => "Переклады до того языка были у тій ґрупі заказаны. Причіна:

''$1''",
	'translate-language-disabled' => 'Переклад до того языка є заказаный.',
	'translate-page-settings-legend' => 'Параметры',
	'translate-page-group' => 'Ґрупа',
	'translate-page-language' => 'Язык',
	'translate-page-limit' => 'Ліміт',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|повідомлїня|повідомлїня|повідомлїнь}} на сторінку',
	'translate-submit' => 'Вказати',
	'translate-page-navigation-legend' => 'Навіґація',
	'translate-page-showing' => 'Вказаны повідомлїня з $1 аж $2 з $3.',
	'translate-page-showing-all' => '{{PLURAL:$1|Вказане $1 повідомлїня|Вказаны $1 повідомлїня|Вказаных $1 повідомлїнь}}.',
	'translate-page-showing-none' => 'Не суть повідомлїня про зображіня.',
	'translate-next' => 'Далша сторінка',
	'translate-prev' => 'Попередня сторінка',
	'translate-page-description-legend' => 'Інформація о ґрупі',
	'translate-page-description-hasoptional' => 'Тота ґрупа повідомлїнь обсягує волительны повідомлїня.
Волительны повідомлня ся мають перекладати кідь ваш язык мать особливы потребы
як нехоснованя павз в текстї або транслітерація властных імен. $1',
	'translate-page-description-hasoptional-open' => 'Вказати додатковы повідомлїня',
	'translate-page-edit' => 'едітовати',
	'translate-ext-url' => '<hr />Сайт: $1',
	'translate-optional' => '(волительне)',
	'translate-ignored' => '(іґнороване)',
	'translate-edit-jsopen' => 'едітовати',
	'translate-edit-title' => 'Едітовати «$1»',
	'translate-edit-definition' => 'Текст повідомлїня',
	'translate-edit-translation' => 'Переклад',
	'translate-edit-contribute' => 'приспіти',
	'translate-edit-no-information' => "''Тото повідомлїня не має документацію. Кідь знаєте, де або як ся повідомлїня хоснує, можете помочі далшым перекладателям так, же придате документацію ку тому повідомлїню.''",
	'translate-edit-information' => 'Інформація о повідомлїню ($1)',
	'translate-edit-in-other-languages' => 'Повідомлїня іншыма языками',
	'translate-edit-committed' => 'Сучасный переклад в софтвері',
	'translate-edit-warnings' => 'Упозорнїня на неповный переклад',
	'translate-edit-tmsugs' => 'Пропозіції з памятї перекладів',
	'translate-edit-tmmatch-source' => 'Жрідловый текст перекладу: $1',
	'translate-edit-tmmatch' => '$1% згода',
	'translate-use-suggestion' => 'Замінити  актуалный переклад гевсёв пропозіціов.',
	'translate-edit-tab-list' => 'Список повідомлїнь',
	'translate-edit-nopermission' => 'На перекладаня повідомлїнь вам треба права.',
	'translate-edit-askpermission' => 'Попросити права',
	'translate-magic-pagename' => 'Росшырена можность перекладу MediaWiki',
	'translate-magic-help' => "Можете перекладати аліасы шпеціалных сторінок, маґічны слова і назвы просторів назв.

Аліасы шпеціалных сторінок і маґічны слова можуть мати веце перекладів.
Переклады ся оддїлюють чарков (,).
Назвы просторів назв можуть мати лем єден переклад.

У перекладах просторів назв ся <code>$1 talk</code> справать незвычайно. <code>$1</code> ся нагородить назвов проєкту (наприклад. <code>{{ns:project_talk}}</code>).
Кідь не є у вашім языку можне вытворити змыслуповный выраз без сміны назвы проєкту, контактуйте вывояря.

Жебы сьте могли укладати зміны, мусите быти член ґрупы ''перекладателї''.
Зміны ся не уложать, покы не кликнете на клапку „Уложыти зміны“ під едітачным окенком.", # Fuzzy
	'translate-magic-module' => 'Модул:',
	'translate-magic-submit' => 'Вказати',
	'translate-magic-cm-export' => 'Експортовати',
	'translate-magic-nothing-to-export' => 'Не має ніч про експорт.',
	'translate-magic-cm-to-be' => 'Має быти',
	'translate-magic-cm-current' => 'Актуалне',
	'translate-magic-cm-original' => 'Оріґіналный',
	'translate-magic-cm-comment' => 'Коментарь:',
	'translate-magic-cm-save' => 'Уложыти',
	'translate-magic-cm-updatedusing' => 'Актуалізовати помочов [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Уложіня ся не подарило',
	'translate-magic-special' => 'Алтернатівны мена шпеціалных сторінок',
	'translate-magic-words' => 'Маґічны слова',
	'translate-magic-namespace' => 'Назвы просторів назв',
	'translate-magic-notsaved' => 'Ваше едітованя не было уложене!',
	'translate-magic-errors' => 'Просиме оправте {{PLURAL:$1|хыбу|хыбы}} в перекладах:',
	'translate-magic-saved' => 'Вашы зміны были успішно уложены.',
	'translate-checks-parameters' => 'Наслїдуючій {{PLURAL:$2|параметер не є хоснованый|параметры не суть хоснованы}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Наслїдуючій {{PLURAL:$2|параметер не є дефінованый|параметры не суть дефінованы}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Наслїдуючій {{PLURAL:$2|тіп затворок не є правилно спарованый|тіпы затворок не суть правилно спарованы}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'Наступный {{PLURAL:$2|одказ є проблематічный|одказы суть проблематічны}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Наступный одказ|Наступны $2 одказы|Наступных $2 одказів}} хыбує:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Справте {{PLURAL:$2|наступну значку|наступны значкы}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Оріґінал хоснує <nowiki>{{PLURAL:}}</nowiki>, але переклад нїт.',
	'translate-checks-pagename' => 'Проти дефініції ся змінив простор назв',
	'translate-checks-format' => 'Тот переклад не одповідать дефініції або має неправилну сінтаксіс: $1',
	'translate-checks-escape' => 'Наступны escape послїдовности можуть быти непланованы: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Чісло параметрів {{PLURAL:$1|$1}};мало бы быти {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> мать неправилный формат.',
	'translate-checks-fudforum-syntax' => 'У тім проєктї мусите намісто <nowiki>$2</nowiki> хосновати <nowiki>$1</nowiki>.',
	'translate-pref-nonewsletter' => 'Не посылати мі вістї ел. поштов',
	'translate-pref-editassistlang' => 'Помічны языкы:',
	'prefs-translate' => 'Наставлїня перекладу',
	'translate-pref-editassistlang-help' => "Список кодів языків оддїленый комами.
Переклады зволеного повідомлїня до тых языків суть зображены в часї перекладаня.
Імпліцітный список (''default'') залежыть од вашого языка.",
	'translate-pref-editassistlang-bad' => 'Список обсягує неправилный код языка:
<nowiki>$1</nowiki>',
	'translate-pref-jsedit' => 'Росшыреный едітор перекладів (JavaScript)',
	'right-translate' => 'Едітованя перекладів за помочі інтерфейсу перекладу',
	'right-translate-manage' => 'Адміністрація ґруп повідомлїнь',
	'action-translate-manage' => 'Справовати ґрупы повідомлїнь',
	'right-translate-import' => 'Імпорт офлайн перекладів',
	'action-translate-import' => 'імпорт офлайновый перекладів',
	'right-translate-messagereview' => 'Шацованя перекладів',
	'right-translate-groupreview' => 'Змінити стан обробкы ґруп повідомлїнь',
	'translate-rc-translation-filter' => 'Філтер перекладів:',
	'translate-rc-translation-filter-no' => 'Нияк не філтровати',
	'translate-rc-translation-filter-only' => 'Вказати лем переклады',
	'translate-rc-translation-filter-filter' => 'Не указовати переклады',
	'translate-rc-translation-filter-site' => 'Лем зміны тутешнїх місцёвых повідомлїнь',
	'translationstats' => 'Штатістіка перекладів',
	'translate-stats-edits' => 'Едітованя',
	'translate-stats-users' => 'Перекладателї',
	'translate-stats-registrations' => 'Реґістрації',
	'translate-stats-reviews' => 'Шацованя',
	'translate-stats-reviewers' => 'Рецензенты',
	'translate-statsf-intro' => 'За помочі того формуларя можете творити просты штатістікы. Вшыткы годноты мають верьхню і спідню меджу.',
	'translate-statsf-options' => 'Параметры графу',
	'translate-statsf-width' => 'Шырина в пікселах:',
	'translate-statsf-height' => 'Вышка в пікселах:',
	'translate-statsf-days' => 'Часовый інтервал в днях:',
	'translate-statsf-start' => 'Початковый датум:',
	'translate-statsf-scale' => 'Ступінь детайлізації:',
	'translate-statsf-scale-months' => 'Місяцї',
	'translate-statsf-scale-weeks' => 'Тыжднї',
	'translate-statsf-scale-days' => 'Днї',
	'translate-statsf-scale-hours' => 'Годины',
	'translate-statsf-count' => 'Міра:',
	'translate-statsf-count-edits' => 'Почет едітовань:',
	'translate-statsf-count-users' => 'Актівны перекладателї',
	'translate-statsf-count-registrations' => 'Новы хоснователї',
	'translate-statsf-count-reviews' => 'Шацованя перекладів',
	'translate-statsf-count-reviewers' => 'Рецензенты',
	'translate-statsf-language' => 'Список кодів языка, роздїленых комами:',
	'translate-statsf-group' => 'Список кодів ґрупы языків, роздїленых комами:',
	'translate-statsf-submit' => 'Нагляд',
	'translate-tag-category' => 'Сторінкы што можуть быти переложены',
	'translate-tag-page-desc' => 'Переклад вікі сторінкы [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Дефініцію змінив [[User:$1|$1]] в ревізії $2.',
	'translate-tag-fuzzy-reason' => 'Дефініцію змінив „$1“ в ревізії $2 з коментарём „$3“.',
	'translate-sidebar-alltrans' => 'Іншыма языками',
	'translations' => 'Вшыткы переклады',
	'translations-summary' => 'Вшыткы доступны переклады зобразите по задану назвы повідомлїня.',
	'translate-translations-no-message' => 'Не годен перекласти „$1“',
	'translate-translations-none' => 'Не екзістують жадны переклады повідомлїня „$1“',
	'translate-translations-count' => '{{PLURAL:$1|Найдженый єден переклад|Найджены $1 переклады|Найдженых $1 перекладів}}.',
	'translate-translations-fieldset-title' => 'Повідомлїня',
	'translate-translations-messagename' => 'Назва:',
	'translate-translations-project' => 'Проєкт:',
	'translate-translations-including-no-param' => 'У параметрї мусите становити правилну назву повідомлїня',
	'translate-translations-history-short' => 'і',
	'languagestats' => 'Штатістіка языків',
	'languagestats-summary' => 'Тота сторінка обсягує штатістіку перекладів вшыткы ґруп повідомлїнь в данім языку.',
	'languagestats-stats-for' => 'Штатістіка перекладів про $1 ($2).',
	'languagestats-recenttranslations' => 'найновшы переклады',
	'translate-langstats-incomplete' => 'Дакотры штатістікы на тій сторінцї не суть цїлы. Просиме, обновте сторінку жебы здобыти бівше штатістік.',
	'translate-langstats-expand' => 'розгорнути',
	'translate-langstats-collapse' => 'згорнути',
	'translate-langstats-expandall' => 'розгорнути вшытко',
	'translate-langstats-collapseall' => 'згорнути вшытко',
	'translate-language-code' => 'Код языка',
	'translate-language-code-field-name' => 'Код языка:',
	'translate-suppress-complete' => 'Не выписовати цалком перекладены ґрупы повідомлїнь',
	'translate-ls-noempty' => 'Сховати цїлком непереложены ґрупы повідомлїнь',
	'translate-language' => 'Язык',
	'translate-total' => 'Повідомлїня',
	'translate-untranslated' => 'Непереложены',
	'translate-percentage-complete' => 'Готово',
	'translate-percentage-fuzzy' => 'Застарілы',
	'translate-nothing-to-do' => 'Вызерать то так, же вшыткы переклады суть зроблены.
Можете перевірити повідомлїня за помочі [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Вшыткы ґруп повідомлїнь довєдна',
	'translate-ls-submit' => 'Вказати штатістікы',
	'translate-ls-column-group' => 'Ґрупа повідомлїнь',
	'translate-mgs-pagename' => 'Штатістіка ґруп повідомлїнь',
	'translate-mgs-fieldset' => 'Параметры зображіня',
	'translate-mgs-group' => 'Ґрупа повідомлїнь:',
	'translate-mgs-nocomplete' => 'Не вказовати языкы із завершеным перекладом',
	'translate-mgs-noempty' => 'Не вказовати языкы, якы не мають жадного перекладу',
	'translate-mgs-submit' => 'Вказати штатістікы',
	'translate-mgs-column-language' => 'Язык',
	'translate-mgs-totals' => 'Вшыткы языкы довєдна',
	'supportedlanguages' => 'Підпорованы языкы',
	'supportedlanguages-summary' => 'На тій сторінцї ся находить список вшыткых языків підпорованых на {{grammar:6sg|{{SITENAME}}}} вєдно з іменамі перекладателїв, котры на языку роблять.
Веце інформацій ку каждому языку можете здобыти на языковім порталї, на котрый ся дістанете, кідь кликнете на тот язык.
Кликнутём на імя перекладателя ся дістанете на сторінку хоснователя.

Кідь ту даякый язык не є, можете собі прочітати мануал про основаня локалізачного проєкту на сторінцї „[[Translating:Process|Новый язык]]“.

Кідь даякый язык перекладате, а ваше імя ту не є уведжене, додайте ся до списку перекладателїв на одповідаючім [[:Category:Languages|языковім порталї]].
Одказ на портал вашого преферованого языка найдете в меню.', # Fuzzy
	'supportedlanguages-translators' => '{{PLURAL:$2|Перекладатель|Перекладателї}}: $1',
	'supportedlanguages-recenttranslations' => 'найновшы переклады',
	'translate-save' => 'Уложыти ($1)',
	'translate-jssti-add' => 'Придати до списку',
	'translate-manage-import-diff' => 'Повідомлїня $1 | Дїї: $2',
	'translate-manage-import-new' => 'Нове повідомлїня $1',
	'translate-manage-action-import' => 'Імпортовати',
	'translate-manage-action-conflict' => 'Імпортовати і позначіти як неперевірене',
	'translate-manage-action-ignore' => 'Іґноровати',
	'importtranslations' => 'Імпортовати переклады',
	'translate-import-from-wiki' => 'Файл на тій вікі:',
	'translate-import-load' => 'Награти файл',
	'translate-js-save' => 'Уложыти',
	'translate-js-next' => 'Уложыти і отворити далше',
	'translate-js-skip' => 'Перескоч на далше',
	'translate-js-history' => 'Історія перекладу',
	'translate-gs-pos' => 'Поз.',
	'translate-gs-code' => 'Код',
	'translate-gs-continent' => 'Частина світу',
	'translate-gs-speakers' => 'Говорців',
	'translate-gs-score' => 'Оцінка',
	'translate-gs-multiple' => 'По веце',
	'translate-gs-count' => 'Рахунок',
	'translate-gs-total' => 'Цілком',
	'translate-gs-avgscore' => 'Сер. оцінка',
);

/** Sanskrit (संस्कृतम्)
 * @author Ansumang
 */
$messages['sa'] = array(
	'translate-page-settings-legend' => 'संरचनम्',
	'translate-page-group' => 'वर्ग',
	'translate-page-language' => 'भाषा',
	'translate-page-edit' => 'सम्पाद्यताम्',
	'translate-edit-jsopen' => 'सम्पाद्यताम्',
	'translate-edit-title' => 'सम्पाद्यताम् "$1"',
	'translate-edit-translation' => 'अनुवादम्',
	'translate-magic-cm-original' => 'मूल',
	'translate-magic-cm-comment' => 'टिप्पणी:',
	'translate-stats-edits' => 'सम्पाद्यताम्',
	'translate-statsf-scale-weeks' => 'सप्ताहम्',
	'translate-statsf-scale-days' => 'दिवस',
	'translate-statsf-scale-hours' => 'घण्टा',
	'translate-statsf-submit' => 'प्राग्दृश्यम् दर्श्यताम्',
	'translate-translations-fieldset-title' => 'संदेश',
	'translate-translations-messagename' => 'नामन्:',
	'translate-translations-project' => 'प्रकल्पम्:',
);

/** Sakha (саха тыла)
 * @author Bert Jickty
 * @author HalanTul
 */
$messages['sah'] = array(
	'translate' => 'Тылбаас',
	'translate-desc' => 'MediaWiki движогу уонна атын бырагырааммалары тылбаастыырга [[Special:Translate|аналлаах сирэй]]',
	'translate-showsub' => '{{PLURAL:$1|бөлөх иһинээҕи бөлөҕү|$1 бөлөх иһинээҕи бөлөхтөрү}} көрдөр.',
	'translate-grouplisting' => 'Тылбаастанар бөлөхтөр тиһиликтэрэю
Бөлөх аатын баттаатаххына тылбаастамматах этиилэр көстүөхтэрэ',
	'translate-grouplisting-empty' => 'Тылбаастанар туруктаах этиилэр бөлөхтөрө суох эбитю',
	'translate-taskui-view' => 'Этиилэри барыларын көрдөр',
	'translate-taskui-optional' => 'Эбии этиилэри көрдөр',
	'translate-taskui-suggestions' => 'Урукку тылбаастартан барылларын кытта көрдөр',
	'translate-taskui-acceptqueue' => 'Мин бигэргэппит этиилэрбин эрэ',
	'translate-taskui-reviewall' => 'Бары тылбаастары көр',
	'translate-taskui-export-to-file' => 'Бэйэтин формаатынан экспортаа',
	'translate-taskui-export-as-po' => 'Ситимнэммэккэ тылбаастыырга анаан экспортааһын',
	'translate-taction-translate' => 'Тылбаас',
	'translate-taction-proofread' => 'Ааҕыы',
	'translate-taction-lstats' => 'Тыл статиистиката',
	'translate-taction-mstats' => 'Бөлөхтөрунэн статиистика',
	'translate-taction-export' => 'Экспорт',
	'translate-taction-disabled' => 'Бу биикигэ маннык дьайыы араарыллыбыт эбит.',
	'translate-page-no-such-language' => 'Тыл куода сыыһа суруллубут',
	'translate-page-no-such-group' => 'Бөлөх сыыһа ыйыллыбыт.',
	'translate-page-disabled' => "Бу салааҕа бэйэтин тылыгар тылбаастар араарыллыбыттар. Төрүөтэ:

''$1''",
	'translate-page-settings-legend' => 'Туруоруулар',
	'translate-page-group' => 'Бөлөх',
	'translate-page-language' => 'Тыла',
	'translate-page-limit' => 'Хааччах',
	'translate-page-limit-option' => '{{PLURAL:$1|Соҕотох этиини|$1 этиини}} биир сирэйгэ таһаар',
	'translate-submit' => 'Тал',
	'translate-page-navigation-legend' => 'Навигация',
	'translate-page-showing' => 'Барыта $3 этииттэн $1 - $2 нүөмэрдээх этиилэр көрдөрүлүннүлэр.',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|этии|этиилэр}} таһаарыллыбыттар.',
	'translate-page-showing-none' => 'Көрдөрүүгэ этиилэр суохтар.',
	'translate-next' => 'Аныгыскы сирэй',
	'translate-prev' => 'Иннинээҕи сирэй',
	'translate-page-description-legend' => 'Бөлөх туһунан',
	'translate-page-description-hasoptional' => 'Бу эбии этиилэр бөлөхтөрө.
Эбии этиилэр тылбаастамматтар. Арай тылыҥ улахан уратылаах буоллаҕына тылбаастаныан сөп, холобур, тыллар ыккардыларыгар арыт суох буоллаҕына эбэтэр ааттары транслитерациялыырга. $1',
	'translate-page-description-hasoptional-open' => 'Эбии этиилэри көрдөр.',
	'translate-page-edit' => 'Уларыт',
	'translate-ext-url' => '<hr />Саайт: $1',
	'translate-optional' => '(булгуччута суох)',
	'translate-ignored' => '(ааххайыллыбат)',
	'translate-edit-jsopen' => 'уларытыы',
	'translate-edit-title' => '"$1" уларытыы',
	'translate-edit-definition' => 'Этии ис хоһооно, суолтата',
	'translate-edit-translation' => 'Тылбаас',
	'translate-edit-contribute' => 'уларытыыны киллэр',
	'translate-edit-no-information' => "''Бу этии туһунан туох да суох. Ханна, хаһан бу этии туттулларын билэр буоллаххына, атын тылбаасчыттарга көмөлөһөн, ол туһунан суруйуоххун сөп.''",
	'translate-edit-information' => 'Бу туһунан ($1)',
	'translate-edit-in-other-languages' => 'Атын тылынан',
	'translate-edit-committed' => 'Билигин баар тылбаас',
	'translate-edit-warnings' => 'Ситэтэ суох тылбаас туһунан сэрэтии',
	'translate-edit-tmsugs' => 'Урукку тылбаастартан',
	'translate-magic-pagename' => 'MediaWiki дириҥэтиллибит тылбааһа',
	'translate-magic-help' => 'Аналлаах сирэйдэр ааттарын, "аптаах" тыллары уонна аат далларын тылбаастыаххын сөп.

Аналлаах сирэйдэр уонна "аптаах" тыллар хас да тылбаастаах буолуохтарын сөп.
Тылбаастар соппутуойунан (,) араарыллаллар.
Аат дала биир эрэ тылбаастаах буолуохтаах.

Аат далларын тылбааһыгар <code>$1 ырытыыта</code> атыннык тылбаастанар, Бу бэлиэ <code>$1</code> саайт аатынан уларытыллыа (холобур <code>{{ns:project_talk}}</code>).
Эн тылгар ол сатаммат буоллаҕына разработчиктарга этээр.

Уларытыыгын бигэргэтэргэ тылбаасчыттар бөлөхтөрүгэр киирэриҥ ирдэнэр.
Уларытыыларыҥ аллараа тимэҕи баттыаҥ иннинэ олоххо киириэхтэрэ суоҕа.', # Fuzzy
	'translate-magic-module' => 'Муодул:',
	'translate-magic-submit' => 'Таһаар (көрдөр)',
	'translate-magic-cm-export' => 'Экспортаа',
	'translate-magic-nothing-to-export' => 'Таһаарар туох да суох.',
	'translate-magic-cm-to-be' => 'Буолуохтаах',
	'translate-magic-cm-current' => 'Билиҥҥи',
	'translate-magic-cm-original' => 'Маҥнайгы барыла',
	'translate-magic-cm-comment' => 'Быһаарыы:',
	'translate-magic-cm-save' => 'Бигэргэт',
	'translate-magic-cm-updatedusing' => 'Бу көмөтүнэн саҥардылынна: [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Бигэргэтэр табыллыбата',
	'translate-magic-special' => 'Анал сирэйдэр псевдонимнара',
	'translate-magic-words' => 'Аптаах тыллар',
	'translate-magic-namespace' => 'Аат даллара',
	'translate-magic-notsaved' => 'Эн көннөрүүҥ бигэргэтиллибэтэ!',
	'translate-magic-errors' => 'Бука диэн тылбаас бу {{PLURAL:$1|сыыһатын|сыыһаларын}} көннөр эрэ:',
	'translate-magic-saved' => 'Оҥорбут уларытыыларыҥ бигэргэннилэр.',
	'translate-checks-parameters' => '{{PLURAL:$2|Биир туруоруу туттуллубатах|Бу туруоруулар туттуллубатахтар}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Биллибэт туруоруу (параметр)|Биллибэт туруоруулар (параметрдар)}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Сабар дуу аһар дуу {{PLURAL:$2|ускуопка тиийбэт|ускуопкалар тиийбэттэр}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Бу сигэ сыыһалаах|Бу сигэлэр сыыһалаахтар}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'Бу {{PLURAL:$2|сигэ|$2 сигэ}} суох:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Бука диэн бу {{PLURAL:$2|анал бэлиэни|анал бэлиэлэри}} көннөр:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Оригинал <nowiki>{{PLURAL:}}</nowiki> туттар, оттон тылбааһа — туттубат.',
	'translate-checks-pagename' => 'Аат далын быһаарыыта уларыйбыт',
	'translate-checks-format' => 'Тылбаас өйдөбүлүгэр сөп түбэспэт эбэтэр синтаксыгар сыыһалаах: $1',
	'translate-pref-nonewsletter' => 'Бүллүтүөнү электроннай почтаннан миэхэ ыытымаҥ',
	'translate-pref-editassistlang' => 'Көмө тыллар:',
	'prefs-translate' => 'Тылбаас туруоруулара',
	'translate-pref-editassistlang-help' => 'Соппутуойунан араарыллыбыт тыллар куодтарын тиһигэ.
Бу тыллар тылбаастара тылбаастыыргар көстүөхтэрэ.
Туспа этиллибэтэҕинэ тахсар тыллар тиһиктэрэ тылтан тутулуктаах.',
	'translate-pref-editassistlang-bad' => 'Тиһиккэ сыыһа куодтаах тыл:
<nowiki>$1</nowiki>.',
	'right-translate' => 'Тылбаас интерфейсын туһанар уларытыы',
	'translate-rc-translation-filter' => 'Тылбаастары сиидэлээ:',
	'translate-rc-translation-filter-no' => 'Хааччаҕа суох',
	'translate-rc-translation-filter-only' => 'Тылбаастары эрэ көрдөр',
	'translate-rc-translation-filter-filter' => 'Тылбаастары көрдөрүмэ',
	'translate-rc-translation-filter-site' => 'Саайт сүрүн эрэ биллэриилэрин',
	'translationstats' => 'Тылбаас статиистиката',
	'translate-stats-edits' => 'Уларытыылар',
	'translate-stats-users' => 'Тылбаасчыттар',
	'translate-statsf-intro' => 'Бу форма көмөтүнэн табыгастаах графигы оҥоруохха сөп.
Бары көрдөрүүлэргэ үөһээ уонна аллараа кыраныыссаларын этиэххэ сөп.',
	'translate-statsf-options' => 'График туруоруулара',
	'translate-statsf-width' => 'Кэтитэ пииксэлинэн:',
	'translate-statsf-height' => 'Үрдүгэ пииксэлинэн:',
	'translate-statsf-days' => 'Болдьоҕо күн ахсаанынан:',
	'translate-statsf-start' => 'Болдьоҕо күн ахсаанынан:', # Fuzzy
	'translate-statsf-scale' => 'Чопчулааһына:',
	'translate-statsf-scale-months' => 'Ыйдар',
	'translate-statsf-scale-weeks' => 'Нэдиэлэлэр',
	'translate-statsf-scale-days' => 'Хонуктар',
	'translate-statsf-scale-hours' => 'Чаас',
	'translate-statsf-count' => 'Кээмэйэ:',
	'translate-statsf-count-edits' => 'Көннөрүү ахсаана',
	'translate-statsf-count-users' => 'Көхтөөх тылбаасчыттар',
	'translate-statsf-count-registrations' => 'Саҥа кыттааччылар',
	'translate-statsf-language' => 'Соппутуойунан арахсыбыт тыллар куодтарын тиһигэ:',
	'translate-statsf-group' => 'Соппутуойунан арахсыбыт бөлөхтөр куодтарын тиһигэ:',
	'translate-statsf-submit' => 'Бигэргэтиэх иннинэ көрүү',
	'translate-tag-category' => 'Тылбаастанар сирэйдэр',
	'translate-tag-page-desc' => 'Биики-сирэй тылбааһа [[$2|$1]].',
	'translate-tag-fuzzy-comment' => '[[User:$1|$1]] кыттааччы  $2 барылын уларыппыт.',
	'translate-tag-fuzzy-reason' => '"$1" кыттааччы $2 барылын уларыппыт, быһаарыыта "$3".',
	'translate-sidebar-alltrans' => 'Атын тылларынан',
	'translations' => 'Бары тылбаастар',
	'translations-summary' => 'Этии аатын киллэрдэххинэ тылбаастара тахсан кэлиэхтэрэ.',
	'translate-translations-no-message' => '"$1" тылбаастанар кыахтаах этии буолбатах',
	'translate-translations-none' => '"$1" тылбаастара суох эбит',
	'translate-translations-count' => '{{PLURAL:$1|Биир тылбаас|$1 тылбаас}} көһүннэ.',
	'translate-translations-fieldset-title' => 'Этии',
	'translate-translations-messagename' => 'Аат:',
	'translate-translations-project' => 'Бырайыак:',
	'translate-translations-history-short' => 'уонна',
	'languagestats' => 'Тыл статиистиката',
	'languagestats-summary' => 'Манна бу тылга аналлаах тылбаастанар бөлөхтөр статиистикалара көстөр',
	'languagestats-stats-for' => 'Тылбаас статиистиката $1 ($2).',
	'languagestats-recenttranslations' => 'соторутааҥы тылбаастар',
	'translate-langstats-expand' => 'тэнит',
	'translate-langstats-collapse' => 'сап',
	'translate-langstats-expandall' => 'барытын тэнит',
	'translate-langstats-collapseall' => 'барытын суулаа',
	'translate-language-code' => 'Тыл куода',
	'translate-language-code-field-name' => 'Тыл куода:',
	'translate-suppress-complete' => 'Толору тылбаастаммыт этиилэрдээх бөлөхтөрү көрдөрүмэ',
	'translate-language' => 'Ханнык тылынан:',
	'translate-total' => 'Этии',
	'translate-untranslated' => 'Тылбаастамматах',
	'translate-percentage-complete' => 'Толоруллубут',
	'translate-gs-code' => 'Куод',
	'translate-gs-continent' => 'Континент',
	'translate-gs-speakers' => 'Саҥарааччы',
	'translate-gs-score' => 'Сыанабыл',
	'translate-gs-multiple' => 'Элбэх (хас да)',
	'translate-gs-count' => 'Ахсаана',
	'translate-gs-total' => 'Барыта',
	'translate-gs-avgscore' => 'Ортотунан',
	'translate-documentation-language' => 'Биллэрии документацията',
);

/** ꢱꣃꢬꢵꢯ꣄ꢡ꣄ꢬꢵ (ꢱꣃꢬꢵꢯ꣄ꢡ꣄ꢬꢵ)
 * @author MooRePrabu
 */
$messages['saz'] = array(
	'translate-statsf-scale-days' => 'ꢣꢶꢥ꣄ꢥꢸꢥ꣄',
	'translate-statsf-count-registrations' => 'ꢥꣁꢮ꣄ꢮꣁ ꢮꢮ꣄ꢬꢸꢥꢵꢬꢸꢥ꣄',
);

/** Sicilian (sicilianu)
 * @author Aushulz
 * @author Gmelfi
 */
$messages['scn'] = array(
	'translate-page-no-such-group' => 'Lu gruppu spicificatu nun èni vàliddu.',
	'translate-next' => 'Pàggina appressu',
	'translate-edit-definition' => 'Difinizzioni dû missaggiu',
	'translate-edit-contribute' => 'cuntribbuisci',
	'translate-edit-information' => 'Nfurmazzioni supra lu missaggiu ($1)',
	'translate-edit-in-other-languages' => "Missaggiu 'n àutri lingui",
	'translate-edit-tab-list' => 'Elencu dî missaggi',
	'translate-magic-cm-save' => 'Sarva',
	'translate-statsf-scale-months' => 'Misi',
	'translate-statsf-scale-weeks' => 'Simani',
	'translate-statsf-scale-days' => 'Jorna',
	'translate-statsf-scale-hours' => 'Ura',
	'translate-sidebar-alltrans' => 'Nti àutri lìngui',
	'translate-save' => 'Sarva ($1)',
	'translate-js-support' => "Addumanna 'na cosa",
);

/** Sinhala (සිංහල)
 * @author Singhalawap
 * @author චතුනි අලහප්පෙරුම
 * @author පසිඳු කාවින්ද
 * @author බිඟුවා
 * @author ශ්වෙත
 */
$messages['si'] = array(
	'translate' => 'පරිවර්තනය කරන්න',
	'translate-desc' => 'මාධ්‍යවිකී සහ ඉන් ඔබ්බට පරිවර්තනය කෙරුම සඳහා [[Special:Translate|විශේෂ පිටුව]]',
	'translate-showsub' => '{{PLURAL:$1|උපකණ්ඩායම|උපකණ්ඩායම් $1 ක්}} පෙන්වන්න.',
	'translate-grouplisting' => 'මේ සමස්ත පරිවර්තනය කල හැකි කාණ්ඩ ලැයිස්තුවයි.
පරිවර්තනය නොවුනු පණිවුඩ ලැයිස්තුවක් නැරඹීම සඳහා පණිවුඩ කාණ්ඩ නාමය ක්ලික් කරන්න.',
	'translate-grouplisting-empty' => 'පරිවර්තනය සඳහා කිසිදු පණිවුඩ කාණ්ඩයක් වින්‍යාසගතකොට නොමැත.',
	'translate-taskui-view' => 'සියළු පණිවුඩ පෙන්වන්න',
	'translate-taskui-untranslated' => 'පරිවර්තනය නොකල පණිවුඩ පෙන්වන්න',
	'translate-taskui-optional' => 'අමතර පණිවුඩ පෙන්වන්න',
	'translate-taskui-acceptqueue' => 'මට බාරගත හැකි පණිවුඩ පමණක්',
	'translate-taskui-reviewall' => 'සියලු පරිවර්තන නිරීක්ෂණය කරන්න',
	'translate-taction-translate' => 'පරිවර්තනය කරන්න',
	'translate-taction-proofread' => 'සෝදුපත් බැලීම',
	'translate-taction-lstats' => 'භාෂා සංඛ්‍යානයන්',
	'translate-taction-mstats' => 'පණිවුඩ සමූහ සංඛ්‍යානය',
	'translate-taction-export' => 'නිර්යාත කරන්න',
	'translate-taction-disabled' => 'මෙම ක්‍රියාව මෙම විකියෙහි අක්‍රිය කර ඇත.',
	'translate-page-no-such-language' => 'නම් කෙරුනු භාෂාව අනීතිකයි.',
	'translate-page-no-such-group' => 'නම් කෙරුණු කාණ්ඩය අනීතිකයි.',
	'translate-page-disabled' => "මෙම කාණ්ඩයේ මෙම භාෂාව සඳහා පරිවර්තන අක්‍රීය කොට ඇත.
හේතුව:

''$1''",
	'translate-language-disabled' => 'මෙම භාෂාව වෙත පරිවර්තනය අක්‍රිය කර ඇත.',
	'translate-page-settings-legend' => 'සැකසුම්',
	'translate-page-group' => 'කාණ්ඩය',
	'translate-page-language' => 'භාෂාව',
	'translate-page-limit' => 'සීමාව',
	'translate-page-limit-option' => 'එක් පිටුවකට {{PLURAL:$1|පණිවුඩ|පණිවුඩ}} $1 ක්',
	'translate-submit' => 'ඉටුකරන්න',
	'translate-page-navigation-legend' => 'යාත්‍රණය',
	'translate-page-showing' => '$3 ක් අතුරින් පණ්වුඩ $1 සිට $2 දක්වා ප්‍රදර්ශනය කෙරෙයි .',
	'translate-page-showing-all' => '{{PLURAL:$1|පණිවුඩ|පණිවුඩ}} $1 ක් පෙන්වමින්.',
	'translate-page-showing-none' => 'පෙන්විමට පණිවුඩ නොමැත.',
	'translate-next' => 'ඊළඟ පිටුව',
	'translate-prev' => 'පෙර පිටුව',
	'translate-page-description-legend' => 'කාණ්ඩය පිළිබඳ විස්තර',
	'translate-page-description-hasoptional-open' => 'අමතර පණිවුඩ පෙන්වන්න.',
	'translate-page-edit' => 'සංස්කරණය',
	'translate-ext-url' => '<hr />වෙබ් අඩවිය: $1',
	'translate-optional' => '(වෛකල්පික)',
	'translate-ignored' => '(නොසලකන ලදි)',
	'translate-edit-jsopen' => 'සංස්කරණය',
	'translate-edit-title' => '"$1" සංස්කරණය කරන්න',
	'translate-edit-definition' => 'පණිවුඩ විග්‍රහය',
	'translate-edit-translation' => 'පරිවර්තනය',
	'translate-edit-contribute' => 'දායකවන්න',
	'translate-edit-no-information' => "''මෙම පණිවුඩය සතුව ප්‍රලේඛනයක් නොමැත.''
''මෙම පණිවුඩය තිබෙන්නේ කොහේදැයි හෝ භාවිතා කරන්නේ කුමටද කියා දන්නවානම්, මෙම පණිවුඩය සඳහා ප්‍රලේඛනයක් තැනීම මඟින් ඔබට අනෙකුත් පරිවර්තකයන් හට සහය විය හැක.''",
	'translate-edit-information' => '($1) පණිවුඩය පිලිබඳ තොරතුරු',
	'translate-edit-in-other-languages' => 'පණිවුඩය වෙනත් භාෂාවලින්',
	'translate-edit-committed' => 'මෘදුකාංගයෙහි වත්මන් පරිවර්තනය',
	'translate-edit-warnings' => 'අසම්පුර්ණ පරිවර්තන පිලිබඳ අවවාද',
	'translate-edit-tmsugs' => 'පෙර පරිවර්තන මතකයෙන්  සහ යන්ත්‍රික පරිවර්තනයෙන්',
	'translate-edit-tmmatch-source' => 'පරිවර්තන මූලාශ්‍ර පාඨය: $1',
	'translate-edit-tmmatch' => '$1% ගැලපේ',
	'translate-use-suggestion' => 'මෙම යෝජනාව සමඟ වත්මන් පරිවර්තනය ප්‍රතිස්ථාපනය කරන්න.',
	'translate-edit-tab-list' => 'පණිවුඩ ලැයිස්තුව',
	'translate-edit-nopermission' => 'පණිවුඩ පරිවර්තනයකිරීම සඳහා ඔබ අවසර ගත යුතුය.',
	'translate-edit-askpermission' => 'අවසර ඉල්ලන්න',
	'translate-magic-pagename' => 'දීර්ඝ කල මාධ්‍යවිකි පරිවර්තනය',
	'translate-magic-module' => 'මොඩියුලය:',
	'translate-magic-submit' => 'ආහරනය කරන්න',
	'translate-magic-cm-export' => 'නිර්යාත',
	'translate-magic-nothing-to-export' => 'නිර්යාත කිරීමට කිසිවක් නොමැත.',
	'translate-magic-cm-to-be' => 'වෙන්න-තියන',
	'translate-magic-cm-current' => 'වත්මන්',
	'translate-magic-cm-original' => 'මුල් පිටපත',
	'translate-magic-cm-comment' => 'පරිකථනය:',
	'translate-magic-cm-save' => 'සුරකින්න',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] භාවිතා කරමින් යාවත්කාලීන කරන ලදී',
	'translate-magic-cm-savefailed' => 'සුරැකීම අසාර්ථක විය',
	'translate-magic-special' => 'විශේෂ පිටු අන්වර්ථ නාම',
	'translate-magic-words' => 'මායා වචන',
	'translate-magic-namespace' => 'නාමඅවකාශ නම්',
	'translate-magic-notsaved' => 'ඔබගේ සංස්කරණය සුරැකීම සිදු නොවිණි!',
	'translate-magic-errors' => 'කරුණාකර පරිවර්තනවල ඇති පහත {{PLURAL:$1|දෝෂය|දෝෂයන්}} සකස් කරන්න:',
	'translate-magic-saved' => 'ඔබ කල වෙනස්කිරීම් සාර්ථකව සුරැකිනි.',
	'translate-checks-parameters' => 'පහත {{PLURAL:$2|පරාමිතිය|පරාමිතියන්}} භාවිතා නොවේ:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'පහත {{PLURAL:$2|පරාමිතිය|පරාමිතියන්}} අඥාතයි:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'එහි {{PLURAL:$2|parentheses|වරහන්}}  අසමසම ගණනක් තිබේ :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'පහත {{PLURAL:$2|සබැඳිය|සබැඳියන් $2}} ගැටළු සහගතයි:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'පහත {{PLURAL:$2|සබැඳිය|සබැඳියන් $2}} මඟ හැරී ඇත:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'කරුණාකර පහත {{PLURAL:$2|ටැගය|ටැගයන්}} නිවැරදි ඒවා සමඟ ප්‍රතිස්ථාපනය කරන්න :
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'නිර්වචනය <nowiki>{{PLURAL:}}</nowiki> භාවිතා කරයි නමුත් පරිවර්තනය එසේ නොකරයි.',
	'translate-checks-pagename' => 'නාමාඅවකාශය නිර්වචනයෙන් වෙනස් වී ඇත',
	'translate-checks-format' => 'පරිවර්තනය විසින් නිර්වචනය අනුගමනය නොකරනවා හෝ වලංගු නොවන කාරකරීතියක් තිබේ: $1',
	'translate-checks-escape' => 'පහත මඟහැරීම් අහම්බෙන් සිදු වූ ඒවා විය හැක: <strong>$1</strong>',
	'translate-checks-fudforum-syntax' => 'මෙම ව්‍යාපෘතියෙහි <nowiki>$1</nowiki> වෙනුවට <nowiki>$2</nowiki> භාවිතා කරන්න.',
	'translate-pref-nonewsletter' => 'මට ඊ-තැපැල් පුවත්ලිපි එවන්න එපා',
	'translate-pref-editassistlang' => 'සහයක භෂාවන්:',
	'prefs-translate' => 'පරිවර්තන විකල්පයන්',
	'translate-pref-editassistlang-bad' => 'ලයිස්තුවේ වලංගු නොවන භාෂා කේතයක්:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'ඉවැඩි කළ පරිවර්තන සංස්කාරකය (ජාවාස්ක්‍රිප්ට්)',
	'right-translate' => 'පරිවර්තන අතුරුමුහුණත භාවිතාකරමින් සංස්කරණය කරන්න',
	'right-translate-manage' => 'පණිවුඩ සමූහයන් කළමනාකරණය කරන්න',
	'action-translate-manage' => 'පණිවුඩ කාණ්ඩ කළමනාකරණය කරන්න',
	'right-translate-import' => 'මාර්ගඅපගත පරිවර්තන ආයාත කරන්න',
	'action-translate-import' => 'මාර්ගඅපගත පරිවර්තන ආයාත කරන්න',
	'right-translate-messagereview' => 'පරිවර්තන නිරීක්ෂණය කරන්න',
	'right-translate-groupreview' => 'පණිවුඩ සමූහයන්වල කාර්යගැලීමේ තත්ත්වය වෙනස් කරන්න',
	'translate-rc-translation-filter' => 'පරිවර්තන පෙරන්න:',
	'translate-rc-translation-filter-no' => 'කිසිවක් නොකරන්න',
	'translate-rc-translation-filter-only' => 'පරිවර්තන පමණක් පෙන්වන්න',
	'translate-rc-translation-filter-filter' => 'පරිවර්තන පෙරහන්ගත කරන්න',
	'translate-rc-translation-filter-site' => 'අඩවි පණිවුඩවලට කෙරූ වෙනස්කම් පමණි',
	'translationstats' => 'පරිවර්තන සංඛ්‍යා ලේඛන',
	'translate-stats-edits' => 'සංස්කරණ',
	'translate-stats-users' => 'පරිවර්තකයන්',
	'translate-stats-registrations' => 'ලියාපදිංචි කිරීම්',
	'translate-stats-reviews' => 'නිරීක්ෂණ',
	'translate-stats-reviewers' => 'විචාරකයෝ',
	'translate-statsf-options' => 'ප්‍රස්තාර විකල්පයන්',
	'translate-statsf-width' => 'පික්සල් වලින් පළල:',
	'translate-statsf-height' => 'පික්සල් වලින් උස:',
	'translate-statsf-days' => 'කාලපරිච්ඡේදය දිනවලින්:',
	'translate-statsf-start' => 'ආරම්භක දිනය:',
	'translate-statsf-scale' => 'කැටිතිබව:',
	'translate-statsf-scale-months' => 'මාස',
	'translate-statsf-scale-weeks' => 'සති',
	'translate-statsf-scale-days' => 'දින',
	'translate-statsf-scale-hours' => 'පැය',
	'translate-statsf-count' => 'මිම්ම:',
	'translate-statsf-count-edits' => 'සංස්කරණයන් සංඛ්‍යාව',
	'translate-statsf-count-users' => 'සක්‍රීය පරිවර්තකයෝ',
	'translate-statsf-count-registrations' => 'නව පරිශීලකයින්',
	'translate-statsf-count-reviews' => 'පරිවර්තන නිරීක්ෂණ',
	'translate-statsf-count-reviewers' => 'විචාරකයෝ',
	'translate-statsf-language' => 'කොමාවෙන්-වෙන්වූ භාෂා කේතයන් ලැයිස්තුව:',
	'translate-statsf-group' => 'කොමාවෙන්-වෙන්වූ සමූහ කේතයන් ලැයිස්තුව:',
	'translate-statsf-submit' => 'පෙරදසුන',
	'translate-tag-category' => 'පරිවර්තනය කල හැකි පිටු',
	'translate-tag-page-desc' => '[[$2|$1]] විකි පිටුවෙහි පරිවර්තනය.',
	'translate-tag-fuzzy-comment' => '$2 සංශෝධයේදී [[User:$1|$1]] විසින් නිර්වචනය වෙනස් කරන ලදී.',
	'translate-tag-fuzzy-reason' => '"$3" පරිකථනය සමඟ $2 හීදී "$1" විසින් නිර්වචනය වෙනස් කරන ලදී.',
	'translate-sidebar-alltrans' => 'වෙනත් භාෂා වලින්',
	'translations' => 'සියළු පරිවර්තන',
	'translations-summary' => 'ලබාගත හැකි සියලුම පරිවර්තන පෙන්වීම සඳහා පණිවුඩ නාමය පහතින් යොදන්න.',
	'translate-translations-no-message' => '"$1" යනු පරිවර්තනය කල හැකි පණිවුඩයක් නොවේ',
	'translate-translations-none' => '"$1" සඳහා පරිවර්තන කිසිවක් නොමැත',
	'translate-translations-count' => '{{PLURAL:$1|එක් පරිවර්තනයක්|පරිවර්තන $1 ක්}} හමුවුණා.',
	'translate-translations-fieldset-title' => 'පණිවුඩය',
	'translate-translations-messagename' => 'නම:',
	'translate-translations-project' => 'ව්‍යාපෘතිය:',
	'translate-translations-including-no-param' => 'උපපිටු පරමිතියෙහි කරුණාකර වලංගු පණිවුඩ යතුරක් විශේෂණය කරන්න',
	'translate-translations-history-short' => 'එච්',
	'languagestats' => 'භාෂා සංඛ්‍යානයන්',
	'languagestats-summary' => 'භාෂාවක් සඳහා සියලුම පණිවුඩ කාණ්ඩවල පරිවර්තන සංඛ්‍යාලේඛන මෙම පිටුව විසින් පෙන්වයි.',
	'languagestats-stats-for' => '$1 සඳහා පරිවර්තන සංඛ්‍යා ලේඛන ($2).',
	'languagestats-recenttranslations' => 'නව පරිවර්තන',
	'translate-langstats-incomplete' => 'මෙම පිටුවෙහි තිබෙන සමහරක් සංඛ්‍යාලේඛන අසම්පූර්ණයි. තවත් සංඛ්‍යාලේඛන ලබාගැනීම සඳහා නැවත පූරණය කරන්න.',
	'translate-langstats-expand' => 'විදහන්න',
	'translate-langstats-collapse' => 'හකුලන්න',
	'translate-langstats-expandall' => 'සියල්ලම විදහන්න',
	'translate-langstats-collapseall' => 'සියල්ලම හකුලන්න',
	'translate-language-code' => 'භාෂා කේතය',
	'translate-language-code-field-name' => 'භාෂා කේතය:',
	'translate-suppress-complete' => 'මුළුමනින්ම පරිවර්තනයකල පණිවුඩ කාණ්ඩ යටපත්කරන්න',
	'translate-ls-noempty' => 'මුළුමනින්ම පරිවර්තනය නොකළ පණිවුඩ කාණ්ඩ යටපත් කරන්න',
	'translate-language' => 'භාෂාව',
	'translate-total' => 'පණිඩුඩ',
	'translate-untranslated' => 'පරිවර්තනය නොකල',
	'translate-percentage-complete' => 'සමාප්තිය',
	'translate-percentage-fuzzy' => 'යල් පැන ගිය',
	'translate-languagestats-overall' => 'සියලු පණිවුඩ සමූහයන් එක්ව',
	'translate-ls-submit' => 'සංඛ්‍යා ලේඛන පෙන්වන්න',
	'translate-ls-column-group' => 'පණිවුඩ සමූහය',
	'translate-mgs-pagename' => 'පණිවුඩ සමූහ සංඛ්‍යානය',
	'translate-mgs-fieldset' => 'අභිරුචි පෙන්වන්න',
	'translate-mgs-group' => 'පණිවුඩ සමූහය:',
	'translate-mgs-nocomplete' => 'සම්පුර්ණයෙන් පරිවර්තනය කල භාෂාවන් නොපෙන්වන්න',
	'translate-mgs-noempty' => 'පරිවර්තන කිසිවක් නොමැති භාෂා නොපෙන්වන්න',
	'translate-mgs-submit' => 'සංඛ්‍යා ලේඛන පෙන්වන්න',
	'translate-mgs-column-language' => 'බස',
	'translate-mgs-totals' => 'සියලු භාෂාවන් එක්ව',
	'translate-mgs-invalid-group' => 'විශේෂණය කෙරූ සමුහය $1 නොපවතියි.',
	'translate-mgs-nothing' => 'අයැදූ සංඛ්‍යා ලේඛන වල පෙන්වීමට දෙයක් නැත.',
	'supportedlanguages' => 'සහය දක්වන භාෂාවන්',
	'supportedlanguages-colorlegend' => 'වර්ණය සඳහා ප්‍රබන්ධය: අන්තිම පරිවර්තනය දින $1 කට පෙර.',
	'supportedlanguages-translators' => '{{PLURAL:$2|පරිවර්තකයා|පරිවර්තකයන්}}: $1',
	'supportedlanguages-recenttranslations' => 'මෑත පරිවර්තන',
	'supportedlanguages-count' => 'එකතුව වශයෙන් {{PLURAL:$1|භාෂා|භාෂා}} $1 ක් ඇත.',
	'translate-save' => '($1) සුරකින්න',
	'translate-jssti-add' => 'ලැයිස්තුවට එක් කරන්න',
	'managemessagegroups' => 'පණිවුඩ සමූහ කළමනාකරණය',
	'translate-smg-nochanges' => 'ක්‍රියානනය කිරීමට වෙනස්කම් නොමැත.',
	'translate-smg-submit' => 'ක්‍රියානනය සඳහා වෙනස්කම් යොමන්න',
	'translate-smg-left' => 'විකියෙහි පණිවුඩ අන්තර්ගතය',
	'translate-smg-right' => 'එන වෙනස්කම්',
	'translate-manage-import-diff' => 'පණිවුඩය $1 | ක්‍රියාකාරකම්: $2',
	'translate-manage-import-new' => 'නව පණිවුඩය $1',
	'translate-manage-import-deleted' => 'මකාදැමුනු පණිවුඩය $1',
	'translate-manage-action-import' => 'ආයාත කරන්න',
	'translate-manage-action-conflict' => 'ආයාත කරමින් නිරීක්ෂණය සඳහා සලකුණු කරන්න',
	'translate-manage-action-ignore' => 'නොසලකන්න',
	'translate-manage-action-fuzzy' => 'පරිවර්තන ආයාත කරමින් නිරීක්ෂණය සඳහා සලකුණු කරන්න',
	'translate-manage-nochanges' => 'මෙම කාණ්ඩය සඳහා පණිවුඩ නිර්වචනවල කිසිදු වෙනසක් නොමැත.',
	'translate-manage-nochanges-other' => 'මෙම භාෂාව සඳහා වෙනස්කම් කිසිවක් නොතිබුණි.
සමූහ විස්තර දසුන වෙත නැවත යාම සඳහා පහත සබැඳිය භාවිතා කරන්න.',
	'translate-manage-import-summary' => 'බාහිර මූලාශ්‍රයකින් නව අනුවාදය ආයාත කරමින්',
	'translate-manage-conflict-summary' => 'බාහිර මූලාශ්‍රයක් වෙතින් නව අනුවාදය ආයාත කරමින්.
කරුණාකර පිරික්සන්න.',
	'translate-manage-fuzzy-summary' => 'නිර්වචනය වෙනස් වී ඇත', # Fuzzy
	'importtranslations' => 'පරිවර්තන ආයාත කරන්න',
	'translate-import-from-url' => 'URL ගොනුව වෙත:',
	'translate-import-from-wiki' => 'මෙම විකියෙහි ඇති ගොනු:',
	'translate-import-from-local' => 'ප්‍රාදේශීය ගොනු උඩුගත කෙරුම:',
	'translate-import-load' => 'ගොනුව පූරණය කරන්න',
	'translate-import-err-type-not-supported' => 'ගොනුව පූරණය කල නොහැක:
<code>$1</code> ක්‍රමය සහය නොදක්වයි.',
	'translate-import-err-dl-failed' => 'ගොනුව පමුණුවීමට නොහැක:
$1',
	'translate-import-err-ul-failed' => 'ගොනු උඩුගත කෙරුම සාර්ථකව සිදු නොවුණි',
	'translate-import-err-invalid-title' => 'ඉදිරිපත්කල ගොනු නාමය <nowiki>$1</nowiki> වලංගු නොවේ.',
	'translate-import-err-no-such-file' => '<nowiki>$1</nowiki> ගොනුව නොපවතියි හෝ තවමත් ප්‍රාදේශීය වශයෙන් උඩුගත කල නොමැත.',
	'translate-js-summary' => 'සාරාංශය:',
	'translate-js-save' => 'සුරකින්න',
	'translate-js-next' => 'සුරකීමෙන් පසු ඊළඟ එක විවෘත කරන්න',
	'translate-js-nonext' => 'මෙය මෙම පිටුවේ තිබු අන්තිම පණිවුඩයයි.',
	'translate-js-skip' => 'මීළඟ පියවරට පනින්න',
	'translate-js-save-failed' => 'සුරැකීම අසාර්ථක වුණි. කරුණාකර මෙම දෝෂය වාර්තා කරන්න.',
	'translate-js-history' => 'පරිවර්තන ඉතිහාසය',
	'translate-js-support' => 'ප්‍රශ්නයක් අසන්න',
	'translate-js-support-title' => 'මෙම පණිවුඩය නිවැරදිව පරිවර්තනය කිරීම සඳහා ප්‍රමාණවත් තරම් තොරතුරු නොමැති නම් උදව් සඳහා විමසන්න.',
	'translate-js-support-unsaved-warning' => 'ඔබ සතුව නොසුරැකූ පරිවර්තන ඇත.',
	'translate-gs-pos' => 'ස්ථාන.',
	'translate-gs-code' => 'කේතය',
	'translate-gs-continent' => 'මහාද්වීපය',
	'translate-gs-speakers' => 'කථිකයෝ',
	'translate-gs-score' => 'ලකුණ',
	'translate-gs-multiple' => 'බහුවිධ',
	'translate-gs-count' => 'ගණනය',
	'translate-gs-total' => 'මුළු',
	'translate-gs-avgscore' => 'සාමාන්‍ය. අගය',
	'translate-documentation-language' => 'පණිවුඩ ප්‍රලේඛනය',
	'translate-searchprofile' => 'පරිවර්තන',
	'translate-searchprofile-tooltip' => 'සියලු පරිවර්තනයන්ගෙන් සොයන්න',
	'translate-search-languagefilter' => 'භාෂාව අනුව පෙරහන:',
	'translate-search-nofilter' => 'පෙරීමක් නොමැත',
	'translate-messagereview-submit' => 'පිළිගන්න',
	'translate-messagereview-progress' => 'බාරගනිමින්...',
	'translate-messagereview-failure' => 'බාරගනිමින්... අසාර්ථකයි: $1',
	'translate-messagereview-done' => 'පිළිගන්නා ලදී',
	'translate-messagereview-reviews' => '{{PLURAL:$1|එක් පරිශීලකයෙක්|පරිශීලකයන් $1 ක්}} විසින් පිළිගන්නා ලද',
	'translate-messagereview-reviewswithyou' => 'ඔබද ඇතුළුව {{PLURAL:$1|එක් පරිශීලකයෙක්|පරිශීලකයන් $1 ක්}} විසින් පිළිගන්නා ලද', # Fuzzy
	'api-error-invalidrevision' => 'පරිවර්තනය හමු නොවුණි',
	'api-error-unknownmessage' => 'පණිවුඩය හමු නොවුණි',
	'api-error-fuzzymessage' => 'පරිවර්තනය fuzzy ලෙස සලකුණු කොට ඇත',
	'api-error-owntranslation' => 'ඔබ හට ඔබම සිදුකල පරිවර්තන අනුමතකල නොහැක',
	'translate-messagereview-no-fuzzy' => 'Fuzzy පරිවර්තනයන් පිළිගත නොහැක.',
	'translate-messagereview-no-own' => 'ඔබ හට ඔබගේම පරිවර්තන පිළිගත නොහැක.',
	'translate-messagereview-doit' => 'මෙය නිවැරදි පරිවර්තනයක් ලෙස පිළිගන්න.',
	'group-translate-proofr' => 'පරිවර්තන නිරීක්ෂකයෝ',
	'group-translate-proofr-member' => '{{GENDER:$1|පරිවර්තන නිරීක්ෂක}}',
	'grouppage-translate-proofr' => '{{ns:project}}:පරිවර්තන නිරීක්ෂකයෝ',
	'log-name-translationreview' => 'පරිවර්තන නිරීක්ෂණ ලඝු සටහන',
	'logentry-translationreview-message' => '$1 විසින් $3 පරිවර්තනය {{GENDER:$2|පිළිගන්නා ලදී}}',
	'translate-workflow-state-' => '(සකසා නැත)',
	'translate-workflowstatus' => 'තත්වය: $1',
	'translate-workflow-set-do' => 'සකසන්න',
	'translate-workflow-set-doing' => 'සකසමින්...',
	'translate-workflow-set-done' => 'සැකසුවා!',
	'translate-stats-workflow' => 'තත්වය',
	'translate-dynagroup-recent-label' => 'මෑත පරිවර්තන',
	'translate-dynagroup-by' => '{{GENDER:$1|$1}} විසින් පරිවර්තනය සිදු කරන ලදී',
	'translate-dynagroup-byc' => '{{GENDER:$1|$1}} විසින් පරිවර්තනය සිදු කරන ලදී ($2)',
	'translate-dynagroup-last' => '{{GENDER:$1|$1}} විසින් සිදු කල අවසන් වෙනස',
	'translate-dynagroup-lastc' => '{{GENDER:$1|$1}} විසින් සිදු කල අවසන් වෙනස ($2)',
	'translate-gethelp' => 'උදව්',
);

/** Slovak (slovenčina)
 * @author Helix84
 * @author Kusavica
 * @author Mormegil
 * @author Rudko
 * @author Teslaton
 */
$messages['sk'] = array(
	'translate' => 'Preložiť',
	'translate-desc' => '[[Special:Translate|Špeciálna stránka]] na preklad MediaWiki a iného',
	'translate-taskui-view' => 'Zobraziť všetky správy',
	'translate-taskui-untranslated' => 'Zobraziť nepreložené správy',
	'translate-taskui-optional' => 'Zobraziť voliteľné správy',
	'translate-taskui-suggestions' => 'Zobraziť správy s návrhmi z prekladovej pamäte',
	'translate-taskui-acceptqueue' => 'Iba správy, ktoré mám právo akceptovať',
	'translate-taskui-reviewall' => 'Hodnotiť všetky preklady',
	'translate-taskui-export-to-file' => 'Exportovať v natívnom formáte',
	'translate-taskui-export-as-po' => 'Exportovať pre preklad off-line',
	'translate-taction-translate' => 'Preklad',
	'translate-taction-proofread' => 'Korektúry',
	'translate-taction-lstats' => 'Štatistika jazykov',
	'translate-taction-mstats' => 'Štatistika skupín správ',
	'translate-taction-export' => 'Export',
	'translate-taction-disabled' => 'Táto akcia je na tejto wiki vypnutá.',
	'translate-page-no-such-language' => 'Zadaný jazyk bol neplatný.',
	'translate-page-no-such-group' => 'Zadaná skupina bola neplatná.',
	'translate-page-disabled' => "Preklady v tejto skupine do tohto jazyka boli zakázané. Dôvod:

''$1''",
	'translate-page-settings-legend' => 'Možnosti',
	'translate-page-group' => 'Skupina',
	'translate-page-language' => 'Jazyk',
	'translate-page-limit' => 'Limit',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|správa|správy|správ}} na stránku',
	'translate-submit' => 'Načítať',
	'translate-page-navigation-legend' => 'Navigácia',
	'translate-page-showing' => 'Zobrazujú sa správy $1 až $2 z $3.',
	'translate-page-showing-all' => '{{PLURAL:$1|Zobrazuje sa $1 správa|Zobrazujú sa $1 správy|Zobrazuje sa $1 správ}}.',
	'translate-page-showing-none' => 'Žiadne správy.',
	'translate-next' => 'Ďalšia stránka',
	'translate-prev' => 'Predošlá stránka',
	'translate-page-description-legend' => 'Informácie o skupine',
	'translate-page-description-hasoptional' => 'Táto skupina obsahuje voliteľné správy.
Voliteľné správy sa majú prekladať len v prípade, ak má váš jazyk špecifické potreby,
ako napr. nepoužívanie medzier, alebo transkripcie vlastných mien. $1',
	'translate-page-description-hasoptional-open' => 'Zobraziť voliteľné správy.',
	'translate-page-edit' => 'upraviť',
	'translate-ext-url' => '<hr />Webstránka: $1',
	'translate-optional' => '(voliteľné)',
	'translate-ignored' => '(ignorované)',
	'translate-edit-jsopen' => 'upraviť',
	'translate-edit-title' => 'Upraviť "$1"',
	'translate-edit-definition' => 'Definícia správy',
	'translate-edit-translation' => 'Preklad',
	'translate-edit-contribute' => 'prispejte',
	'translate-edit-no-information' => "''Táto správa nie je zdokumentovaná. Ak viete kde alebo ako je táto správa použitá, môžete pomôcť ostatným prekladateľom tým, že jej pridáte dokumentáciu.''",
	'translate-edit-information' => 'Informácia o správe ($1)',
	'translate-edit-in-other-languages' => 'Správa v iných jazykoch',
	'translate-edit-committed' => 'Aktuálny preklad v úložisku',
	'translate-edit-warnings' => 'Upozornenia na neúplné preklady',
	'translate-edit-tmsugs' => 'Návrhy z kompendia',
	'translate-edit-tmmatch-source' => 'Zdroj prekladu: $1',
	'translate-edit-tmmatch' => '$1% zhoda',
	'translate-use-suggestion' => 'Nahradiť aktuálny preklad týmto návrhom.',
	'translate-edit-tab-list' => 'Zoznam správ',
	'translate-edit-nopermission' => 'Na preklad správ potrebujete povolenie.',
	'translate-edit-askpermission' => 'Požiadať o povolenie',
	'translate-magic-pagename' => 'Rozšírený preklad MediaWiki',
	'translate-magic-help' => 'Môžete prekladať aliasy špeciálnych stránok, magické slová, názvy tém vzhľadu a názvy menných priestorov.

Aliasy špeciálnych stránok a magických slov môžu mať viacero prekladov.
Preklady sa oddeľujú čiarkami („,“).
Názvy tém vzhľadu a názvy menných priestorov môžu mať iba jeden preklad.

V prekladoch menných priestorov je <code>$1 talk</code> špeciálne. <code>$1</code> sa nahradí názvom webovej lokality (napr. <code>{{ns:project_talk}}</code>). Ak vo vašom jazyku nie je možné vytvoriť zmysluplný výraz bez zmeny názvu webovej lokality, prosím, kontaktujte vývojára.

Aby ste mohli ukladať zmeny, musíte byť členom skupiny prekladatelia.
Zmeny sa neuložia, kým nekliknete na tlačidlo Uložiť dolu.', # Fuzzy
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Vykonať',
	'translate-magic-cm-export' => 'Exportovať',
	'translate-magic-nothing-to-export' => 'Niet čo exportovať.',
	'translate-magic-cm-to-be' => 'Má byť',
	'translate-magic-cm-current' => 'Aktuálna',
	'translate-magic-cm-original' => 'Pôvodná',
	'translate-magic-cm-comment' => 'Komentár:',
	'translate-magic-cm-save' => 'Uložiť',
	'translate-magic-cm-updatedusing' => 'Aktualizované pomocou [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Uloženie sa nepodarilo',
	'translate-magic-special' => 'Aliasy špeciálnych stránok',
	'translate-magic-words' => 'Magické slová',
	'translate-magic-namespace' => 'Názvy menných priestorov',
	'translate-magic-notsaved' => 'Vaša úprava nebola uložená!',
	'translate-magic-errors' => 'Prosím, opravte {{PLURAL:$1|nasledovnú chybu|nasledovné chyby}} v prekladoch:',
	'translate-magic-saved' => 'Vaše zmeny boli úspešne uložené.',
	'translate-checks-parameters' => '{{PLURAL:$2|Nasledovný parameter nie je použitý|Nasledovné parametre nie sú použité}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Nasledovný parameter je neznámy|Nasledovné parametre sú neznáme}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Nevyvážené počty {{PLURAL:$2|zátvoriek|zátvoriek}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Nasledovný odkaz je problematický|Nasledovné odkazy sú problematické}}: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Nasledovný odkaz chýba|Nasledovné $2 odkazy chýbajú|Nasledovných $2 odkazov chýba}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Prosím, nahraďte {{PLURAL:$2|nasledovnú značku správnou|nasledovné značky správnymi}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Definícia používa <nowiki>{{PLURAL:}}</nowiki>, ale preklad nie.',
	'translate-checks-pagename' => 'Oproti definícii sa zmenil menný priestor',
	'translate-checks-format' => 'Tento preklad nezodpovedá definícii alebo má neplatnú syntax: $1',
	'translate-checks-escape' => 'Nasledové únikové klauzuly sú možno uvedené omylom: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Počet parametrov je {{PLURAL:$1|$1}}; mal by byť {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki>má nesprávny formát.',
	'translate-checks-fudforum-syntax' => 'V tomto projekte používať <nowiki>$1</nowiki> namiesto <nowiki>$2</nowiki>.',
	'translate-pref-nonewsletter' => 'Neposielať mi novinky emailom',
	'translate-pref-editassistlang' => 'Pomocné jazyky:',
	'prefs-translate' => 'Možnosti prekladu',
	'translate-pref-editassistlang-help' => 'Čiarkami oddelený zoznam kódov jazykov.
Preklady správ v týchto jazykoch sa zobrazujú, keď prekladáte.
Predvoleny zoznam jazykov závisí na vašom jazyku.',
	'translate-pref-editassistlang-bad' => 'Neplatný kód jazyka v zozname:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Rozšírený editor prekladov (JavaScript)',
	'right-translate' => 'Vykonávať úpravy pomocou rozhrania Preložiť',
	'right-translate-manage' => 'Spravovať skupiny správ',
	'action-translate-manage' => 'spravovať skupiny správ',
	'right-translate-import' => 'Importovať offline preklady',
	'action-translate-import' => 'import offline prekladov',
	'right-translate-messagereview' => 'Hodnotenie prekladov',
	'translate-rc-translation-filter' => 'Preklady filtrov:',
	'translate-rc-translation-filter-no' => 'Nevykonávať nič',
	'translate-rc-translation-filter-only' => 'Iba zobraziť preklady',
	'translate-rc-translation-filter-filter' => 'Vyfiltrovať preklady',
	'translate-rc-translation-filter-site' => 'Iba zmeny oznamu lokality',
	'translationstats' => 'Štatistiky prekladov',
	'translate-stats-edits' => 'Úprav',
	'translate-stats-users' => 'Prekladatelia',
	'translate-stats-registrations' => 'Registrácie',
	'translate-stats-reviews' => 'Hodnotenia',
	'translate-stats-reviewers' => 'Hodnotitelia',
	'translate-statsf-intro' => 'Pomocou tohto formulára môžete tvoriť jednoduché štatistiky. Všetky hodnoty majú hornú a spodnú hranicu.',
	'translate-statsf-options' => 'Možnosti grafu',
	'translate-statsf-width' => 'Šírka v pixeloch:',
	'translate-statsf-height' => 'Výška v pixeloch:',
	'translate-statsf-days' => 'Časový interval v dňoch:',
	'translate-statsf-start' => 'Počiatočný dátum:',
	'translate-statsf-scale' => 'Granularita:',
	'translate-statsf-scale-months' => 'Mesiace',
	'translate-statsf-scale-weeks' => 'Týždne',
	'translate-statsf-scale-days' => 'Dni',
	'translate-statsf-scale-hours' => 'Hodiny',
	'translate-statsf-count' => 'Meranie:',
	'translate-statsf-count-edits' => 'Počet úprav',
	'translate-statsf-count-users' => 'Aktívni prekladatelia',
	'translate-statsf-count-registrations' => 'Noví používatelia',
	'translate-statsf-count-reviews' => 'Hodnotení',
	'translate-statsf-count-reviewers' => 'Hodnotitelia',
	'translate-statsf-language' => 'Čiarkami oddelený zoznam kódov jazykov:',
	'translate-statsf-group' => 'Čiarkami oddelený zoznam kódov skupín:',
	'translate-statsf-submit' => 'Náhľad',
	'translate-tag-category' => 'Preložiteľné stránky',
	'translate-tag-page-desc' => 'Preklad wiki stránky [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definíciu zmenil [[User:$1|$1]] v revízii $2.',
	'translate-tag-fuzzy-reason' => 'Definíciu zmenil „$1” v revízii $2 s komentárom „$3”.',
	'translate-sidebar-alltrans' => 'V iných jazykoch',
	'translations' => 'Všetky preklady',
	'translations-summary' => 'Všetky dostupné preklady zobrazíte po zadaní názvu správy.',
	'translate-translations-no-message' => '„$1“ nie je správa, ktorú možno preložiť',
	'translate-translations-none' => 'Neexistujú žiadne preklady správy „$1“',
	'translate-translations-count' => '{{PLURAL:$1|Nájdený $1 preklad|Nájdené $1 preklady|Nájdených $1 prekladov}}.',
	'translate-translations-fieldset-title' => 'Správa',
	'translate-translations-messagename' => 'Názov:',
	'translate-translations-project' => 'Projekt:',
	'translate-translations-including-no-param' => 'Prosím, v parametri subpage uveďte platný kľúč správy',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Štatistika jazykov',
	'languagestats-summary' => 'Táto stránka zobrazuje štatistiku prekladov všetkých skupín správ jazyka.',
	'languagestats-stats-for' => 'Štatistika prekladov pre jazyk $1 ($2).',
	'languagestats-recenttranslations' => 'nedávne preklady',
	'translate-langstats-incomplete' => 'Niektoré štatistiky na tejto stránke sú neúplné. Aktuálnejšie údaje získate znovunačítaním stránky.',
	'translate-langstats-expand' => 'rozbaliť',
	'translate-langstats-collapse' => 'zbaliť',
	'translate-langstats-expandall' => 'rozbaliť všetky',
	'translate-langstats-collapseall' => 'zbaliť všetky',
	'translate-language-code' => 'Kód jazyka',
	'translate-language-code-field-name' => 'Kód jazyka:',
	'translate-suppress-complete' => 'Nezobrazovať skupiny s komplet dokončeným prekladom',
	'translate-ls-noempty' => 'Nezobrazovať skupiny s vôbec nezačatým prekladom',
	'translate-language' => 'Jazyk:',
	'translate-total' => 'Správy',
	'translate-untranslated' => 'Nepreložené',
	'translate-percentage-complete' => 'Dokončené',
	'translate-percentage-fuzzy' => 'Zastarané',
	'translate-nothing-to-do' => 'Zdá sa, že všetky možné preklady sú hotové.
Ďalej sa odporúča aby ste skontrolovali správy prostredníctvom [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Všetky skupiny dohromady',
	'translate-ls-submit' => 'Zobraziť štatistiku',
	'translate-ls-column-group' => 'Skupina správ',
	'translate-mgs-pagename' => 'Štatistika skupín správ',
	'translate-mgs-fieldset' => 'Voľby zobrazenia',
	'translate-mgs-group' => 'Skupina správ:',
	'translate-mgs-nocomplete' => 'Nezobrazovať jazyky s komplet dokončeným prekladom',
	'translate-mgs-noempty' => 'Nezobrazovať jazyky s vôbec nezačatým prekladom',
	'translate-mgs-submit' => 'Zobraziť štatistiku',
	'translate-mgs-column-language' => 'Jazyk',
	'translate-mgs-totals' => 'Všetky jazyky dohromady',
	'translate-mgs-invalid-group' => 'Zadaná skupina $1 neexistuje.',
	'translate-mgs-nothing' => 'V požadovej štatistike nie je čo zobraziť.',
	'supportedlanguages' => 'Podporované jazyky',
	'supportedlanguages-summary' => 'Na tejto stránke sa nachádza zoznam všetkých jazykov podporovaných na {{GRAMMAR:6sg|{{SITENAME}}}}
spolu s menami prekladateľov, ktorí na jazyku pracujú.
Čím viac úprav prekladateľ poskytol, tým väčším písmom sa jeho meno zobrazuje.
Farba podčiarknutia znázorňuje, ako nedávno tu bol prekladateľ aktívny.',
	'supportedlanguages-colorlegend' => 'Legenda k farbám: Posledný preklad pred {{PLURAL:$1|$1 dňom|$1 dňami}}.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Prekladateľ|Prekladatelia}}: $1',
	'supportedlanguages-recenttranslations' => 'nedávne preklady',
	'supportedlanguages-count' => 'Dohromady $1 {{PLURAL:$1|jazyk|jazyky|jazykov}}.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|editácia|editácie|editácií}} – posledná pred $3 {{PLURAL:$3|dňom|dňami}}',
	'translate-save' => 'Uložiť ($1)',
	'translate-jssti-add' => 'Pridať do zoznamu',
	'managemessagegroups' => 'Správa skupín správ',
	'translate-manage-import-diff' => 'Správa $1 | Operácie: $2',
	'translate-manage-import-new' => 'Nová správa $1',
	'translate-manage-import-deleted' => 'Zmazaná správa $1',
	'translate-manage-action-import' => 'Importovať',
	'translate-manage-action-conflict' => 'Importovať a označiť ako neúplné',
	'translate-manage-action-ignore' => 'Ignorovať',
	'translate-manage-action-fuzzy' => 'Importovať a označiť preklady ako neúplné',
	'translate-manage-nochanges' => 'V definícii správ tejto skupiny nenastali žiadne zmeny.',
	'translate-manage-nochanges-other' => 'V tomto jazyku nenastali žiadne zmeny.
Dolu uvedeným odkazom sa vrátite na zobrazenie podrobností skupiny.',
	'translate-manage-inconsistent' => 'Zistená nekonzistencia v požiadavku.
Prosím, skontrolujte zmeny a skúste to znova. Podrobnosti: $1.',
	'translate-manage-toolong' => 'Maximálny čas spracovania $1 {{PLURAL:$1|sekunda|sekundy|sekúnd}} bol prekročený.
V spracovaní môžete pokračovať opätovným odoslaním formulára.',
	'translate-manage-import-summary' => 'Importuje sa nová verzia z externého zdroja',
	'translate-manage-conflict-summary' => 'Importuje sa nová verzia z externého zdroja. Prosím, skontrolujte ju.',
	'translate-manage-fuzzy-summary' => 'Definícia sa zmenila', # Fuzzy
	'importtranslations' => 'Importovať preklady',
	'translate-import-from-url' => 'URL k súboru:',
	'translate-import-from-wiki' => 'Súbor na tejto wiki:',
	'translate-import-from-local' => 'Nahranie lokálneho súboru:',
	'translate-import-load' => 'Nahrať súbor',
	'translate-import-err-type-not-supported' => 'Nepodarilo sa nahrať súbor:
Metóda <code>$1</code> nie je podporovaná.',
	'translate-import-err-dl-failed' => 'Nepodarilo sa získať súbor:
$1',
	'translate-import-err-ul-failed' => 'Nahranie súboru neprebehlo úspešne',
	'translate-import-err-invalid-title' => 'Poskytnutý názov súboru „<nowiki>$1</nowiki>“ bol neplatný.',
	'translate-import-err-no-such-file' => 'Súbor „<nowiki>$1</nowiki>“ neexistuje alebo nebol lokálne nahraný.',
	'translate-import-err-stale-group' => 'Skupina správ, do ktorej patrí tento súbor neexistuje.',
	'translate-import-err-no-headers' => 'Súbor nie je správne vytvorený Gettext súbor vo formáte rozšírenia Translate:
Nebolo možné určiť skupinu a jazyk z hlavičiek súboru.',
	'translate-import-err-warnings' => 'Tento súbor nie je platný.
Uistite sa, že váš editor neodstraňuje polia msgctxt.
Podrobnosti: $1',
	'translate-js-summary' => 'Zhrnutie:',
	'translate-js-save' => 'Uložiť',
	'translate-js-next' => 'Uložiť a otvoriť ďalšiu',
	'translate-js-nonext' => 'To bola posledná správa na tejto stránke.',
	'translate-js-skip' => 'Preskočiť na ďalšiu',
	'translate-js-save-failed' => 'Uloženie sa nepodarilo. Nahláste prosím túto chybu.',
	'translate-js-history' => 'História prekladov',
	'translate-js-support' => 'Položiť otázku',
	'translate-js-support-title' => 'Požiadať o pomoc, ak nie je k dispozícii dostatok informácií pre správny preklad tejto správy.',
	'translate-gs-pos' => 'Poz.',
	'translate-gs-code' => 'Kód',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => 'Hovoriacich',
	'translate-gs-score' => 'Skóre',
	'translate-gs-multiple' => 'Viaceré',
	'translate-gs-count' => 'Počet',
	'translate-gs-total' => 'Celkom',
	'translate-gs-avgscore' => 'Priem. skóre',
	'translate-messagereview-done' => 'Prijaté',
	'api-error-invalidrevision' => 'Preklad sa nenašiel',
	'group-translate-proofr' => 'Hodnotitelia prekladov',
	'group-translate-proofr-member' => '{{GENDER:$1|hodnotiteľ|hodnotiteľka|hodnotiteľ}} prekladov',
	'grouppage-translate-proofr' => '{{ns:project}}:Hodnotitelia prekladov',
	'log-name-translationreview' => 'Log hodnotení prekladov',
	'log-description-translationreview' => 'Log všetkých hodnotení prekladov a skupín správ.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|akceptoval|akceptovala|akceptoval}} preklad $3',
	'translate-dynagroup-recent-label' => 'Nedávne preklady',
	'translate-dynagroup-recent-desc' => 'Táto skupina správ obsahuje všetky nedávne preklady do tohoto jazyka. Užitočné pre účely korektúry.',
	'translate-gethelp' => 'Pomoc',
);

/** Slovenian (slovenščina)
 * @author Dbc334
 * @author Eleassar
 * @author Smihael
 */
$messages['sl'] = array(
	'translate' => 'Prevedi',
	'translate-desc' => '[[Special:Translate|Posebna stran]] za prevajanje MediaWiki in razširitev',
	'translate-taskui-view' => 'Pokaži vsa sporočila',
	'translate-taskui-untranslated' => 'Pokaži neprevedena sporočila',
	'translate-taskui-optional' => 'Pokaži izbirna sporočila',
	'translate-taskui-suggestions' => 'Pokaži sporočila s predlogi iz pomnilnika prevodov',
	'translate-taskui-acceptqueue' => 'Samo sporočila, ki jih lahko sprejmem',
	'translate-taskui-reviewall' => 'Preglej vse prevode',
	'translate-taskui-export-to-file' => 'Izvozi v izvirni obliki',
	'translate-taskui-export-as-po' => 'Izvozi za nepovezano prevajanje',
	'translate-taction-translate' => 'Prevedi',
	'translate-taction-proofread' => 'Preglej',
	'translate-taction-lstats' => 'Statistika jezika',
	'translate-taction-mstats' => 'Statistika skupine sporočil',
	'translate-taction-export' => 'Izvozi',
	'translate-taction-disabled' => 'Dejanje je na tem wikiju onemogočeno.',
	'translate-page-no-such-language' => 'Izbran jezik je neveljaven.',
	'translate-page-no-such-group' => 'Izbrana skupina je neveljavna.',
	'translate-page-disabled' => "Prevodi v ta jezik v tej skupini so bili onemogočeni.
Razlog:

''$1''",
	'translate-language-disabled' => 'Prevodi v ta jezik so onemogočeni.',
	'translate-page-settings-legend' => 'Nastavitve',
	'translate-page-group' => 'Skupina',
	'translate-page-language' => 'Jezik',
	'translate-page-limit' => 'Omejitev',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|sporočilo|sporočili|sporočila|sporočil}} na stran',
	'translate-submit' => 'Pridobi',
	'translate-page-navigation-legend' => 'Navigacija',
	'translate-page-showing' => 'Prikazujem sporočila od $1 do $2 od skupno $3.',
	'translate-page-showing-all' => 'Prikazujem $1 {{PLURAL:$1|sporočilo|sporočili|sporočila|sporočil}}.',
	'translate-page-showing-none' => 'Ni sporočil za prikaz.',
	'translate-next' => 'Naslednja stran',
	'translate-prev' => 'Prejšnja stran',
	'translate-page-description-legend' => 'Informacije o skupini',
	'translate-page-description-hasoptional' => 'Ta skupina sporočil vsebuje izbirna sporočila.
Izbirna sporočila prevedite samo, če ima vaš jezik posebne zahteve,
kot sta neuporaba presledkov ali prečrkovanje izvirnih imen. $1',
	'translate-page-description-hasoptional-open' => 'Pokaži izbirna sporočila.',
	'translate-page-edit' => 'uredi',
	'translate-ext-url' => '<hr /> Spletna stran: $1',
	'translate-optional' => '(neobvezno)',
	'translate-ignored' => '(prezri)',
	'translate-edit-jsopen' => 'uredi',
	'translate-edit-title' => 'Uredi »$1«',
	'translate-edit-definition' => 'Opredelitev sporočila v izvirnem jeziku',
	'translate-edit-translation' => 'Prevod',
	'translate-edit-contribute' => 'prispevaj',
	'translate-edit-no-information' => "''To sporočilo nima dokumentacije.''
''Če veste, kje in kako je uporabljeno, lahko pomagate drugim prevajalcem z dodajanjem dokumentacije.''",
	'translate-edit-information' => 'Podatki o sporočilu ($1)',
	'translate-edit-in-other-languages' => 'Sporočilo v drugih jezikih',
	'translate-edit-committed' => 'Trenutni prevod v programski opremi',
	'translate-edit-warnings' => 'Opozorila o nepopolnosti prevoda',
	'translate-edit-tmsugs' => 'Predlogi iz spomina prevodov',
	'translate-edit-tmmatch-source' => 'Izvirno besedilo prevoda: $1',
	'translate-edit-tmmatch' => '$1 % ujemanje',
	'translate-use-suggestion' => 'Zamenjaj trenutni prevod s tem predlogom.',
	'translate-edit-tab-list' => 'Seznam sporočil',
	'translate-edit-nopermission' => 'Za prevajanje sporočil potrebujete dovoljenje.',
	'translate-edit-askpermission' => 'Zaprosite za dovoljenje',
	'translate-magic-pagename' => 'Razširjeno prevajanje MediaWiki',
	'translate-magic-help' => 'Prevedete lahko vzdevke posebnih strani, čarobne besede in imena imenskih prostorov.

Vzdevki posebnih strani in čarobne besede imajo lahko več prevodov.
Prevodi so ločeni z vejico (,).
Imenski prostori imajo lahko samo en prevod.

Prevajanja projektnih imenskih prostorov za pogovor <code>$1 talk</code> je lahko zapleteno.
<code>$1</code> se zamenja z imenom projektne strani (na primer <code>{{ns:project_talk}}</code>).
Če v vašem jeziku ni mogoče tvoriti veljavnega izraza brez spreminjanja imena strani, prosimo, nas o tem obvestite na strani [[Support|Podpora]].

Za shranjevanje sprememb morate biti prevajalec.
Spremembe niso shranjene dokler ne kliknete spodnjega gumba za shranjevanje.',
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Pridobi',
	'translate-magic-cm-export' => 'Izvoz',
	'translate-magic-nothing-to-export' => 'Ni sporočil za izvoz.',
	'translate-magic-cm-to-be' => 'Naj bo',
	'translate-magic-cm-current' => 'Trenutno',
	'translate-magic-cm-original' => 'Izvirnik',
	'translate-magic-cm-comment' => 'Komentar:',
	'translate-magic-cm-save' => 'Shrani',
	'translate-magic-cm-updatedusing' => 'Posodobitev z uporabo [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Shranjevanje ni uspelo',
	'translate-magic-special' => 'Vzdevki posebnih strani',
	'translate-magic-words' => 'Čarobne besede',
	'translate-magic-namespace' => 'Imena imenskih prostorov',
	'translate-magic-notsaved' => 'Vaše urejanje ni bilo shranjeno!',
	'translate-magic-errors' => 'Prosimo popravite {{PLURAL:$1|naslednjo napako|naslednji $1 napaki|naslednje $1 napake|naslednjih $1 napak}} v prevodih:',
	'translate-magic-saved' => 'Vaše spremembe so bile uspešno shranjene.',
	'translate-checks-parameters' => '{{PLURAL:$2|Naslednji parameter ni uporabljen|Naslednja parametra nista uporabljena|Naslednji parametri niso uporabljeni}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Naslednji parameter je neznan|Naslednja parametra sta neznana|Naslednji parametri so neznani}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'V sporočilu je neparno število {{PLURAL:$2|oklepajev}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Naslednja povezava je sporna|Naslednji povezavi sta sporni|Naslednje povezave so sporne}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Naslednja povezava manjka|Naslednji povezavi manjkata|Naslednje povezave manjkajo}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Prosimo, zamenjajte {{PLURAL:$2|sledečo oznako z ustrezno|sledeči oznaki z ustreznima|sledeče oznake z ustreznimi}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Opredelitev uporablja <nowiki>{{PLURAL:}}</nowiki>, vendar je prevod ne.',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki> ima {{PLURAL:$1|določeno eno obliko|določeni dve obliki|določene $1 oblike|določenih $1 oblik}}, vendar {{PLURAL:$2|je podprta samo ena oblika|sta podprti samo dve obliki|so podprte samo $2 oblike|je podprtih samo $2 oblik}} (izključujoč obliki 0= in 1=).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> ima na koncu podvojeni obliki. <nowiki>{{PLURAL:$1|ovca|ovca}}</nowiki> naj bo napisano kot <nowiki>{{PLURAL:$1|ovca}}</nowiki>.',
	'translate-checks-pagename' => 'Imenski prostor je drugačen kot v opredelitvi',
	'translate-checks-format' => 'Ta prevod ne sledi opredelitvi ali ima neveljavno skladnjo: $1',
	'translate-checks-escape' => 'Naslednji ubegi so morda naključni: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Število parametrov je {{PLURAL:$1|$1}}; moralo bi biti {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> je poškodovan.',
	'translate-checks-fudforum-syntax' => 'V tem projektu uporabite <nowiki>$1</nowiki> namesto <nowiki>$2</nowiki>.',
	'translate-pref-nonewsletter' => 'Ne pošiljaj mi e-poštnih glasil',
	'translate-pref-editassistlang' => 'Pomožni jeziki:',
	'prefs-translate' => 'Možnosti prevajanja',
	'translate-pref-editassistlang-help' => 'Z vejicami ločen seznam kod jezikov.
Ko prevajate, so prikazani prevodi sporočila v teh jezikih.
Privzeti seznam jezikov je odvisen od vašega jezika.',
	'translate-pref-editassistlang-bad' => 'Neveljavna koda jezika na seznamu:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Izboljšan urejevalnik prevodov (JavaScript)',
	'right-translate' => 'Urejanje z uporabo prevajalnega vmesnika',
	'right-translate-manage' => 'Upravljanje skupin sporočil',
	'action-translate-manage' => 'urejanje skupin prevodov',
	'right-translate-import' => 'Uvažanje nepovezanih prevodov',
	'action-translate-import' => 'uvažanje nepovezanih prevodov',
	'right-translate-messagereview' => 'Pregledovanje prevodov',
	'right-translate-groupreview' => 'Sprememba stanja poteka dela skupine sporočil',
	'translate-rc-translation-filter' => 'Filtriraj prevode:',
	'translate-rc-translation-filter-no' => 'Ne stori ničesar',
	'translate-rc-translation-filter-only' => 'Prikaži samo prevode',
	'translate-rc-translation-filter-filter' => 'Izloči prevode',
	'translate-rc-translation-filter-site' => 'Samo spremembe sporočil strani',
	'translationstats' => 'Statistika prevodov',
	'translate-stats-edits' => 'Urejanja',
	'translate-stats-users' => 'Prevajalci',
	'translate-stats-registrations' => 'Registracije',
	'translate-stats-reviews' => 'Pregledi',
	'translate-stats-reviewers' => 'Pregledovalci',
	'translate-statsf-intro' => 'S tem obrazcem lahko ustvarite preprosto statistiko.
Vse vrednosti imajo zgornje in spodnje omejitve.',
	'translate-statsf-options' => 'Možnosti grafa',
	'translate-statsf-width' => 'Širina v slikovnih pikah:',
	'translate-statsf-height' => 'Višina v slikovnih pikah:',
	'translate-statsf-days' => 'Začetni datum:',
	'translate-statsf-start' => 'Začetni datum:',
	'translate-statsf-scale' => 'Zrnavost:',
	'translate-statsf-scale-months' => 'Meseci',
	'translate-statsf-scale-weeks' => 'Tedni',
	'translate-statsf-scale-days' => 'Dni',
	'translate-statsf-scale-hours' => 'Ur',
	'translate-statsf-count' => 'Merilo:',
	'translate-statsf-count-edits' => 'Število urejanj',
	'translate-statsf-count-users' => 'Aktivni prevajalci',
	'translate-statsf-count-registrations' => 'Novi uporabniki',
	'translate-statsf-count-reviews' => 'Pregledi prevodov',
	'translate-statsf-count-reviewers' => 'Pregledovalcev',
	'translate-statsf-language' => 'Z vejico ločen seznam kod jezikov:',
	'translate-statsf-group' => 'Z vejico ločen seznam kod skupin:',
	'translate-statsf-submit' => 'Predogled',
	'translate-tag-category' => 'Prevedljive strani',
	'translate-tag-page-desc' => 'Prevod wikistrani [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definicijo je spremenil(-a) [[User:$1|$1]] v redakciji $2.',
	'translate-tag-fuzzy-reason' => 'Definicijo je spremenil(-a) »$1« s pripombo »$3« v $2.',
	'translate-sidebar-alltrans' => 'V drugih jezikih',
	'translations' => 'Vsi prevodi',
	'translations-summary' => 'Spodaj vnesite ime sporočila, da prikažete vse njegove razpoložljive prevode.',
	'translate-translations-no-message' => '»$1« ni prevedljivo sporočilo',
	'translate-translations-none' => 'Ni prevodov za »$1«',
	'translate-translations-count' => '{{PLURAL:$1|Najden $1 prevod|Najdena $1 prevoda|Najdeni $1 prevodi|Najdenih $1 prevodov}}.',
	'translate-translations-fieldset-title' => 'Sporočilo',
	'translate-translations-messagename' => 'Ime:',
	'translate-translations-project' => 'Projekt:',
	'translate-translations-including-no-param' => 'Prosimo, navedite veljavni ključ sporočila v parametru podstrani',
	'translate-translations-history-short' => 'z',
	'languagestats' => 'Statistika jezika',
	'languagestats-summary' => 'Stran prikazuje statistiko prevodov za vse skupine sporočil jezika.',
	'languagestats-stats-for' => 'Statistika prevodov za jezik $1 ($2).',
	'languagestats-recenttranslations' => 'nedavni prevodi',
	'translate-langstats-incomplete' => 'Nekatere statistike na tej strani so nepopolne. Prosimo, ponovno naložite stran za več statistik.',
	'translate-langstats-expand' => 'razširi',
	'translate-langstats-collapse' => 'skrči',
	'translate-langstats-expandall' => 'razširi vse',
	'translate-langstats-collapseall' => 'skrči vse',
	'translate-language-code' => 'Koda jezika',
	'translate-language-code-field-name' => 'Koda jezika:',
	'translate-suppress-complete' => 'Preskoči v celoti prevedene skupine sporočil',
	'translate-ls-noempty' => 'Preskoči v celoti neprevedene skupine sporočil',
	'translate-language' => 'Jezik',
	'translate-total' => 'Sporočil',
	'translate-untranslated' => 'Neprevedeno',
	'translate-percentage-complete' => 'Končano',
	'translate-percentage-fuzzy' => 'Zastarelo',
	'translate-nothing-to-do' => 'Kaže, da so vsi mogoči prevodi dokončani.
Predlagamo vam, da pregledate sporočila preko [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Vse skupine sporočil skupaj',
	'translate-ls-submit' => 'Pokaži statistiko',
	'translate-ls-column-group' => 'Skupina sporočil',
	'translate-mgs-pagename' => 'Statistika skupine sporočil',
	'translate-mgs-fieldset' => 'Nastavitve prikaza',
	'translate-mgs-group' => 'Skupina sporočil:',
	'translate-mgs-nocomplete' => 'Ne prikaži jezikov, ki imajo dokončan prevod',
	'translate-mgs-noempty' => 'Ne prikaži jezikov, ki nimajo nobenega prevoda',
	'translate-mgs-submit' => 'Pokaži statistiko',
	'translate-mgs-column-language' => 'Jezik',
	'translate-mgs-totals' => 'Vsi jeziki skupaj',
	'translate-mgs-invalid-group' => 'Izbrana skupina $1 ne obstaja.',
	'translate-mgs-nothing' => 'Pri izbrani statistiki ni ničesar za prikazati.',
	'supportedlanguages' => 'Podprti jeziki',
	'supportedlanguages-summary' => 'Ta stran prikazuje seznam vseh jezikov, ki jih podpira {{SITENAME}},
skupaj z imeni prevajalcev, ki delujejo na tem jeziku.
Več urejanj je prevajalec prispeval, večje je izpisano njegovo ime.
Barva podrčtave kaže na zadnjo tukajšnjo dejavnost prevajalca.',
	'supportedlanguages-colorlegend' => 'Legenda barv: Zadnji prevod pred $1 dnevi.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Prevajalec|Prevajalca|Prevajalci}}: $1',
	'supportedlanguages-recenttranslations' => 'nedavni prevodi',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|jezik|jezika|jeziki|jezikov}} skupno.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|urejanje|urejanji|urejanja|urejanj}} – zadnje urejanje pred $3 {{PLURAL:$3|dnem|dnema|dnemi}}',
	'translate-save' => 'Shrani ($1)',
	'translate-jssti-add' => 'Dodaj na seznam',
	'managemessagegroups' => 'Upravljanje skupin sporočil',
	'translate-smg-notallowed' => 'Nimate dovoljenj za izvedbo dejanja.',
	'translate-smg-nochanges' => 'Ni nobenih sprememb za obdelavo.',
	'translate-smg-submit' => 'Potrdi spremembe v obdelavo',
	'translate-smg-submitted' => 'Opredelitve sporočil so posodobljene. Spremembe se obdelujejo v ozadju.',
	'translate-smg-postponed' => 'Nekaterih sprememb nisem mogel obdelati. [[{{FULLPAGENAME}}|Poskusite znova]].',
	'translate-smg-left' => 'Vsebina sporočila v wikiju',
	'translate-smg-right' => 'Prihajajoče spremembe',
	'translate-manage-import-diff' => 'Sporočilo $1 | Dejanja: $2',
	'translate-manage-import-new' => 'Novo sporočilo $1',
	'translate-manage-import-deleted' => 'Izbriši sporočilo $1',
	'translate-manage-action-import' => 'Uvozi',
	'translate-manage-action-conflict' => 'Uvozi in označi kot ohlapno',
	'translate-manage-action-ignore' => 'Prezri',
	'translate-manage-action-fuzzy' => 'Uvozi in prevode označi kot ohlapne',
	'translate-manage-nochanges' => 'Ni sprememb v opredelitvi sporočil za to skupino.',
	'translate-manage-nochanges-other' => 'Za ta jezik ni bilo sprememb.
Uporabite spodnjo povezavo za vrnitev na pogled podrobnosti skupine.',
	'translate-manage-inconsistent' => 'V zahtevi je bila odkrita nedoslednost.
Prosimo, preverite spremembe in poskusite znova.
Podrobnosti: $1',
	'translate-manage-toolong' => 'Najdaljši čas obdelave $1 {{PLURAL:$1|sekunde|sekund}} je presežen.
Prosimo, ponovno potrdite obrazec, da nadaljujete z obdelavo.',
	'translate-manage-import-summary' => 'Uvažanje nove različice iz zunanjega vira',
	'translate-manage-conflict-summary' => 'Uvažanje nove različice iz zunanjega vira.
Prosimo, preverite.',
	'translate-manage-fuzzy-summary' => 'Opredelitev sporočila se je spremenila',
	'importtranslations' => 'Uvažanje prevodov',
	'translate-import-from-url' => 'URL datoteke:',
	'translate-import-from-wiki' => 'Datoteka v tem wikiju:',
	'translate-import-from-local' => 'Nalaganje lokalne datoteke:',
	'translate-import-load' => 'Naloži datoteko',
	'translate-import-err-type-not-supported' => 'Ne morem naložiti datoteke:
Način <code>$1</code> ni podprt.',
	'translate-import-err-dl-failed' => 'Ne morem pridobiti datoteke:
$1',
	'translate-import-err-ul-failed' => 'Nalaganje datoteke ni bilo uspešno',
	'translate-import-err-invalid-title' => 'Določeno ime datoteke <nowiki>$1</nowiki> je bilo neveljavno.',
	'translate-import-err-no-such-file' => 'Datoteka <nowiki>$1</nowiki> ne obstaja ali pa ni bila naložena lokalno.',
	'translate-import-err-stale-group' => 'Skupina sporočil, kateri pripada ta datoteka, ne obstaja.',
	'translate-import-err-no-headers' => 'Datoteka ni dobro oblikovana datoteka Gettext v obliki razširitve Translate:
Ne morem določiti skupine in jezika iz glav datoteke.',
	'translate-import-err-warnings' => 'Datoteka ni dobro oblikovana.
Prepričajte se, da vaš urejevalnik ne odstrani polj msgctxt.
Podrobnosti: $1',
	'translate-js-summary' => 'Povzetek:',
	'translate-js-save' => 'Shrani',
	'translate-js-next' => 'Shrani in odpri naslednje',
	'translate-js-nonext' => 'To je bilo zadnje sporočilo na tej strani.',
	'translate-js-skip' => 'Preskoči na naslednje',
	'translate-js-save-failed' => 'Shranjevanje je spodletelo. Prosimo, prijavite to napako.',
	'translate-js-history' => 'Zgodovina prevoda',
	'translate-js-support' => 'Zastavi vprašanje',
	'translate-js-support-title' => 'Prosite za pomoč, če tukaj ni navedenih dovolj informacij, da bi lahko sporočilo pravilno prevedli.',
	'translate-js-support-unsaved-warning' => 'Imate neshranjene prevode.',
	'translate-gs-pos' => 'Št.',
	'translate-gs-code' => 'Koda',
	'translate-gs-continent' => 'Celina',
	'translate-gs-speakers' => 'Govorcev',
	'translate-gs-score' => 'Rezultat',
	'translate-gs-multiple' => 'Več',
	'translate-gs-count' => 'Število',
	'translate-gs-total' => 'Skupno',
	'translate-gs-avgscore' => 'Povp. rezultat',
	'translate-documentation-language' => 'dokumentacija sporočila',
	'translate-searchprofile' => 'Prevodi',
	'translate-searchprofile-tooltip' => 'Iskanje med vsemi prevodi',
	'translate-search-languagefilter' => 'Filtriraj po jeziku:',
	'translate-search-nofilter' => 'Brez filtriranja',
	'translate-messagereview-submit' => 'Sprejmi',
	'translate-messagereview-progress' => 'Sprejemanje ...',
	'translate-messagereview-failure' => 'Sprejemanje ... spodletelo: $1',
	'translate-messagereview-done' => 'Sprejeto',
	'translate-messagereview-reviews' => '{{PLURAL:$1|Sprejel $1 uporabnik|Sprejela $1 uporabnika|Sprejeli $1 uporabniki|Sprejelo $1 uporabnikov}}',
	'translate-messagereview-reviewswithyou' => '{{PLURAL:$1|Sprejeli ste vi|Sprejela $1 uporabnika, vključno z vami|Sprejeli $1 uporabniki, vključno z vami|Sprejelo $1 uporabnikov, vključno z vami}}',
	'api-error-invalidrevision' => 'Prevoda ni bilo mogoče najti',
	'api-error-unknownmessage' => 'Sporočila ni bilo mogoče najti',
	'api-error-fuzzymessage' => 'Prevod je označen kot zastarel',
	'api-error-owntranslation' => 'Ne morete sprejemati svojih prevodov.',
	'translate-messagereview-no-fuzzy' => 'Zastarelih prevodov ni mogoče sprejeti.',
	'translate-messagereview-no-own' => 'Svojih prevodov ne morete sprejeti.',
	'translate-messagereview-doit' => 'Sprejmi prevod kot pravilni prevod.',
	'group-translate-proofr' => 'Pregledovalci prevodov',
	'group-translate-proofr-member' => '{{GENDER:$1|pregledovalec|pregledovalka}} prevodov',
	'grouppage-translate-proofr' => '{{ns:project}}:Pregledovalci prevodov',
	'log-name-translationreview' => 'Dnevnik pregledov prevodov',
	'log-description-translationreview' => 'Dnevnik vseh pregledov prevodov in skupin sporočil.',
	'logentry-translationreview-message' => '$1 je {{GENDER:$2|sprejel|sprejela|sprejel(-a)}} prevod $3',
	'logentry-groupreview-message' => '$1 je {{GENDER:$2|spremenil|spremenila|spremenil(-a)}} stanje prevodov v jeziku $4 skupine sporočil $3 iz $5 v $6',
	'translate-workflow-state-' => '(izključeno)',
	'translate-workflowstatus' => 'Stanje: $1',
	'translate-workflow-set-do' => 'Nastavi',
	'translate-workflow-set-doing' => 'Nastavljanje ...',
	'translate-workflow-set-done' => 'Nastavljeno!',
	'translate-workflow-set-error-alreadyset' => 'Zahtevano stanje je enako trenutnemu stanju.',
	'translate-workflow-autocreated-summary' => 'Samodejno ustvarjanje strani za stanje delovnega toka $1',
	'translate-stats-workflow' => 'Stanje',
	'translate-workflowgroup-label' => 'Stanja delovnega toka',
	'translate-workflowgroup-desc' => 'Skupina sporočil prikazuje stanja delovnih tokov prevodov.
Stanja so opredeljena v konfiguracijski spremenljivki $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Nedavni prevodi',
	'translate-dynagroup-recent-desc' => 'Skupina sporočil prikazuje vse nedavne prevode v ta jezik.
Najuporabnejše za opravila lektoriranja.',
	'translate-dynagroup-additions-label' => 'Nedavna dodajanja',
	'translate-dynagroup-additions-desc' => 'Ta skupina sporočil kaže nova in spremenjena sporočila.',
	'translate-dynagroup-by' => '{{GENDER:$1|Prevedel|Prevedla|Prevedla oseba}} $1',
	'translate-dynagroup-byc' => '{{GENDER:$1|Prevedel|Prevedla|Prevedla oseba}} $1 ($2)',
	'translate-dynagroup-last' => 'Nazadnje {{GENDER:$1|spremenil|spremenila|spremenil(-a)}} $1',
	'translate-dynagroup-lastc' => 'Nazadnje {{GENDER:$1|spremenil|spremenila|spremenil(-a)}} $1 ($2)',
	'translate-gethelp' => 'Pomoč',
	'translate-msggroupselector-projects' => 'Sporočila skupine',
	'translate-msggroupselector-search-placeholder' => 'Iskanje skupin',
	'translate-msggroupselector-search-all' => 'Vsi',
	'translate-msggroupselector-search-recent' => 'Nedavni',
	'translate-msggroupselector-load-from-all' => 'Naloži sporočila iz vseh skupin',
	'translate-msggroupselector-view-subprojects' => '$1 {{PLURAL:$1|podskupina|podskupini|podskupine|podskupin}}',
);

/** Somali (Soomaaliga)
 * @author Maax
 * @author Mimursal
 */
$messages['so'] = array(
	'translate' => 'Fasir',
	'translate-language' => 'Luqad:',
);

/** Albanian (shqip)
 * @author Dori
 * @author Puntori
 */
$messages['sq'] = array(
	'translate' => 'Përkthime',
	'translate-page-group' => 'Grupi',
	'translate-page-language' => 'Gjuha',
	'translate-page-edit' => 'redakto',
	'translate-edit-contribute' => 'kontribute',
	'translate-magic-module' => 'Moduli:',
	'translate-magic-cm-export' => 'Eksporto',
	'translate-magic-cm-original' => 'Origjinali',
	'translate-magic-cm-comment' => 'Komenti:',
	'translate-magic-cm-save' => 'Ruaje',
	'translate-magic-cm-savefailed' => 'Ruajtja dështoi',
	'translate-stats-edits' => 'Redaktime',
	'translate-stats-users' => 'Përkthyes',
	'translate-statsf-width' => 'Gjerësia në piksel:',
	'translate-statsf-height' => 'Lartësia në piksel:',
	'translate-statsf-days' => 'Periudha kohore në ditë:',
	'translate-statsf-start' => 'Periudha kohore në ditë:', # Fuzzy
	'translate-statsf-scale-days' => 'Ditë',
	'translate-statsf-scale-hours' => 'Orë',
	'translate-statsf-count-users' => 'Përkthyesit aktiv',
	'translate-statsf-submit' => 'Parapamja',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Rancher
 * @author Sasa Stefanovic
 * @author Жељко Тодоровић
 * @author Михајло Анђелковић
 */
$messages['sr-ec'] = array(
	'translate' => 'Превод',
	'translate-desc' => '[[Special:Translate|Посебна страница]] за превођење Медијавикија',
	'translate-showsub' => 'прикажи {{PLURAL:$1|подгрупу|$1 подгрупе|$1 подгрупа}}',
	'translate-grouplisting' => 'Ово је списак свих група порука које се могу превести.
Кликните на назив групе да бисте видели списак непреведених порука.',
	'translate-grouplisting-empty' => 'Нема група порука које су подешене за превођење.',
	'translate-taskui-view' => 'Прикажи све поруке',
	'translate-taskui-untranslated' => 'Прикажи непреведене поруке',
	'translate-taskui-optional' => 'Прикажи необавезне поруке',
	'translate-taskui-suggestions' => 'Прикажи поруке с предлозима из меморије',
	'translate-taskui-acceptqueue' => 'Само поруке које могу да прихватим',
	'translate-taskui-reviewall' => 'Прегледање превода',
	'translate-taskui-export-to-file' => 'Извези у матичном формату',
	'translate-taskui-export-as-po' => 'Извези за ванмрежно превођење',
	'translate-taction-translate' => 'Превод',
	'translate-taction-proofread' => 'Провера',
	'translate-taction-lstats' => 'Статистика језика',
	'translate-taction-mstats' => 'Статистика групе',
	'translate-taction-export' => 'Извоз',
	'translate-taction-disabled' => 'Радња је онемогућена на овом викију.',
	'translate-page-no-such-language' => 'Наведени језик није исправан.',
	'translate-page-no-such-group' => 'Наведена група није исправна.',
	'translate-page-disabled' => "Преводи на овом језику у овој групи су онемогућени. Разлог:

''$1''",
	'translate-page-settings-legend' => 'Поставке',
	'translate-page-group' => 'Група:',
	'translate-page-language' => 'Језик:',
	'translate-page-limit' => 'Ограничење:',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|порука|поруке|порука}} по страници',
	'translate-submit' => 'Добави',
	'translate-page-navigation-legend' => 'Навигација',
	'translate-page-showing' => 'Приказ порука од $1 до $2, од $3.',
	'translate-page-showing-all' => 'Приказ $1 {{PLURAL:$1|поруке|поруке|порука}}.',
	'translate-page-showing-none' => 'Нема порука.',
	'translate-page-paging-links' => '[ $1 ] [ $2 ]',
	'translate-next' => 'Следећа страница',
	'translate-prev' => 'Претходна страница',
	'translate-page-description-legend' => 'Подаци о групи',
	'translate-page-description-hasoptional' => 'Ова група садржи необавезне поруке. Њих преводите само када ваш језик има посебне потребе као пресловљавање имена или неупотреба размака. $1',
	'translate-page-description-hasoptional-open' => 'Прикажи необавезне поруке.',
	'translate-page-edit' => 'уреди',
	'translate-ext-url' => '<hr />Адреса: $1',
	'translate-optional' => '(необавезно)',
	'translate-ignored' => '(занемарено)',
	'translate-edit-jsopen' => 'уреди',
	'translate-edit-title' => 'Уређивање „$1“',
	'translate-edit-definition' => 'Значење поруке',
	'translate-edit-translation' => 'Превод',
	'translate-edit-contribute' => 'допринеси',
	'translate-edit-no-information' => "''Ова порука нема пратећу документацију.''
''Ако знате где се и како користи, помозите другим преводиоцима додавањем њеног описа.''",
	'translate-edit-information' => 'Подаци о поруци ($1)',
	'translate-edit-in-other-languages' => 'Порука на другим језицима',
	'translate-edit-committed' => 'Текући превод у софтверу',
	'translate-edit-warnings' => 'Напомене о непотпуним преводима',
	'translate-edit-tmsugs' => 'Предлози из преводилачке меморије',
	'translate-edit-tmmatch' => '$1% поклапања',
	'translate-use-suggestion' => 'Замени текући превод с овим предлогом.',
	'translate-edit-tab-prev' => '<<<',
	'translate-edit-tab-next' => '>>>',
	'translate-edit-tab-list' => 'Списак порука',
	'translate-edit-nopermission' => 'Треба вам дозвола да преводите поруке.',
	'translate-edit-askpermission' => 'Затражи дозволу',
	'translate-magic-pagename' => 'Проширени превод Медијавикија',
	'translate-magic-help' => 'Можете превести кодове за посебне странице, магичне речи и именске просторе.

Кодови за посебне странице и магичне речи могу имати више превода.
Преводи су одвојени зарезом.
Именски простори могу имати само један превод.

У преводима именских простора, <code>$1 разговор</code> је посебан. <code>$1</code> је замењен с називом сајта (нпр. <code>{{ns:project_talk}}</code>).
Ако на вашем језику није могуће формирати исправан израз без мењања назив сајта, контактирајте програмера.

Морате бити преводилац да бисте сачували измене.
То ћете урадити кликом на дугме „Сачувај“ које се налази испод.', # Fuzzy
	'translate-magic-module' => 'Модул:',
	'translate-magic-submit' => 'Добави',
	'translate-magic-cm-export' => 'Извези',
	'translate-magic-nothing-to-export' => 'Нема ништа за извоз.',
	'translate-magic-cm-to-be' => 'Будуће',
	'translate-magic-cm-current' => 'Текуће',
	'translate-magic-cm-original' => 'Изворно',
	'translate-magic-cm-comment' => 'Коментар:',
	'translate-magic-cm-save' => 'Сачувај',
	'translate-magic-cm-updatedusing' => "Ажурирано користећи ''[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]''",
	'translate-magic-cm-savefailed' => 'Измене нису сачуване.',
	'translate-magic-special' => 'кодови за посебне странице',
	'translate-magic-words' => 'магичне речи',
	'translate-magic-namespace' => 'називи именских простора',
	'translate-magic-notsaved' => 'Ваша измена није сачувана!',
	'translate-magic-errors' => 'Исправите {{PLURAL:$1|следећу грешку|следеће грешке}} у преводима:',
	'translate-magic-saved' => 'Ваше измене су сачуване.',
	'translate-checks-parameters' => 'Следећи {{PLURAL:$2|параметар се не користи|параметри се не користе}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Следећи {{PLURAL:$2|параметар је непознат|параметри су непознати}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Присутан је непаран број {{PLURAL:$2|заграда|заграда}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Следећа веза је проблематична|Следеће $2 везе су проблематичне|Следећих $2 веза је проблематично}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Следећа веза недостаје|Следеће $2 везе недостају|Следећих $2 веза недостају}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Замените {{PLURAL:$2|следећу ознаку|следеће ознаке}} с исправним:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Значење користи <nowiki>{{PLURAL:}}</nowiki>, а превод не.',
	'translate-checks-pagename' => 'Именски простор је промењен из значења',
	'translate-checks-format' => 'Овај превод нема значењску форму или има неисправну синтаксу: $1',
	'translate-checks-escape' => 'Следећи излази могу бити случајни: <strong>$1</strong>',
	'translate-checks-fudforum-syntax' => 'Користи <nowiki>$1</nowiki> уместо <nowiki>$2</nowiki> у овом пројекту.',
	'translate-pref-nonewsletter' => 'Не шаљи ми билтене преко е-поште',
	'translate-pref-editassistlang' => 'Помоћни језици:',
	'prefs-translate' => 'Могућности превода',
	'translate-pref-editassistlang-help' => 'Списак језичких кодова који су одвојени зарезом.
Превод поруке у овим језицима приказан је у току превођења.
Подразумевани списак језика зависи од вашег језика.',
	'translate-pref-editassistlang-bad' => 'Неисправан језички код на списку:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Проширени уређивач превода',
	'right-translate' => 'уређивање путем преводилачког сучеља',
	'right-translate-manage' => 'управљање групама порука',
	'right-translate-import' => 'увожење ванмрежних превода',
	'right-translate-messagereview' => 'прегледање превода',
	'right-translate-groupreview' => 'мењање стања радног тока за групе порука',
	'translate-rc-translation-filter' => 'Филтрирање превода:',
	'translate-rc-translation-filter-no' => 'не ради ништа',
	'translate-rc-translation-filter-only' => 'прикажи само преводе',
	'translate-rc-translation-filter-filter' => 'избаци преводе',
	'translate-rc-translation-filter-site' => 'само измене порука сајта',
	'translationstats' => 'Статистика превођења',
	'translate-stats-edits' => 'Измене',
	'translate-stats-users' => 'Преводиоци',
	'translate-stats-registrations' => 'Учлањења',
	'translate-statsf-intro' => 'Овом формом можете направити једноставне статистике.
Све вредности имају своја горња и доња ограничења.',
	'translate-statsf-options' => 'Поставке графикона',
	'translate-statsf-width' => 'Ширина у пикселима:',
	'translate-statsf-height' => 'Висина у пикселима:',
	'translate-statsf-days' => 'Временски период у данима:',
	'translate-statsf-start' => 'Почетни датум:',
	'translate-statsf-scale' => 'Грануларитет:',
	'translate-statsf-scale-months' => 'месеци',
	'translate-statsf-scale-weeks' => 'недеље',
	'translate-statsf-scale-days' => 'дани',
	'translate-statsf-scale-hours' => 'сати',
	'translate-statsf-count' => 'Мера:',
	'translate-statsf-count-edits' => 'Број измена',
	'translate-statsf-count-users' => 'Активни преводиоци',
	'translate-statsf-count-registrations' => 'Нови корисници',
	'translate-statsf-language' => 'Списак језичких кодова одвојених зарезом:',
	'translate-statsf-group' => 'Списак групних кодова одвојених зарезом:',
	'translate-statsf-submit' => 'Прегледај',
	'translate-tag-category' => 'Преводиве странице',
	'translate-tag-page-desc' => 'Превод вики-странице [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Тумачење {{GENDER:$1|је променио корисник|је променила корисница|је променио корисник}} [[User:$1|$1]] у измени $2.',
	'translate-tag-fuzzy-reason' => 'Тумачење {{GENDER:$1|је променио корисник|је променила корисница|је променио корисник}} $1 с коментаром „$3“ у $2.',
	'translate-sidebar-alltrans' => 'На другим језицима',
	'translations' => 'Сви преводи',
	'translations-summary' => 'Унесите назив поруке испод да бисте приказали све доступне преводе.',
	'translate-translations-no-message' => 'Порука „$1“ се не може превести.',
	'translate-translations-none' => 'Нема превода за „$1“.',
	'translate-translations-count' => '{{PLURAL:$1|Пронађен је један превод|Пронађена су $1 превода|Пронађено је $1 превода}}.',
	'translate-translations-fieldset-title' => 'Порука',
	'translate-translations-messagename' => 'Назив:',
	'translate-translations-project' => 'Пројекат:',
	'translate-translations-including-no-param' => 'Унесите исправан кључ поруке у параметру подстранице',
	'translate-translations-history-short' => 'и',
	'languagestats' => 'Статистика језика',
	'languagestats-summary' => 'Ова страница приказује статистику превода за све групе порука неког језика.',
	'languagestats-stats-for' => 'Статистика превода за {{LCFIRST:$1}} ($2).',
	'languagestats-recenttranslations' => 'скорашњи преводи',
	'translate-langstats-incomplete' => 'Неке статистике наведене на страници су непотпуне. Поново учитајте страницу да добијете потпуни преглед.',
	'translate-langstats-expand' => 'прикажи',
	'translate-langstats-collapse' => 'сакриј',
	'translate-langstats-expandall' => 'прикажи све',
	'translate-langstats-collapseall' => 'сакриј све',
	'translate-language-code' => 'Језични код',
	'translate-language-code-field-name' => 'Језични код:',
	'translate-suppress-complete' => 'Не приказуј потпуно преведене групе порука',
	'translate-ls-noempty' => 'Не приказуј потпуно непреведене групе порука',
	'translate-language' => 'Језик',
	'translate-total' => 'Порука',
	'translate-untranslated' => 'Непреведено',
	'translate-percentage-complete' => 'Довршено',
	'translate-percentage-fuzzy' => 'Застарело',
	'translate-nothing-to-do' => "Изгледа да су све поруке преведене.
Можете их прегледати на страници ''[[Special:Translate|{{int:translate}}]]''.",
	'translate-languagestats-overall' => 'Све групе порука заједно',
	'translate-ls-submit' => 'Прикажи статистику',
	'translate-ls-column-group' => 'Група порука',
	'translate-mgs-pagename' => 'Статистика групе',
	'translate-mgs-fieldset' => 'Подешавање приказа',
	'translate-mgs-group' => 'Група порука:',
	'translate-mgs-nocomplete' => 'Не приказуј језике с потпуним преводом',
	'translate-mgs-noempty' => 'Не приказуј језике без икаквих превода',
	'translate-mgs-submit' => 'Прикажи статистику',
	'translate-mgs-column-language' => 'Језик',
	'translate-mgs-totals' => 'Сви језици заједно',
	'translate-mgs-invalid-group' => 'Наведена група $1 не постоји.',
	'translate-mgs-nothing' => 'Нема шта да се прикаже за захтеване статистике.',
	'supportedlanguages' => 'Подржани језици',
	'supportedlanguages-summary' => 'Ова страница приказује списак свих подржаних језика на овом викију, заједно с именима преводиоца који раде на тим језицима.
Величина имена, тј. слова преводиоца зависи од тога колико је порука превео.
Боја линије с којом је име подвучено приказује колико је преводилац активан.',
	'supportedlanguages-colorlegend' => 'Легенда за боју; последњи превод извршен пре $1 дана.',
	'supportedlanguages-portallink' => '[$1] $2 – $3',
	'supportedlanguages-portallink-nocldr' => '[$1] $2',
	'supportedlanguages-translators' => '{{PLURAL:$2|Преводилац|Преводиоци}}: $1',
	'supportedlanguages-recenttranslations' => 'скорашњи преводи',
	'supportedlanguages-count' => 'Укупно $1 {{PLURAL:$1|језик|језика|језика}}.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|измена|измене|измена}} – последња измена пре $3 {{PLURAL:$3|дан|дана|дана}}',
	'translate-save' => 'Сачувај ($1)',
	'translate-jssti-add' => 'Додај на списак',
	'managemessagegroups' => 'Управљање групама порука',
	'translate-manage-import-diff' => 'Порука $1 | Радње: $2',
	'translate-manage-import-new' => 'Нова порука $1',
	'translate-manage-import-deleted' => 'Обрисана порука $1',
	'translate-manage-action-import' => 'увези',
	'translate-manage-action-conflict' => 'увези и означи као застарело',
	'translate-manage-action-ignore' => 'занемари',
	'translate-manage-action-fuzzy' => 'увези и означи као застарело',
	'translate-manage-nochanges' => 'Нема измена у значењу поруке за ову групу.',
	'translate-manage-nochanges-other' => 'Нема измена на овом језику.
Користите везу испод да се вратите на страницу за опис групе.',
	'translate-manage-inconsistent' => 'Пронађена је несагласност у захтеву.
Проверите измене и покушајте поново.
Детаљи: $1.',
	'translate-manage-toolong' => 'Највеће време извршавања од $1 {{PLURAL:$1|секунде|секунде|секунди}} је прекорачено.
Поново пошаљите образац за наставак.',
	'translate-manage-import-summary' => 'Увожење новог издања из спољашњег извора',
	'translate-manage-conflict-summary' => 'Увожење новог издања из спољашњег извора.
Молимо, проверите.',
	'translate-manage-fuzzy-summary' => 'Значење је промењено.', # Fuzzy
	'importtranslations' => 'Увоз превода',
	'translate-import-from-url' => 'Адреса до датотеке:',
	'translate-import-from-wiki' => 'Датотека на викију:',
	'translate-import-from-local' => 'Локална датотека:',
	'translate-import-load' => 'Додај',
	'translate-import-err-type-not-supported' => 'Учитавање датотеке није успело:
Начин <code>$1</code> није подржан.',
	'translate-import-err-dl-failed' => 'Добављање датотеке није успело:
$1',
	'translate-import-err-ul-failed' => 'Не могу да отпремим датотеку.',
	'translate-import-err-invalid-title' => 'Унесен назив датотеке <nowiki>$1</nowiki> није исправан.',
	'translate-import-err-no-such-file' => 'Датотека <nowiki>$1</nowiki> не постоји или није послата са рачунара.',
	'translate-import-err-stale-group' => 'Група порука којој ова датотека припада не постоји.',
	'translate-import-err-no-headers' => 'Датотека није добро формирана:
Група и језик нису одређене из заглавља датотеке.',
	'translate-import-err-warnings' => 'Датотека није добро формирана.
Уверите се да уређивач не уклања msgctxt поља.
Детаљи: $1',
	'translate-js-summary' => 'Опис:',
	'translate-js-save' => 'Сачувај',
	'translate-js-next' => 'Сачувај и отвори следеће',
	'translate-js-nonext' => 'То је била последња порука на овој страници.',
	'translate-js-skip' => 'Прескочи на следеће',
	'translate-js-save-failed' => 'Чување није успело. Пријавите ову грешку.',
	'translate-js-history' => 'Историја превода',
	'translate-js-support' => 'Постави питање',
	'translate-js-support-title' => 'Питајте за помоћ ако нема довољно података за ваљано превођење поруке',
	'translate-gs-pos' => 'Положај',
	'translate-gs-code' => 'Код',
	'translate-gs-continent' => 'Континент',
	'translate-gs-speakers' => 'Говорника',
	'translate-gs-score' => 'Резултат',
	'translate-gs-multiple' => 'Више',
	'translate-gs-count' => 'Број',
	'translate-gs-total' => 'Укупно',
	'translate-gs-avgscore' => 'Просечан резултат',
	'translate-documentation-language' => 'Помоћ при превођењу',
	'translate-searchprofile' => 'Преводи',
	'translate-searchprofile-tooltip' => 'Претражите све преводе',
	'translate-search-languagefilter' => 'Филтрирај по језику:',
	'translate-search-nofilter' => 'Без филтрирања',
	'translate-messagereview-submit' => 'Прихвати',
	'translate-messagereview-progress' => 'Прихватам…',
	'translate-messagereview-failure' => 'Прихватам… неуспешно: $1',
	'translate-messagereview-done' => 'Прихваћено',
	'translate-messagereview-reviews' => 'Прихваћено од {{PLURAL:$1|једног корисника|$1 корисника|$1 корисника}}',
	'translate-messagereview-reviewswithyou' => 'Прихваћено од {{PLURAL:$1|једног корисника|$1 корисника|$1 корисника}} закључно с вама', # Fuzzy
	'api-error-invalidrevision' => 'Превод није пронађен',
	'api-error-unknownmessage' => 'Порука није пронађена',
	'api-error-fuzzymessage' => 'Превод је означен као застарео',
	'api-error-owntranslation' => 'Не можете да прихватате сопствене преводе',
	'translate-messagereview-no-fuzzy' => 'Застарели преводи се не могу прихватити.',
	'translate-messagereview-no-own' => 'Не можете да прихватате сопствене преводе.',
	'translate-messagereview-doit' => 'Прихвати овај превод као тачан и исправан.',
	'group-translate-proofr' => 'Прегледачи превода',
	'group-translate-proofr-member' => '{{GENDER:$1|прегледач превода}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Прегледачи превода',
	'log-name-translationreview' => 'Историја провере превода',
	'log-description-translationreview' => 'Историја свих провера превода и група порука.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|је прихватио|је прихватила|је прихватио}} превод $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|је променио|је променила|је променио}} стање превода на $4 у групи $3 из $5 у $6',
	'translate-workflow-state-' => '(врати)',
	'translate-workflowstatus' => 'Статус: $1',
	'translate-workflow-set-do' => 'Постави',
	'translate-workflow-set-doing' => 'Постављам…',
	'translate-workflow-set-done' => 'Постављено',
	'translate-workflow-set-error-alreadyset' => 'Захтевано стање је истоветно с тренутним.',
	'translate-workflow-autocreated-summary' => 'Аутоматско стварање странице за радно стање $1',
	'translate-stats-workflow' => 'Стање',
	'translate-workflowgroup-label' => 'Радна стања',
	'translate-workflowgroup-desc' => 'Ова група порука приказује радно стање превода.
Стања су одређена с променљивом $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Скорашњи преводи',
	'translate-dynagroup-recent-desc' => 'Ова група порука приказује све скорашње преводе на овом језику.
Ово је најкорисније при вршењу коректуре.',
	'translate-dynagroup-by' => 'Превод {{GENDER:$1|је направио|је направила|је направио}} $1',
	'translate-dynagroup-byc' => 'Превод {{GENDER:$1|је направио|је направила|је направио}} $1 ($2)',
	'translate-dynagroup-last' => 'Последњу измену {{GENDER:$1|је направио|је направила|је направио}} $1',
	'translate-dynagroup-lastc' => 'Последњу измену {{GENDER:$1|је направио|је направила|је направио}} $1 ($2)',
	'translate-gethelp' => 'Помоћ',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 * @author Michaello
 * @author Rancher
 * @author Жељко Тодоровић
 */
$messages['sr-el'] = array(
	'translate' => 'Prevod',
	'translate-desc' => '[[Special:Translate|Posebna stranica]] za prevođenje Medijavikija',
	'translate-showsub' => 'prikaži {{PLURAL:$1|podgrupu|$1 podgrupe|$1 podgrupa}}',
	'translate-grouplisting' => 'Ovo je spisak svih grupa poruka koje se mogu prevesti.
Kliknite na naziv grupe da biste videli spisak neprevedenih poruka.',
	'translate-grouplisting-empty' => 'Nema grupa poruka koje su podešene za prevođenje.',
	'translate-taskui-view' => 'Prikaži sve poruke',
	'translate-taskui-untranslated' => 'Prikaži neprevedene poruke',
	'translate-taskui-optional' => 'Prikaži neobavezne poruke',
	'translate-taskui-suggestions' => 'Prikaži poruke s predlozima iz memorije',
	'translate-taskui-acceptqueue' => 'Samo poruke koje mogu da prihvatim',
	'translate-taskui-reviewall' => 'Pregledanje prevoda',
	'translate-taskui-export-to-file' => 'Izvezi u matičnom formatu',
	'translate-taskui-export-as-po' => 'Izvezi za vanmrežno prevođenje',
	'translate-taction-translate' => 'Prevod',
	'translate-taction-proofread' => 'Provera',
	'translate-taction-lstats' => 'Statistika jezika',
	'translate-taction-mstats' => 'Statistika grupe',
	'translate-taction-export' => 'Izvoz',
	'translate-taction-disabled' => 'Radnja je onemogućena na ovom vikiju.',
	'translate-page-no-such-language' => 'Izabrani jezik nije ispravan.',
	'translate-page-no-such-group' => 'Izabrana grupa nije ispravna.',
	'translate-page-disabled' => "Prevodi na ovom jeziku u ovoj grupi su onemogućeni. Razlog:

''$1''",
	'translate-page-settings-legend' => 'Postavke',
	'translate-page-group' => 'Grupa:',
	'translate-page-language' => 'Jezik:',
	'translate-page-limit' => 'Ograničenje:',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|poruka|poruke|poruka}} po stranici',
	'translate-submit' => 'Dobavi',
	'translate-page-navigation-legend' => 'Navigacija',
	'translate-page-showing' => 'Prikaz poruka od $1 do $2, od $3.',
	'translate-page-showing-all' => 'Prikaz $1 {{PLURAL:$1|poruke|poruke|poruka}}.',
	'translate-page-showing-none' => 'Nema poruka.',
	'translate-page-paging-links' => '[ $1 ] [ $2 ]',
	'translate-next' => 'Sledeća stranica',
	'translate-prev' => 'Prethodna stranica',
	'translate-page-description-legend' => 'Podaci o grupi',
	'translate-page-description-hasoptional' => 'Ova grupa sadrži neobavezne poruke. Njih prevodite samo kada vaš jezik ima posebne potrebe kao preslovljavanje imena ili neupotreba razmaka. $1',
	'translate-page-description-hasoptional-open' => 'Prikaži neobavezne poruke.',
	'translate-page-edit' => 'uredi',
	'translate-ext-url' => '<hr />Adresa: $1',
	'translate-optional' => '(neobavezno)',
	'translate-ignored' => '(zanemareno)',
	'translate-edit-jsopen' => 'uredi',
	'translate-edit-title' => 'Uređivanje „$1“',
	'translate-edit-definition' => 'Značenje poruke',
	'translate-edit-translation' => 'Prevod',
	'translate-edit-contribute' => 'doprinesi',
	'translate-edit-no-information' => "''Ova poruka nema prateću dokumentaciju.''
''Ako znate gde se i kako koristi, pomozite drugim prevodiocima dodavanjem njenog opisa.''",
	'translate-edit-information' => 'Podaci o poruci ($1)',
	'translate-edit-in-other-languages' => 'Poruka na drugim jezicima',
	'translate-edit-committed' => 'Tekući prevod u softveru',
	'translate-edit-warnings' => 'Napomene o nepotpunim prevodima',
	'translate-edit-tmsugs' => 'Predlozi iz prevodilačke memorije',
	'translate-edit-tmmatch' => '$1% poklapanja',
	'translate-use-suggestion' => 'Zameni tekući prevod s ovim predlogom.',
	'translate-edit-tab-prev' => '<<<',
	'translate-edit-tab-next' => '>>>',
	'translate-edit-tab-list' => 'Spisak poruka',
	'translate-edit-nopermission' => 'Treba vam dozvola da prevodite poruke.',
	'translate-edit-askpermission' => 'Zatraži dozvolu',
	'translate-magic-pagename' => 'Prošireni prevod Medijavikija',
	'translate-magic-help' => 'Možete prevesti kodove za posebne stranice, magične reči i imenske prostore.

Kodovi za posebne stranice i magične reči mogu imati više prevoda.
Prevodi su odvojeni zarezom.
Imenski prostori mogu imati samo jedan prevod.

U prevodima imenskih prostora, <code>$1 razgovor</code> je poseban. <code>$1</code> je zamenjen s nazivom sajta (npr. <code>{{ns:project_talk}}</code>).
Ako na vašem jeziku nije moguće formirati ispravan izraz bez menjanja naziv sajta, kontaktirajte programera.

Morate biti prevodilac da biste sačuvali izmene.
To ćete uraditi klikom na dugme „Sačuvaj“ koje se nalazi ispod.', # Fuzzy
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Dobavi',
	'translate-magic-cm-export' => 'Izvezi',
	'translate-magic-nothing-to-export' => 'Nema ništa za izvoz.',
	'translate-magic-cm-to-be' => 'Buduće',
	'translate-magic-cm-current' => 'Tekuće',
	'translate-magic-cm-original' => 'Izvorno',
	'translate-magic-cm-comment' => 'Komentar:',
	'translate-magic-cm-save' => 'Sačuvaj',
	'translate-magic-cm-updatedusing' => "Ažurirano koristeći ''[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]''",
	'translate-magic-cm-savefailed' => 'Izmene nisu sačuvane.',
	'translate-magic-special' => 'kodovi za posebne stranice',
	'translate-magic-words' => 'magične reči',
	'translate-magic-namespace' => 'nazivi imenskih prostora',
	'translate-magic-notsaved' => 'Vaša izmena nije sačuvana!',
	'translate-magic-errors' => 'Ispravite {{PLURAL:$1|sledeću grešku|sledeće greške}} u prevodima:',
	'translate-magic-saved' => 'Vaše izmene su sačuvane.',
	'translate-checks-parameters' => 'Sledeći {{PLURAL:$2|parametar se ne koristi|parametri se ne koriste}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Sledeći {{PLURAL:$2|parametar je nepoznat|parametri su nepoznati}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Prisutan je neparan broj {{PLURAL:$2|zagrada|zagrada}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Sledeća veza je problematična|Sledeće $2 veze su problematične|Sledećih $2 veza je problematično}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Sledeća veza nedostaje|Sledeće $2 veze nedostaju|Sledećih $2 veza nedostaju}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Zamenite {{PLURAL:$2|sledeću oznaku|sledeće oznake}} s ispravnim:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Značenje koristi <nowiki>{{PLURAL:}}</nowiki>, a prevod ne.',
	'translate-checks-pagename' => 'Imenski prostor je promenjen iz značenja',
	'translate-checks-format' => 'Ovaj prevod nema značenjsku formu ili ima neispravnu sintaksu: $1',
	'translate-checks-escape' => 'Sledeći izlazi mogu biti slučajni: <strong>$1</strong>',
	'translate-checks-fudforum-syntax' => 'Koristi <nowiki>$1</nowiki> umesto <nowiki>$2</nowiki> u ovom projektu.',
	'translate-pref-nonewsletter' => 'Ne šalji mi biltene preko e-pošte',
	'translate-pref-editassistlang' => 'Pomoćni jezici:',
	'prefs-translate' => 'Mogućnosti prevoda',
	'translate-pref-editassistlang-help' => 'Spisak jezičkih kodova koji su odvojeni zarezom.
Prevod poruke u ovim jezicima prikazan je u toku prevođenja.
Podrazumevani spisak jezika zavisi od vašeg jezika.',
	'translate-pref-editassistlang-bad' => 'Neispravan jezički kod na spisku:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Prošireni uređivač prevoda',
	'right-translate' => 'uređivanje putem prevodilačkog sučelja',
	'right-translate-manage' => 'upravljanje grupama poruka',
	'right-translate-import' => 'uvoženje vanmrežnih prevoda',
	'right-translate-messagereview' => 'pregledanje prevoda',
	'right-translate-groupreview' => 'menjanje stanja radnog toka za grupe poruka',
	'translate-rc-translation-filter' => 'Filtriranje prevoda:',
	'translate-rc-translation-filter-no' => 'ne radi ništa',
	'translate-rc-translation-filter-only' => 'prikaži samo prevode',
	'translate-rc-translation-filter-filter' => 'izbaci prevode',
	'translate-rc-translation-filter-site' => 'samo izmene poruka sajta',
	'translationstats' => 'Statistika prevođenja',
	'translate-stats-edits' => 'Izmene',
	'translate-stats-users' => 'Prevodioci',
	'translate-stats-registrations' => 'Učlanjenja',
	'translate-statsf-intro' => 'Ovom formom možete napraviti jednostavne statistike.
Sve vrednosti imaju svoja gornja i donja ograničenja.',
	'translate-statsf-options' => 'Postavke grafikona',
	'translate-statsf-width' => 'Širina u pikselima:',
	'translate-statsf-height' => 'Visina u pikselima:',
	'translate-statsf-days' => 'Vremenski period u danima:',
	'translate-statsf-start' => 'Početni datum:',
	'translate-statsf-scale' => 'Granularitet:',
	'translate-statsf-scale-months' => 'meseci',
	'translate-statsf-scale-weeks' => 'nedelje',
	'translate-statsf-scale-days' => 'dani',
	'translate-statsf-scale-hours' => 'sati',
	'translate-statsf-count' => 'Mera:',
	'translate-statsf-count-edits' => 'Broj izmena',
	'translate-statsf-count-users' => 'Aktivni prevodioci',
	'translate-statsf-count-registrations' => 'Novi korisnici',
	'translate-statsf-language' => 'Spisak jezičkih kodova odvojenih zarezom:',
	'translate-statsf-group' => 'Spisak grupnih kodova odvojenih zarezom:',
	'translate-statsf-submit' => 'Pregledaj',
	'translate-tag-category' => 'Prevodive stranice',
	'translate-tag-page-desc' => 'Prevod viki stranice [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Značenje {{GENDER:$1|je promenio|je promenila|promeni}} [[User:$1|$1]] u izmeni $2.',
	'translate-tag-fuzzy-reason' => 'Značenje {{GENDER:$1|je promenio|je promenila|promeni}} $1 s komentarom „$3“ u $2.',
	'translate-sidebar-alltrans' => 'Na drugim jezicima',
	'translations' => 'Svi prevodi',
	'translations-summary' => 'Unesite naziv poruke ispod da biste prikazali sve dostupne prevode.',
	'translate-translations-no-message' => 'Poruka „$1“ se ne može prevesti.',
	'translate-translations-none' => 'Nema prevoda za „$1“.',
	'translate-translations-count' => '{{PLURAL:$1|Pronađen je jedan prevod|Pronađena su $1 prevoda|Pronađeno je $1 prevoda}}.',
	'translate-translations-fieldset-title' => 'Poruka',
	'translate-translations-messagename' => 'Naziv:',
	'translate-translations-project' => 'Projekat:',
	'translate-translations-including-no-param' => 'Unesite ispravan ključ poruke u parametru podstranice',
	'translate-translations-history-short' => 'i',
	'languagestats' => 'Statistika jezika',
	'languagestats-summary' => 'Ova stranica prikazuje statistiku prevoda za sve grupe poruka nekog jezika.',
	'languagestats-stats-for' => 'Statistika prevoda za {{LCFIRST:$1}} ($2).',
	'languagestats-recenttranslations' => 'skorašnji prevodi',
	'translate-langstats-incomplete' => 'Neke statistike navedene na stranici su nepotpune. Ponovo učitajte stranicu da dobijete potpuni pregled.',
	'translate-langstats-expand' => 'prikaži',
	'translate-langstats-collapse' => 'sakrij',
	'translate-langstats-expandall' => 'prikaži sve',
	'translate-langstats-collapseall' => 'sakrij sve',
	'translate-language-code' => 'Jezični kod',
	'translate-language-code-field-name' => 'Jezični kod:',
	'translate-suppress-complete' => 'Ne prikazuj potpuno prevedene grupe poruka',
	'translate-ls-noempty' => 'Ne prikazuj potpuno neprevedene grupe poruka',
	'translate-language' => 'Jezik',
	'translate-total' => 'Poruka',
	'translate-untranslated' => 'Neprevedeno',
	'translate-percentage-complete' => 'Dovršeno',
	'translate-percentage-fuzzy' => 'Zastarelo',
	'translate-nothing-to-do' => "Izgleda da su sve poruke prevedene.
Možete ih pregledati na stranici ''[[Special:Translate|{{int:translate}}]]''.",
	'translate-languagestats-overall' => 'Sve grupe poruka zajedno',
	'translate-ls-submit' => 'Prikaži statistiku',
	'translate-ls-column-group' => 'Grupa poruka',
	'translate-mgs-pagename' => 'Statistike grupe',
	'translate-mgs-fieldset' => 'Podešavanje prikaza',
	'translate-mgs-group' => 'Grupa poruka:',
	'translate-mgs-nocomplete' => 'Ne prikazuj jezike s potpunim prevodom',
	'translate-mgs-noempty' => 'Ne prikazuj jezike bez ikakvih prevoda',
	'translate-mgs-submit' => 'Prikaži statistiku',
	'translate-mgs-column-language' => 'Jezik',
	'translate-mgs-totals' => 'Svi jezici zajedno',
	'translate-mgs-invalid-group' => 'Navedena grupa $1 ne postoji.',
	'translate-mgs-nothing' => 'Nema šta da se prikaže za zahtevane statistike.',
	'supportedlanguages' => 'Podržani jezici',
	'supportedlanguages-summary' => 'Ova stranica prikazuje spisak svih podržanih jezika na ovom vikiju, zajedno s imenima prevodioca koji rade na tim jezicima.
Veličina imena, tj. slova prevodioca zavisi od toga koliko je poruka preveo.
Boja linije s kojom je ime podvučeno prikazuje koliko je prevodilac aktivan.',
	'supportedlanguages-colorlegend' => 'Legenda za boju; poslednji prevod izvršen pre $1 dana.',
	'supportedlanguages-portallink' => '[$1] $2 – $3',
	'supportedlanguages-portallink-nocldr' => '[$1] $2',
	'supportedlanguages-translators' => '{{PLURAL:$2|Prevodilac|Prevodioci}}: $1',
	'supportedlanguages-recenttranslations' => 'skorašnji prevodi',
	'supportedlanguages-count' => 'Ukupno $1 {{PLURAL:$1|jezik|jezika|jezika}}.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|izmena|izmene|izmena}} – poslednja izmena pre $3 {{PLURAL:$3|dan|dana|dana}}',
	'translate-save' => 'Sačuvaj ($1)',
	'translate-jssti-add' => 'Dodaj na spisak',
	'managemessagegroups' => 'Upravljanje grupama poruka',
	'translate-manage-import-diff' => 'Poruka $1 | Radnje: $2',
	'translate-manage-import-new' => 'Nova poruka $1',
	'translate-manage-import-deleted' => 'Obrisana poruka $1',
	'translate-manage-action-import' => 'uvezi',
	'translate-manage-action-conflict' => 'uvezi i označi kao zastarelo',
	'translate-manage-action-ignore' => 'zanemari',
	'translate-manage-action-fuzzy' => 'uvezi i označi kao zastarelo',
	'translate-manage-nochanges' => 'Nema izmena u značenju poruke za ovu grupu.',
	'translate-manage-nochanges-other' => 'Nema izmena na ovom jeziku.
Koristite vezu ispod da se vratite na stranicu za opis grupe.',
	'translate-manage-inconsistent' => 'Pronađena je nesaglasnost u zahtevu.
Proverite izmene i pokušajte ponovo.
Detalji: $1.',
	'translate-manage-toolong' => 'Najveće vreme izvršavanja od $1 {{PLURAL:$1|sekunde|sekunde|sekundi}} je prekoračeno.
Ponovo pošaljite obrazac za nastavak.',
	'translate-manage-import-summary' => 'Uvoženje novog izdanja iz spoljašnjeg izvora',
	'translate-manage-conflict-summary' => 'Uvoženje novog izdanja iz spoljašnjeg izvora.
Molimo, proverite.',
	'translate-manage-fuzzy-summary' => 'Značenje je promenjeno.', # Fuzzy
	'importtranslations' => 'Uvoz prevoda',
	'translate-import-from-url' => 'Adresa do datoteke:',
	'translate-import-from-wiki' => 'Datoteka na vikiju:',
	'translate-import-from-local' => 'Lokalna datoteka:',
	'translate-import-load' => 'Dodaj',
	'translate-import-err-type-not-supported' => 'Učitavanje datoteke nije uspelo:
Način <code>$1</code> nije podržan.',
	'translate-import-err-dl-failed' => 'Dobavljanje datoteke nije uspelo:
$1',
	'translate-import-err-ul-failed' => 'Slanje datoteke nije uspelo.',
	'translate-import-err-invalid-title' => 'Unesen naziv datoteke <nowiki>$1</nowiki> nije ispravan.',
	'translate-import-err-no-such-file' => 'Datoteka <nowiki>$1</nowiki> ne postoji ili nije poslata sa računara.',
	'translate-import-err-stale-group' => 'Grupa poruka kojoj ova datoteka pripada ne postoji.',
	'translate-import-err-no-headers' => 'Datoteka nije dobro formirana:
Grupa i jezik nisu određene iz zaglavlja datoteke.',
	'translate-import-err-warnings' => 'Datoteka nije dobro formirana.
Uverite se da uređivač ne uklanja msgctxt polja.
Detalji: $1',
	'translate-js-summary' => 'Opis:',
	'translate-js-save' => 'Sačuvaj',
	'translate-js-next' => 'Sačuvaj i otvori sledeće',
	'translate-js-nonext' => 'To je bila poslednja poruka na ovoj stranici.',
	'translate-js-skip' => 'Preskoči na sledeće',
	'translate-js-save-failed' => 'Čuvanje nije uspelo. Prijavite ovu grešku.',
	'translate-js-history' => 'Istorija prevoda',
	'translate-js-support' => 'Postavi pitanje',
	'translate-js-support-title' => 'Pitajte za pomoć ako nema dovoljno podataka za valjano prevođenje poruke',
	'translate-gs-pos' => 'Položaj',
	'translate-gs-code' => 'Kod',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => 'Govornika',
	'translate-gs-score' => 'Rezultat',
	'translate-gs-multiple' => 'Više',
	'translate-gs-count' => 'Broj',
	'translate-gs-total' => 'Ukupno',
	'translate-gs-avgscore' => 'Prosečan rezultat',
	'translate-documentation-language' => 'Pomoć pri prevođenju',
	'translate-searchprofile' => 'Prevodi',
	'translate-searchprofile-tooltip' => 'Traženje po svim prevodima',
	'translate-search-languagefilter' => 'Filtriraj po jeziku:',
	'translate-search-nofilter' => 'Bez filtriranja',
	'translate-messagereview-submit' => 'Prihvati',
	'translate-messagereview-progress' => 'Prihvatam…',
	'translate-messagereview-failure' => 'Prihvatam… neuspešno: $1',
	'translate-messagereview-done' => 'Prihvaćeno',
	'translate-messagereview-reviews' => 'Prihvaćeno od {{PLURAL:$1|jednog korisnika|$1 korisnika|$1 korisnika}}',
	'translate-messagereview-reviewswithyou' => 'Prihvaćeno od {{PLURAL:$1|jednog korisnika|$1 korisnika|$1 korisnika}} zaključno s vama', # Fuzzy
	'api-error-invalidrevision' => 'Prevod nije pronađen',
	'api-error-unknownmessage' => 'Poruka nije pronađena',
	'api-error-fuzzymessage' => 'Prevod je označen kao zastareo',
	'api-error-owntranslation' => 'Ne možete da prihvatate sopstvene prevode',
	'translate-messagereview-no-fuzzy' => 'Zastareli prevodi se ne mogu prihvatiti.',
	'translate-messagereview-no-own' => 'Ne možete da prihvatate sopstvene prevode.',
	'translate-messagereview-doit' => 'Prihvati ovaj prevod kao tačan i ispravan.',
	'group-translate-proofr' => 'Pregledači prevoda',
	'group-translate-proofr-member' => '{{GENDER:$1|pregledač prevoda}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Pregledači prevoda',
	'log-name-translationreview' => 'Istorija provere prevoda',
	'log-description-translationreview' => 'Istorija svih provera prevoda i grupa poruka.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|je prihvatio|je prihvatila|je prihvatio}} prevod $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|je promenio|je promenila|je promenio}} stanje prevoda na $4 u grupi $3 iz $5 u $6',
	'translate-workflow-state-' => '(vrati)',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Postavi',
	'translate-workflow-set-doing' => 'Postavljam…',
	'translate-workflow-set-done' => 'Postavljeno',
	'translate-workflow-set-error-alreadyset' => 'Zahtevano stanje je istovetno s trenutnim.',
	'translate-workflow-autocreated-summary' => 'Automatsko stvaranje stranice za radno stanje $1',
	'translate-stats-workflow' => 'Status',
	'translate-workflowgroup-label' => 'Radna stanja',
	'translate-workflowgroup-desc' => 'Ova grupa poruka prikazuje radno stanje prevoda.
Stanja su određena s promenljivom $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Skorašnji prevodi',
	'translate-dynagroup-recent-desc' => 'Ova grupa poruka prikazuje sve skorašnje prevode na ovom jeziku.
Ovo je najkorisnije pri vršenju korekture.',
	'translate-dynagroup-by' => 'Prevod {{GENDER:$1|je napravio|je napravila|je napravio}} $1',
	'translate-dynagroup-byc' => 'Prevod {{GENDER:$1|je napravio|je napravila|je napravio}} $1 ($2)',
	'translate-dynagroup-last' => 'Poslednju izmenu {{GENDER:$1|je napravio|je napravila|je napravio}} $1',
	'translate-dynagroup-lastc' => 'Poslednju izmenu {{GENDER:$1|je napravio|je napravila|je napravio}} $1 ($2)',
	'translate-gethelp' => 'Pomoć',
);

/** Swati (SiSwati)
 * @author Jatrobat
 * @author MF-Warburg
 * @author Sibande
 */
$messages['ss'] = array(
	'translate' => 'Humusha',
);

/** Seeltersk (Seeltersk)
 * @author Maartenvdbent
 * @author Pyt
 */
$messages['stq'] = array(
	'translate' => 'Uursät',
	'translate-desc' => '[[Special:Translate|Spezioalsiede]] foar ju Uursättenge fon MediaWiki-Systemättergjuchte',
	'translate-page-no-such-language' => 'Ju anroate Sproake is uungultich.',
	'translate-page-no-such-group' => 'Ju anroate Gruppe is uungultich.',
	'translate-page-disabled' => "Uursättengen in disse Sproake in disse Gruppe wuuden deaktivierd. Gruund:

''$1''",
	'translate-page-settings-legend' => 'Ienstaalengen',
	'translate-page-group' => 'Gruppe',
	'translate-page-language' => 'Sproake',
	'translate-page-limit' => 'Limit',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|Systemättergjucht|Systemättergjuchte}} pro Siede',
	'translate-submit' => 'Hoal',
	'translate-page-navigation-legend' => 'Navigation',
	'translate-page-showing' => 'Systemättergjuchte $1 bit $2 fon mädnunner $3',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|Systemättergjucht|Systemättergjuchte}}',
	'translate-page-showing-none' => 'Neen Systemättergjuchte toun Anwiesen deer.',
	'translate-next' => 'Naiste Siede',
	'translate-prev' => 'Foarige Siede',
	'translate-page-description-legend' => 'Informatione uur disse Gruppe',
	'translate-page-edit' => 'beoarbaidje',
	'translate-optional' => '(optionoal)',
	'translate-ignored' => '(ignorierd)',
	'translate-edit-definition' => 'Systemättergjucht in dät Originoal',
	'translate-edit-contribute' => 'beoarbaidje',
	'translate-edit-no-information' => "''Disse Systemättergjucht häd noch neen Dokumentation. Wan du waast, wier un in wäkken Touhoopehong ju benutsed wäd, koast du uur Uursättere hälpe, deertruch dät du ne Dokumentation bietouföigest.''",
	'translate-edit-information' => 'Information uur Systemättergjucht ($1)',
	'translate-edit-in-other-languages' => 'Systemättergjucht in uur Sproaken',
	'translate-edit-committed' => 'Aktuelle Uursättenge',
	'translate-edit-warnings' => 'Woarskauenge uur uunfulboodige Uursättengen',
	'translate-magic-pagename' => 'Ärwiederde MediaWiki-Uursättenge',
	'translate-magic-help' => 'Du koast hier Aliase foar Spezioalsieden, magiske Woude un Noomensruumnoomen uursätte.

Spezioalsieden un magiske Woude konnen moorere Uursättengen hääbe, jo wäide älkemoal truch n Komma (,) tränd. Noomensruumnoomen duuren bloot je een Uursättenge hääbe.

In ju Uursättenge fon n Noomensruumnoome häd <code>$1 talk</code> ne spezielle Betjuudenge. <code>$1</code> wäd truch dän Projektnoome ärsät (toun Biespil <code>{{ns:project_talk}}</code>).
Wan et in dien Sproake nit muugelk is, ne grammatikalisk korrekte Foarm deerfon tou bildjen sunner dän Projektnoome tou ferannerjen, kontaktier n Softwareäntwikler.

Du moast in ju Uursätter-Gruppe weese, uum Annerengen tou spiekerjen.
Annerengen wäide eerste bie dän Klik ap dän Spiekerje-Knoop spiekerd.', # Fuzzy
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Hoal',
	'translate-magic-cm-export' => 'Export',
	'translate-magic-cm-to-be' => 'Skuul weese',
	'translate-magic-cm-current' => 'Aktuell',
	'translate-magic-cm-original' => 'Originoal',
	'translate-magic-cm-comment' => 'Kommentoar:',
	'translate-magic-cm-save' => 'Spiekerje',
	'translate-magic-cm-updatedusing' => 'Aktualisierd truch [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Spiekerjen failsloain',
	'translate-magic-special' => 'Spezioalsieden-Aliase',
	'translate-magic-words' => 'Magiske Woude',
	'translate-magic-namespace' => 'Noomensruum-Noomen',
	'translate-checks-parameters' => '{{PLURAL:$2|Die foulgjende Parameter wäd|Do foulgjende Parametere wäide}} nit benutsed: <strong>$1</strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Die foulgjende Parameter is|Do foulgjende Parametere sunt}} uunbekoand: <strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => '{{PLURAL:$2|Ju foulgjende Klammersättenge is|Do foulgjende Klammersättengen sunt}} nit uutglieked: <strong>$1</strong>',
	'translate-checks-links' => '{{PLURAL:$2|Die foulgjende Link is|Do foulgjende Linke sunt}} problematisk: <strong>$1</strong>',
	'translate-checks-xhtml' => 'Ärsät {{PLURAL:$2|dän foulgjende Tag|do foulgjende Tags}} truch do korrekte: <strong>$1</strong>',
	'translate-checks-plural' => 'Dät Originoal benutset <nowiki>{{PLURAL:}}</nowiki>, man ju Uursättenge nit.',
	'translate-checks-pagename' => 'Noomensruum annerd truch ju Definition',
	'translate-checks-format' => 'Disse Uursättenge äntspräkt nit ju Definition of häd ne uungultige Syntax: $1',
	'translate-checks-escape' => 'Do foulgjende Escape-Sequenzen konnen bie Fersjoon deer weese: <strong>$1</strong>',
	'translate-pref-nonewsletter' => 'Seend mie naan E-Mail-Newsletter tou',
	'right-translate' => 'Benutsenge fon dät Uursätte-Interface',
	'translate-rc-translation-filter' => 'Uursättengen sieuwje:',
	'translate-rc-translation-filter-no' => 'niks',
	'translate-rc-translation-filter-only' => 'Wies bloot Uursättengen',
	'translate-rc-translation-filter-filter' => 'Uursättengen sieuwje',
	'translate-rc-translation-filter-site' => 'Bloot Annerengen an Systemättergjuchte fon ju Site',
	'translationstats' => 'Uursättengsstatistike',
	'translate-stats-edits' => 'Beoarbaidengen',
	'translate-stats-users' => 'Uursättere',
	'translate-statsf-intro' => 'Du koast eenfache Statistike mäd dissen Formular moakje. Aal Wäide hääbe unnere un buppere Limits.',
	'translate-statsf-options' => 'Teekenge-Optione',
	'translate-statsf-width' => 'Bratte in Pixele:',
	'translate-statsf-height' => 'Hööchte in Pixele:',
	'translate-statsf-days' => 'Tiedruum in Deege:',
	'translate-statsf-start' => 'Tiedruum in Deege:', # Fuzzy
	'translate-statsf-scale' => 'Granularität:',
	'translate-statsf-scale-days' => 'Deege',
	'translate-statsf-scale-hours' => 'Uuren',
	'translate-statsf-count' => 'Mäitestoab:',
	'translate-statsf-count-edits' => 'Antaal Beoarbaidengen',
	'translate-statsf-count-users' => 'Aktive Uursättere',
	'translate-statsf-language' => 'Komma-trände Lieste fon do Sproakkoden:',
	'translate-statsf-group' => 'Komma-trände Lieste fon do Gruppenkoden:',
	'translate-statsf-submit' => 'Foarbekiek',
	'translate-tag-category' => 'Uursätboare Sieden',
	'translate-tag-page-desc' => 'Uursättenge fon ju Wikisiede [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definition ferannerd truch [[User:$1|$1]] in Version $2.',
	'translate-tag-fuzzy-reason' => 'Definition ferannerd truch „$1“ mäd dän Kommentoar „$3“ in $2.',
	'translate-sidebar-alltrans' => 'In uur Sproaken',
	'translations' => 'Aal Uursättengen',
	'translations-summary' => 'Reek n Ättergjuchtenoome ien, uum aal ferföigboare Uursättengen antouwiesen.',
	'translate-translations-no-message' => '„$1“ is neen uursätboare Ättergjucht',
	'translate-translations-none' => 'Neen Uursättengen foar „$1“ ferföichboar',
	'translate-translations-fieldset-title' => 'Ättergjucht',
	'translate-translations-messagename' => 'Noome:',
	'translate-translations-including-no-param' => 'Reek n gultigen Ättergjuchtenoome as Unnersiedeparameter an',
	'languagestats' => 'Sproakstatistike',
	'languagestats-summary' => 'Disse Siede wiest Uursättengsstatistike foar aal Ättergjuchtegruppen fon ne Sproake.',
	'translate-language-code' => 'Sproakkode',
	'translate-language-code-field-name' => 'Sproakkode:',
	'translate-suppress-complete' => 'Unnerdruk gans uursätte Ättergjuchtegruppen',
	'translate-language' => 'Sproake',
	'translate-total' => 'Systemättergjuchte',
	'translate-untranslated' => 'Nit uursät',
	'translate-percentage-complete' => 'Fulboodegaid',
	'translate-percentage-fuzzy' => 'Ferallerd',
);

/** Sundanese (Basa Sunda)
 * @author Irwangatot
 * @author Kandar
 */
$messages['su'] = array(
	'translate' => 'Alih basakeun',
	'translate-desc' => '[[Special:Translate|Kaca husus]] keur narjamahkeun MediaWiki',
	'translate-page-no-such-language' => 'Basa anu dipilih teu kaci.',
	'translate-page-no-such-group' => 'Jumplukan nu dipilih teu kaci.',
	'translate-page-disabled' => "Narjamahkeun dina basa ieu geus dinon-aktifkeun. Alesana:

''$1''",
	'translate-page-settings-legend' => 'Pangatur',
	'translate-page-group' => 'Jumplukan',
	'translate-page-language' => 'Basa',
	'translate-page-limit' => 'Batesan',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|talatah|talatah}} per kaca',
	'translate-submit' => 'Kintun',
	'translate-page-navigation-legend' => 'Pituduh',
	'translate-page-showing' => 'Tembongan talatah $1 nepi $2 ti $3.',
	'translate-page-showing-all' => 'Tembongan $1 {{PLURAL:$1|talatah|talatah}}.',
	'translate-page-showing-none' => 'Teu aya talatah nu tiasa ditembongkeun.',
	'translate-next' => 'Kaca salajengna',
	'translate-prev' => 'Kaca saméméhna',
	'translate-page-description-legend' => 'Informasi ngeunaan grup',
	'translate-page-edit' => 'édit',
	'translate-ext-url' => '<hr />Ramatloka: $1',
	'translate-optional' => '(piliheun)',
	'translate-edit-definition' => 'Definisi talatah',
	'translate-edit-contribute' => 'milu ngédit',
	'translate-edit-no-information' => "''Talatah ieu teu ngabogaan dokuméntasi. Lamun Anjeun nyaho di mana sarta kumaha talatah ieu dipaké, Anjeun bisa nulungan panarjamah séjén kalawan nambahan dokuméntasi pikeun talatah ieu.''",
	'translate-edit-information' => 'Informasi ngeunaan talatah ieu "$2" ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'Talatah "$1" dina basa séjén', # Fuzzy
	'translate-edit-committed' => 'Parobahan anu aya di pakakas',
	'translate-edit-warnings' => 'Panginget ngeunaan tarjamahan anu teu pepek',
	'translate-edit-tmsugs' => 'Usulan ti mémori alihbasa',
	'translate-edit-tmmatch' => '$1% cocog',
	'translate-magic-pagename' => 'Landihan tarjamahan MediaWiki',
	'translate-magic-help' => "Anjeun bisa narjamahkuen landihan pikeun kaca husus, kecap magis, ngaran kulit, sarta ngaran ''ngaranspasi''.

Pikeun kecap magis, Anjeun perlu nyantumkeun ogé tarjamahan basa Inggris atawa baris lumangsung kasalahan. Ogé tetep nyantumkeun item kahiji (0 atawa 1) kitu waé.

Landian pikeun halaman husus sarta kecap magis bisa ngabogaan leuwih ti hiji tarjamahan anu lainna dipisahkan ku koma (,). Ngaran kulit sarta ngaranspasi ngan bisa ngabogaan hiji tarjamahan.

Dina tarjamahan ngaranspasi <code>$1 talk</code> diperlakukan husus. <code>$1</code>  digantikeun kalawan ngaran loka (contona {{ns:project_talk}}).
Lamun basa Anjeun henteu matak bisa pikeun nyieun hiji ekspresi anu valid tanpa ngaganti ngaran loka, sumangga kontak salah saurang pengembang.

Anjeun perlu jadi anggota grup panarjamah pikeun nyimpen parobahan. Parobahan moal disimpen nepi ka Anjeun ngaklik tombol simpen di handapeun.", # Fuzzy
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Kintun',
	'translate-magic-cm-export' => 'Ekspor',
	'translate-magic-cm-to-be' => 'Jadina',
	'translate-magic-cm-current' => 'Kiwari',
	'translate-magic-cm-original' => 'Asli',
	'translate-magic-cm-comment' => 'Kamandang:',
	'translate-magic-cm-save' => 'Simpen',
	'translate-magic-cm-updatedusing' => 'Dirobah ngagunakeun [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Gagal nyimpen',
	'translate-magic-special' => 'Landihan kaca husus',
	'translate-magic-words' => 'Kecap magis',
	'translate-magic-namespace' => 'Ngaran ngaranspasi',
	'translate-magic-notsaved' => 'Éditan anjeun can disimpen!',
	'translate-checks-xhtml' => 'Sok ganti {{PLURAL:$2|tag|tag-tag}} ieu kalawan tag anu pas:
<strong><nowiki>$1</nowiki></strong>',
	'right-translate' => 'Édit migunakeun antarmuka panarjamah',
	'translationstats' => 'Statistik alihbasa',
	'translate-statsf-width' => 'Lébar dina piksel:',
	'translate-statsf-height' => 'Jangkung dina piksel:',
	'translate-statsf-days' => 'Lilana dina poé:',
	'translate-statsf-start' => 'Lilana dina poé:', # Fuzzy
	'translate-statsf-scale-days' => 'Poé',
	'translate-statsf-scale-hours' => 'Jam',
	'translate-statsf-count-edits' => 'Jumlah éditan',
	'translate-translations-fieldset-title' => 'Talatah',
	'translate-translations-messagename' => 'Ngaran:',
	'translate-translations-project' => 'Proyék:',
	'languagestats' => 'Statistika basa',
	'translate-language-code' => 'Sandi basa',
	'translate-language-code-field-name' => 'Sandi basa:',
	'translate-language' => 'Basa:',
	'translate-total' => 'Talatah',
	'translate-save' => 'Simpen ($1)',
	'translate-gs-code' => 'Sandi',
	'translate-gs-continent' => 'Buana',
);

/** Swedish (svenska)
 * @author Ainali
 * @author Boivie
 * @author Byrial
 * @author Cybjit
 * @author Dafer45
 * @author Diupwijk
 * @author Fluff
 * @author Lejonel
 * @author M.M.S.
 * @author Najami
 * @author Ozp
 * @author Per
 * @author Rotsee
 * @author Sannab
 * @author Skalman
 * @author WikiPhoenix
 */
$messages['sv'] = array(
	'translate' => 'Översätt',
	'translate-desc' => '[[Special:Translate|Specialsida]] för översättning av MediaWiki och annat',
	'translate-taskui-view' => 'Visa alla meddelanden',
	'translate-taskui-untranslated' => 'Visa oöversatta meddelanden',
	'translate-taskui-optional' => 'Visa valfria meddelanden',
	'translate-taskui-suggestions' => 'Visa meddelanden med förslag från översättningsminnet',
	'translate-taskui-acceptqueue' => 'Endast meddelanden jag kan acceptera',
	'translate-taskui-reviewall' => 'Granska alla översättningar',
	'translate-taskui-export-to-file' => 'Exportera i ursprungligt format',
	'translate-taskui-export-as-po' => 'Exportera för översättning offline',
	'translate-taction-translate' => 'Översätt',
	'translate-taction-proofread' => 'Korrekturläs',
	'translate-taction-lstats' => 'Språkstatistik',
	'translate-taction-mstats' => 'Statistik för meddelandegrupp',
	'translate-taction-export' => 'Exportera',
	'translate-taction-disabled' => 'Denna åtgärd är inaktiverad på denna wiki.',
	'translate-page-no-such-language' => 'Det angivna språket är inte giltigt.',
	'translate-page-no-such-group' => 'Den angivna gruppen är inte giltig.',
	'translate-page-disabled' => "Översättningar till det här språket i den här gruppen har stängts av.
Anledning:

''$1''",
	'translate-language-disabled' => 'Översättning till detta språk är inaktiverad.',
	'translate-page-settings-legend' => 'Inställningar',
	'translate-page-group' => 'Grupp',
	'translate-page-language' => 'Språk',
	'translate-page-limit' => 'Antal',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|meddelande|meddelanden}} per sida',
	'translate-submit' => 'Hämta',
	'translate-page-navigation-legend' => 'Navigering',
	'translate-page-showing' => 'Visar meddelande $1 till $2 av $3.',
	'translate-page-showing-all' => 'Visar $1 {{PLURAL:$1|meddelande|meddelanden}}.',
	'translate-page-showing-none' => 'Det finns inga meddelanden att visa.',
	'translate-next' => 'Nästa sida',
	'translate-prev' => 'Föregående sida',
	'translate-page-description-legend' => 'Information om gruppen',
	'translate-page-description-hasoptional' => 'Denna meddelandegrupp innehåller valfria meddelanden.
Valfria meddelanden bör endast översättas när ditt språk har särskilda krav,
exempelvis att inte använda blanksteg eller transkribera egennamn. $1',
	'translate-page-description-hasoptional-open' => 'Visa valfria meddelanden.',
	'translate-page-edit' => 'redigera',
	'translate-ext-url' => '<hr />Webbplats: $1',
	'translate-optional' => '(valfritt)',
	'translate-ignored' => '(används ej)',
	'translate-edit-jsopen' => 'redigera',
	'translate-edit-title' => 'Redigera "$1"',
	'translate-edit-definition' => 'Definition av meddelandet',
	'translate-edit-translation' => 'Översättning',
	'translate-edit-contribute' => 'bidra',
	'translate-edit-no-information' => "''Det här meddelandet har ingen dokumentation.''
''Om du vet var eller hur detta meddelande används, så kan du hjälpa andra översättare genom att skriva dokumentation för meddelandet.''",
	'translate-edit-information' => 'Information om meddelandet ($1)',
	'translate-edit-in-other-languages' => 'Meddelandet på andra språk',
	'translate-edit-committed' => 'Nuvarande översättning i mjukvaran',
	'translate-edit-warnings' => 'Varningar om fel i översättningen',
	'translate-edit-tmsugs' => 'Förslag från översättningsminnet och maskinöversättningar',
	'translate-edit-tmmatch-source' => 'Källtext för översättning: $1',
	'translate-edit-tmmatch' => '$1% överensstämmelse',
	'translate-use-suggestion' => 'Ersätt aktuell översättning med detta förslag.',
	'translate-edit-tab-list' => 'Meddelandelista',
	'translate-edit-nopermission' => 'Du behöver behörighet för att översätta meddelanden.',
	'translate-edit-askpermission' => 'Begär behörighet',
	'translate-magic-pagename' => 'Utökad MediaWiki-översättning',
	'translate-magic-help' => 'Du kan översätta alias för specialsidor, magiska ord och namnrymdsnamn.

Alias för specialsidor och magiska ord kan ha flera översättningar.
Översättningar skiljs åt med ett kommatecken (,).
Namnrymder kan endast ha en översättning.

Översättning av projektets diskussionsnamnrymd <code>$1 talk</code> kan vara komplicerat.
<code>$1</code> ersätts med projektets webbplatsnamn (till exempel <code>{{ns:project_talk}}</code>).
Om det inte är möjligt att skapa en giltig översättning till ditt språk utan att ändra webbplatsens namn, var god [[Support|kontakta oss]].

För att kunna spara ändringar så behöver du vara översättare.
Ändringar sparas inte förrän du klickar på spara-knappen nedan.',
	'translate-magic-module' => 'Modul:',
	'translate-magic-submit' => 'Hämta',
	'translate-magic-cm-export' => 'Exportera',
	'translate-magic-nothing-to-export' => 'Det finns inget att exportera.',
	'translate-magic-cm-to-be' => 'Att-bli',
	'translate-magic-cm-current' => 'Nuvarande',
	'translate-magic-cm-original' => 'Original',
	'translate-magic-cm-comment' => 'Kommentar:',
	'translate-magic-cm-save' => 'Spara',
	'translate-magic-cm-updatedusing' => 'Uppdaterad med hjälp av [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Det gick ej att spara',
	'translate-magic-special' => 'Alias till specialsidor',
	'translate-magic-words' => 'Magiska ord',
	'translate-magic-namespace' => 'Namnrymdsnamn',
	'translate-magic-notsaved' => 'Din redigering sparades inte!',
	'translate-magic-errors' => 'Vänligen rätta följande {{PLURAL:$1|fel|fel}} i översättningen:',
	'translate-magic-saved' => 'Dina ändringar har sparats',
	'translate-checks-parameters' => 'Följande {{PLURAL:$2|parameter|parametrar}} används inte:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Följande {{PLURAL:$2|parameter är okänd|parametrar är okända}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Det är ett ojämnt antal {{PLURAL:$2|paranteser|paranteser}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'Följande {{PLURAL:$2|länk är problematisk|länkar är problematiska}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'Följande {{PLURAL:$2|länk|$2 länkar}} saknas:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Var vänligt rätta följande {{PLURAL:$2|tagg|taggar}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => '<nowiki>{{PLURAL:}}</nowiki> används i definitionen, men inte i översättningen.',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki> fick {{PLURAL:$1|en form|$1 former}} men {{PLURAL:$2|endast en form|$2 former}} stöds (exklusive formerna 0= och 1=).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> har dubbla former i slutet. <nowiki>{{PLURAL:$1|får|får}}</nowiki> bör skrivas som <nowiki>{{PLURAL:$1|får}}</nowiki>.',
	'translate-checks-pagename' => 'Namnrymden ändrad från definitionen',
	'translate-checks-format' => 'Den här översättningen följer inte definitionen eller har ogiltig syntax: $1',
	'translate-checks-escape' => 'De följande läckorna kan vara tillfälliga: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Parameterräknaren är {{PLURAL:$1|$1}}; bör vara {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> är felaktig.',
	'translate-checks-fudforum-syntax' => 'Använd nowiki>$1</nowiki> istället för <nowiki>$2</nowiki> i detta projektet.',
	'translate-pref-nonewsletter' => 'Sänd mig inte nyhetsbrev',
	'translate-pref-editassistlang' => 'Hjälpspråk:',
	'prefs-translate' => 'Översättningsalternativ',
	'translate-pref-editassistlang-help' => 'Kommaseparerad lista med språkkoder.
Översättningar av ett meddelande på dessa språk visas när du översätter.
Standardlistan på språk avgörs av ditt språk.',
	'translate-pref-editassistlang-bad' => 'Ogiltig språkkod i listan:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Utökad översättningsredigerare (JavaScript)',
	'right-translate' => 'Redigera genom översättningsgränssnittet',
	'right-translate-manage' => 'Hantera meddelandegrupper',
	'action-translate-manage' => 'hantera meddelandegrupper',
	'right-translate-import' => 'Importera översättningar gjorda frånkopplad',
	'action-translate-import' => 'importera översättningar offline',
	'right-translate-messagereview' => 'Granska översättningar',
	'right-translate-groupreview' => 'Ändra arbetsflödesstatus för meddelandegrupper',
	'translate-rc-translation-filter' => 'Filtrera översättningar:',
	'translate-rc-translation-filter-no' => 'Gör ingenting',
	'translate-rc-translation-filter-only' => 'Visa endast översättningar',
	'translate-rc-translation-filter-filter' => 'Filtrera bort översättningar',
	'translate-rc-translation-filter-site' => 'Endast ändringar till {{SITENAME}}-meddelanden',
	'translationstats' => 'Översättningsstatistik',
	'translate-stats-edits' => 'Redigeringar',
	'translate-stats-users' => 'Översättare',
	'translate-stats-registrations' => 'Registreringar',
	'translate-stats-reviews' => 'Granskningar',
	'translate-stats-reviewers' => 'Granskare',
	'translate-statsf-intro' => 'Du kan generera enkel statistik genom detta formulär. Alla värden ska ha övre och nedre gränser.',
	'translate-statsf-options' => 'Diagramalternativ',
	'translate-statsf-width' => 'Bredd i pixlar:',
	'translate-statsf-height' => 'Höjd i pixlar:',
	'translate-statsf-days' => 'Startdatum:',
	'translate-statsf-start' => 'Startdatum:',
	'translate-statsf-scale' => 'Tidsupplösning:',
	'translate-statsf-scale-months' => 'Månader',
	'translate-statsf-scale-weeks' => 'Veckor',
	'translate-statsf-scale-days' => 'Dagar',
	'translate-statsf-scale-hours' => 'Timmar',
	'translate-statsf-count' => 'Mål:',
	'translate-statsf-count-edits' => 'Antal redigeringar',
	'translate-statsf-count-users' => 'Aktiva översättare',
	'translate-statsf-count-registrations' => 'Nya användare',
	'translate-statsf-count-reviews' => 'Översättningsgranskningar',
	'translate-statsf-count-reviewers' => 'Granskare',
	'translate-statsf-language' => 'Kommaseparerad lista över språkkoder:',
	'translate-statsf-group' => 'Kommaseparerad lista över gruppkoder:',
	'translate-statsf-submit' => 'Förhandsgranska',
	'translate-tag-category' => 'Översättningsbara sidor',
	'translate-tag-page-desc' => 'Översättning av wikisidan [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definition ändrad av [[User:$1]] i sidversion $2.',
	'translate-tag-fuzzy-reason' => 'Definition ändrad av användare $1 med kommentaren "$3" i $2.',
	'translate-sidebar-alltrans' => 'På andra språk',
	'translations' => 'Alla översättningar',
	'translations-summary' => 'Skriv in ett namn på ett meddelande nedan för att visa alla tillgängliga översättningar.',
	'translate-translations-no-message' => '"$1" är inte ett översättningsbart meddelande',
	'translate-translations-none' => 'Det finns inga översättningar för "$1"',
	'translate-translations-count' => 'Hittade {{PLURAL:$1|en översättning|$1 översättningar}}.',
	'translate-translations-fieldset-title' => 'Meddelande',
	'translate-translations-messagename' => 'Namn:',
	'translate-translations-project' => 'Projekt:',
	'translate-translations-including-no-param' => 'Var god specifiera en giltig meddelandenyckel i undersideparametern',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Språkstatistik',
	'languagestats-summary' => 'Den här sidan visar översättningsstatistik för alla meddelandegrupper för ett språk.',
	'languagestats-stats-for' => 'Översättningsstatistik för $1 ($2).',
	'languagestats-recenttranslations' => 'senaste översättningar',
	'translate-langstats-incomplete' => 'En del av statistiken på denna sida är ofullständig. Var god hämta om sidan för att få mer statistik.',
	'translate-langstats-expand' => 'visa',
	'translate-langstats-collapse' => 'göm',
	'translate-langstats-expandall' => 'visa alla',
	'translate-langstats-collapseall' => 'göm alla',
	'translate-language-code' => 'Språkkod',
	'translate-language-code-field-name' => 'Språkkod:',
	'translate-suppress-complete' => 'Visa inte meddelandegrupper som är helt översatta',
	'translate-ls-noempty' => 'Visa inte meddelandegrupper som är helt oöversatta',
	'translate-language' => 'Språk',
	'translate-total' => 'Meddelanden',
	'translate-untranslated' => 'Oöversatta',
	'translate-percentage-complete' => 'Avklarat',
	'translate-percentage-fuzzy' => 'Föråldrat',
	'translate-nothing-to-do' => 'Alla möjliga översättningar verkar ha gjorts.
Du uppmuntras att granska meddelanden genom [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Alla meddelandegrupper tillsammans',
	'translate-ls-submit' => 'Visa statistik',
	'translate-ls-column-group' => 'Meddelandegrupp',
	'translate-mgs-pagename' => 'Statistik för meddelandegrupp',
	'translate-mgs-fieldset' => 'Visningsinställningar',
	'translate-mgs-group' => 'Meddelandegrupp:',
	'translate-mgs-nocomplete' => 'Visa inte språk som har en fullbordad översättning',
	'translate-mgs-noempty' => 'Visa inte språk som inte har några översättningar',
	'translate-mgs-submit' => 'Visa statistik',
	'translate-mgs-column-language' => 'Språk',
	'translate-mgs-totals' => 'Alla språk tillsammans',
	'translate-mgs-invalid-group' => 'Den angivna gruppen $1 finns inte.',
	'translate-mgs-nothing' => 'Inget att visa för begärd statistik.',
	'supportedlanguages' => 'Språk som stöds',
	'supportedlanguages-summary' => 'Denna sida visar en lista över alla språk som stöds av {{SITENAME}},
tillsammans med en lista över översättare som jobbar på detta språk.
En översättares namn visas större, desto mer ändringar översättaren har bidragit.
Färgen för underlinjen anger hur mycket en översättare har varit aktiv här nyligen.',
	'supportedlanguages-colorlegend' => 'Färgförklaring: Senaste översättningen gjordes $1 dagar sedan.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Översättare|Översättare}}: $1',
	'supportedlanguages-recenttranslations' => 'senaste översättningar',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|språk|språk}} totalt.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|redigering|redigeringar}} - senaste redigering $3 {{PLURAL:$3|dag|dagar}} sedan',
	'translate-save' => 'Spara ($1)',
	'translate-jssti-add' => 'Lägg till i listan',
	'managemessagegroups' => 'Meddelandegruppshantering',
	'translate-smg-notallowed' => 'Du har inte tillåtelse att utföra denna åtgärd',
	'translate-smg-nochanges' => 'Det finns inga ändringar att bearbeta.',
	'translate-smg-submit' => 'Skicka in ändringar för bearbetning',
	'translate-smg-submitted' => 'Meddelandedefinitioner har uppdaterats. Ändringarna behandlas i bakgrunden.',
	'translate-smg-postponed' => 'En del ändringar kunde inte bearbetas. [[{{FULLPAGENAME}}|Försök igen]].',
	'translate-smg-left' => 'Meddelandeinnehåll i wiki',
	'translate-smg-right' => 'Inkommande ändringar',
	'translate-manage-import-diff' => 'Meddelande $1 | Åtgärder: $2',
	'translate-manage-import-new' => 'Nytt meddelande $1',
	'translate-manage-import-deleted' => 'Radera meddelande $1',
	'translate-manage-action-import' => 'Importera',
	'translate-manage-action-conflict' => 'Importera och märk för kontroll ("fuzzy")',
	'translate-manage-action-ignore' => 'Ignorera',
	'translate-manage-action-fuzzy' => 'Importera och märk översättningar för kontroll ("fuzzy")',
	'translate-manage-nochanges' => 'Det finns inga förändringar i meddelande-definitionerna för den här gruppen.',
	'translate-manage-nochanges-other' => 'Inga förändringar för det här språket.
Använd länken nedan för att återgå till gruppdetaljerna.',
	'translate-manage-inconsistent' => 'Upptäckte inkonsekvens i begäran.
Leta efter ändringar och försök igen.
Detaljer: $1.',
	'translate-manage-toolong' => 'Den maximala behandlingstiden på $1 {{PLURAL:$1|sekund|sekunder}} har överskridits.
Vänligen aktivera formuläret igen för att fortsätta behandla det.',
	'translate-manage-import-summary' => 'Importerar en ny version från extern källa',
	'translate-manage-conflict-summary' => 'Importerar ny version från extern källa.
Vänligen kontrollera.',
	'translate-manage-fuzzy-summary' => 'Meddelandedefinitionen har ändrats',
	'importtranslations' => 'Importera översättningar',
	'translate-import-from-url' => 'URL till filen:',
	'translate-import-from-wiki' => 'Fil på denna wiki:',
	'translate-import-from-local' => 'Lokal filuppladdning:',
	'translate-import-load' => 'Ladda fil',
	'translate-import-err-type-not-supported' => 'Kan inte ladda filen:
Metoden <code>$1</code> stöds inte.',
	'translate-import-err-dl-failed' => 'Kan inte hämta denna filen:
$1',
	'translate-import-err-ul-failed' => 'Filuppladdningen misslyckades',
	'translate-import-err-invalid-title' => 'Det angivna filnamnet <nowiki>$1</nowiki> är inte giltigt.',
	'translate-import-err-no-such-file' => 'Fil <nowiki>$1</nowiki> finns inte, eller har inte laddats upp lokalt.',
	'translate-import-err-stale-group' => 'Meddelandegruppen som den här filen tillhör finns inte.',
	'translate-import-err-no-headers' => 'Filen är inte en välformerad Gettext-fil i översättnings-förlängningsformat:
Det gick inte att bestämma grupp och språk från filhuvuden.',
	'translate-import-err-warnings' => 'Filen är inte välformaterad.
Kontrollera att din editor inte tar bort msgctxt fält.
Detaljer: $1',
	'translate-js-summary' => 'Sammanfattning:',
	'translate-js-save' => 'Spara',
	'translate-js-next' => 'Spara och öppna nästa',
	'translate-js-nonext' => 'Detta var det sista meddelandet på denna sida.',
	'translate-js-skip' => 'Hoppa över till nästa',
	'translate-js-save-failed' => 'Misslyckades att spara. Var vänlig rapportera detta fel.',
	'translate-js-history' => 'Översättningshistorik',
	'translate-js-support' => 'Ställ en fråga',
	'translate-js-support-title' => 'Fråga efter hjälp om det inte finns tillräckligt mycket information för att översätta detta meddelande korrekt.',
	'translate-js-support-unsaved-warning' => 'Du har osparade översättningar.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Kod',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => 'Talare',
	'translate-gs-score' => 'Poäng',
	'translate-gs-multiple' => 'Flera',
	'translate-gs-count' => 'Antal',
	'translate-gs-total' => 'Totalt',
	'translate-gs-avgscore' => 'Genomsnittlig poäng',
	'translate-documentation-language' => 'Meddelandedokumentation',
	'translate-searchprofile' => 'Översättningar',
	'translate-searchprofile-tooltip' => 'Sök från alla översättningar',
	'translate-search-languagefilter' => 'Filtrera efter språk:',
	'translate-search-nofilter' => 'Ingen filtrering',
	'translate-messagereview-submit' => 'Acceptera',
	'translate-messagereview-progress' => 'Accepterar...',
	'translate-messagereview-failure' => 'Accepterar... misslyckades: $1',
	'translate-messagereview-done' => 'Accepterade',
	'translate-messagereview-reviews' => 'Accepterad av {{PLURAL:$1|en användare|$1 användare}}',
	'translate-messagereview-reviewswithyou' => 'Accepterad av {{PLURAL:$1|dig|$1 användare inklusive dig}}',
	'api-error-invalidrevision' => 'Översättning hittades inte',
	'api-error-unknownmessage' => 'Meddelande hittades inte',
	'api-error-fuzzymessage' => 'Översättning är märkt som föråldrad',
	'api-error-owntranslation' => 'Du kan inte acceptera dina egna översättningar',
	'translate-messagereview-no-fuzzy' => 'Föråldrade översättningar godtas inte.',
	'translate-messagereview-no-own' => 'Du kan inte acceptera dina egna översättningar.',
	'translate-messagereview-doit' => 'Godkänn denna översättning som en korrekt översättning.',
	'group-translate-proofr' => 'Översättningsgranskare',
	'group-translate-proofr-member' => '{{GENDER:$1|översättningsgranskare}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Översättningsgranskare',
	'log-name-translationreview' => 'Logg för översättningsgranskningar',
	'log-description-translationreview' => 'Logg över alla granskningar till översättningar och meddelandegrupper.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|accepterade}} översättningen $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|ändrade}} statusen för $4 översättningar ur meddelandegruppen $3 från $5 till $6',
	'translate-workflow-state-' => '(inte inställd)',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Ställ in',
	'translate-workflow-set-doing' => 'Ställer in...',
	'translate-workflow-set-done' => 'Inställd!',
	'translate-workflow-set-error-alreadyset' => 'Den begärda statusen är identisk med aktuell status.',
	'translate-workflow-autocreated-summary' => 'Automatisk skapelse av sida för arbetsflödesstatus $1',
	'translate-stats-workflow' => 'Status',
	'translate-workflowgroup-label' => 'Arbetsflödesstatus',
	'translate-workflowgroup-desc' => 'Denna meddelandegrupp visar all arbetsflödesstatus för översättningar.
All status är definierad i konfigurationsvariabeln $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Senaste översättningar',
	'translate-dynagroup-recent-desc' => 'Denna meddelandegrupp visar alla senaste översättningar på detta språk.
Mest användbar för korrekturläsningsuppgifter.',
	'translate-dynagroup-additions-label' => 'Senaste tillägg',
	'translate-dynagroup-additions-desc' => 'Denna meddelandegrupp visar nya och ändrade meddelanden.',
	'translate-dynagroup-by' => 'Översatt av {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Översatt av {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Senaste ändring av {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Senaste ändring av {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Hjälp',
);

/** Swahili (Kiswahili)
 * @author Kwisha
 * @author Lloffiwr
 * @author Stephenwanjau
 */
$messages['sw'] = array(
	'translate' => 'Kutafsiri',
	'translate-taskui-view' => 'Onyesha jumbe zote',
	'translate-taskui-untranslated' => 'Onyesha jumbe ambazo hazijatafsiriwa',
	'translate-taskui-optional' => 'Onyesha ujumbe wa hiari',
	'translate-taction-translate' => 'Tafsiri',
	'translate-taction-export' => 'Peleka',
	'translate-language-disabled' => 'Tafsiri kwa lugha hii kumelemazwa',
	'translate-page-settings-legend' => 'Mpangilio',
	'translate-page-group' => 'Kundi',
	'translate-page-language' => 'Lugha',
	'translate-page-navigation-legend' => 'Urambazaji',
	'translate-next' => 'Ukurasa ujao',
	'translate-prev' => 'Ukurasa uliotangulia',
	'translate-page-description-hasoptional-open' => 'Onyesha ujumbe wa hiari',
	'translate-page-edit' => 'hariri',
	'translate-ext-url' => '<hr />Tovuti: $1',
	'translate-optional' => '(ya hiari)',
	'translate-ignored' => '(imepuuzwa)',
	'translate-edit-jsopen' => 'hariri',
	'translate-edit-title' => 'Hariri "$1"',
	'translate-edit-translation' => 'Tafsiri',
	'translate-edit-contribute' => 'changia',
	'translate-pref-jsedit' => 'Mhariri tafsiri uliozidishwa (JavaScript)', # Fuzzy
	'right-translate-messagereview' => 'Pitia hariri',
	'translate-rc-translation-filter-no' => 'Usifanye kitu',
	'translate-rc-translation-filter-only' => 'Onyesha hariri pekee yake',
	'translate-stats-edits' => 'Hariri',
	'translate-stats-users' => 'Wafasiri',
	'translate-stats-reviews' => 'Mapitio',
	'translate-stats-reviewers' => 'Wapitiaji',
	'translate-statsf-width' => 'Upana kwa piseli:',
	'translate-statsf-height' => 'Urefu kwa piseli:',
	'translate-statsf-days' => 'Tarehe ya kuanza',
	'translate-statsf-start' => 'Tarehe ya kuanza:',
	'translate-statsf-scale-months' => 'Miezi',
	'translate-statsf-scale-weeks' => 'Wiki',
	'translate-statsf-scale-days' => 'Masiku',
	'translate-statsf-scale-hours' => 'Masaa',
	'translate-statsf-count' => 'Pima:',
	'translate-statsf-count-edits' => 'Idadi ya hariri',
	'translate-statsf-count-registrations' => 'Watumiaji wapya',
	'translate-tag-category' => 'Kurasa zinaoweza kuharirika',
	'translate-sidebar-alltrans' => 'Katika lugha nyingine',
	'translations' => 'Tafsiri zote',
	'translate-translations-fieldset-title' => 'Ujumbe',
	'translate-translations-messagename' => 'Jina:',
	'translate-translations-project' => 'Mradi:',
	'translate-translations-history-short' => 'h',
	'languagestats' => 'Takwimu za lugha',
	'languagestats-summary' => 'Ukurasa huu unaonyesha takwimu za kutafsiri kwa ajili ya vikundi vya jumbe vya lugha fulani.',
	'languagestats-stats-for' => 'Takwimu za fasiri ya $1 ($2).',
	'languagestats-recenttranslations' => 'fasiri za hivi karibuni',
	'translate-language-code' => 'Msimbo wa lugha',
	'translate-language-code-field-name' => 'Msimbo wa lugha:',
	'translate-suppress-complete' => 'Isionyeshwe vikundi vya jumbe zilizotafsiriwa zote',
	'translate-language' => 'Lugha',
	'translate-total' => 'Jumbe',
	'translate-untranslated' => 'Haijatafsiriwa',
	'translate-percentage-complete' => 'Tayari',
	'translate-percentage-fuzzy' => 'Zilizopitwa na wakati',
	'translate-ls-submit' => 'Onyesha takwimu',
	'translate-ls-column-group' => 'Kundi la ujumbe',
	'translate-mgs-pagename' => 'Takwimu za Kundi la ujumbe',
	'translate-mgs-fieldset' => 'Onyesha upendeleo',
	'translate-mgs-submit' => 'Onyesha takwimu',
	'translate-mgs-column-language' => 'Lugha',
	'supportedlanguages-recenttranslations' => 'fasiri za hivi karibuni',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|language|lugha}} kwa jumla.',
	'translate-save' => 'Hifadhi ($1)',
	'translate-jssti-add' => 'Ongeza kwa orodha',
	'translate-smg-right' => 'Mabadiliko yanayoingia',
	'translate-manage-import-new' => 'Ujumbe mpya $1',
	'translate-manage-action-ignore' => 'Puuza',
	'translate-import-from-url' => 'KISARA kuelekea kwa faili:',
	'translate-import-from-wiki' => 'Faili katika hii wiki:',
	'translate-import-load' => 'Pakua faili',
	'translate-js-summary' => 'Muhtasari:',
	'translate-js-save' => 'Hifadhi',
	'translate-js-next' => 'Hifadhi na ufungue inayofuatia',
	'translate-js-nonext' => 'Huu ndio ulikuwa ujumbe wa mwisho katika ukurasa huu.',
	'translate-js-skip' => 'Ruka hado unaofuatia',
	'translate-js-history' => 'Historia ya fasiri',
	'translate-js-support' => 'Uliza swali',
	'translate-gs-code' => 'Msimbo',
	'translate-gs-continent' => 'Bara',
	'translate-gs-count' => 'Hesabu',
	'translate-gs-total' => 'Jumla',
	'translate-gs-avgscore' => 'Alama ya wastani',
	'translate-searchprofile' => 'Tafsiri',
	'translate-messagereview-submit' => 'Kubali',
	'translate-messagereview-progress' => 'Inakubali...',
	'translate-messagereview-done' => 'Imekubaliwa',
	'api-error-invalidrevision' => 'Tafsiri haikupatikana',
	'api-error-unknownmessage' => 'Ujumbe haukupatikana',
	'translate-workflowstatus' => 'Hali: $1',
	'translate-stats-workflow' => 'Hali',
	'translate-dynagroup-recent-label' => 'fasiri za hivi karibuni',
	'translate-gethelp' => 'Msaada',
);

/** Silesian (ślůnski)
 * @author Herr Kriss
 * @author Pimke
 */
$messages['szl'] = array(
	'translate-next' => 'Nostympno zajta',
	'translate-prev' => 'Popředńo zajta',
);

/** Tamil (தமிழ்)
 * @author Karthi.dr
 * @author Logicwiki
 * @author Shanmugamp7
 * @author Surya Prakash.S.A.
 * @author TRYPPN
 * @author Trengarasu
 * @author செல்வா
 * @author மதனாஹரன்
 */
$messages['ta'] = array(
	'translate' => 'மொழி பெயர்ப்பு',
	'translate-desc' => 'மீடியாவிக்கியையும் தாண்டிய வேறு மொழிபெயர்ப்புகளுக்கான [[Special:Translate|சிறப்புப் பக்கம்]]',
	'translate-showsub' => '{{PLURAL:$1|துணைக்குழுவைக்|$1 துணைக்குழுக்களைக்}} காட்டவும்.',
	'translate-grouplisting' => 'இது மொழிபெயர்க்கத்தக்க அனைத்து குழுக்களின் பட்டியல் ஆகும்.
தகவல் குழுவினைச் சொடுக்கி அனைத்து மொழிபெயர்க்காத தகவல்களையும் பார்க்கவும்.',
	'translate-grouplisting-empty' => 'மொழிபெயர்ப்பதற்கு எந்த தகவற்குழுவும் அமைக்கப்படவில்லை.',
	'translate-taskui-view' => 'அனைத்துத் தகவல்களையும் காண்பி',
	'translate-taskui-untranslated' => 'மொழிபெயர்க்கப்படாத தகவல்களை காண்பி',
	'translate-taskui-optional' => 'கட்டாயமில்லாதத் தகவல்களை காண்பி',
	'translate-taskui-suggestions' => 'மொழிபெயர்ப்பு நினைவகத்தின் பரிந்துரைகள் கொண்ட தகவல்களை காண்பி',
	'translate-taskui-acceptqueue' => 'நான் ஏற்றுக்கொள்ளக்கூடிய தகவல்களை மட்டும் காண்பி',
	'translate-taskui-reviewall' => 'அனைத்து மொழிபெயர்ப்புகளையும் பரிசீலனை செய்',
	'translate-taskui-export-to-file' => 'சொந்த வடிவமைப்பில் ஏற்றுமதி செய்',
	'translate-taskui-export-as-po' => 'இணைப்பில்லா (off-line)  மொழிபெயர்ப்புக்காக ஏற்றுமதி செய்',
	'translate-taction-translate' => 'மொழிபெயர்ப்பு செய்யவும்',
	'translate-taction-proofread' => 'மெய்ப்புப் பார்',
	'translate-taction-lstats' => 'மொழி புள்ளிவிவரம்',
	'translate-taction-mstats' => 'தகவல் குழு புள்ளிவிவரங்கள்',
	'translate-taction-export' => 'ஏற்றுமதி செய்',
	'translate-taction-disabled' => 'இந்த செயல் இந்த விக்கியில் செயலிழக்கம் செய்யப்பட்டுள்ளது.',
	'translate-page-no-such-language' => 'குறித்த மொழி செல்லுபடியற்றதாகும்.',
	'translate-page-no-such-group' => 'குறித்த குழு செல்லுபடியற்றதாகும்.',
	'translate-page-disabled' => "இந்த குழுவில் இந்த மொழிக்கான மொழிபெயப்பு  செயலிழக்கம் செய்யப்பட்டுள்ளது.
காரணம்:

''$1''",
	'translate-page-settings-legend' => 'அமைப்புகள்',
	'translate-page-group' => 'குழு',
	'translate-page-language' => 'மொழி',
	'translate-page-limit' => 'அளவு',
	'translate-page-limit-option' => 'பக்கத்திற்கு $1 {{PLURAL:$1|தகவல்|தகவல்கள்}}',
	'translate-submit' => 'கொண்டுவா',
	'translate-page-navigation-legend' => 'வழிகாணல்',
	'translate-page-showing' => '$1 என்பதிலிருந்து $2 வரையிலான $3 என்பதன் தகவல்களைக் காட்டுகிறது.',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|தகவல்|தகவல்கள்}} காட்டப்படுகிறது.',
	'translate-page-showing-none' => 'காட்டுவதற்கு எந்த தகவல்களும் இல்லை.',
	'translate-page-paging-links' => '[ $1 ] [ $2 ]',
	'translate-next' => 'அடுத்த பக்கம்',
	'translate-prev' => 'முந்தைய பக்கம்',
	'translate-page-description-legend' => 'குழுவைப் பற்றிய தகவல்',
	'translate-page-description-hasoptional-open' => 'விருப்பத் தகவல்களை காண்பி.',
	'translate-page-edit' => 'தொகு',
	'translate-ext-url' => '<hr />வலைத்தளம்: $1',
	'translate-optional' => '(விருப்பதேர்வு)',
	'translate-ignored' => '(புறக்கணிக்கப்பட்டது)',
	'translate-edit-jsopen' => 'தொகு',
	'translate-edit-title' => '"$1" -ஐ தொகுக்கவும்',
	'translate-edit-definition' => 'தகவல் வரையறை',
	'translate-edit-translation' => 'மொழிபெயர்ப்பு',
	'translate-edit-contribute' => 'பங்களி',
	'translate-edit-no-information' => 'இச் செய்திக்கு ஆவணமாக்கல் ஏதும் இல்லை.
இச் செய்தி எங்கே எப்படிப் பயன்படுத்தப்படும் என்பது உங்களுக்குத் தெரியுமாயின்  இதற்கு ஆவணமாக்கல் சேர்ப்பதன் மூலம் மற்ற மொழிபெயர்ப்பாளர்களுக்கு நீங்கள் உதவ முடியும்.',
	'translate-edit-information' => 'தகவல் ($1) ஐப் பற்றிய குறிப்பு',
	'translate-edit-in-other-languages' => 'மற்ற மொழிகளில் தகவல்',
	'translate-edit-committed' => 'மென்பொருளில் நடப்பு மொழிபெயர்ப்பு',
	'translate-edit-warnings' => 'நிறைவுபெறாத மொழிபெயர்ப்புகளைப் பற்றிய எச்சரிக்கைகள்',
	'translate-edit-tmsugs' => 'மொழிபெயர்ப்பு நினைவகத்தில் இருந்து பரிந்துரைகள்',
	'translate-edit-tmmatch' => '$1% பொருத்தம்',
	'translate-edit-tab-list' => 'தகவல் பட்டியல்',
	'translate-edit-nopermission' => 'தகவல்களை மொழிபெயர்க்க உங்களுக்கு அனுமதி இருக்கவேண்டும்.',
	'translate-edit-askpermission' => 'அனுமதி வேண்டுக',
	'translate-magic-pagename' => 'நீட்சிபெற்ற மீடியாவிக்கி மொழிபெயர்ப்பு',
	'translate-magic-submit' => 'கொண்டு வா',
	'translate-magic-cm-export' => 'ஏற்றுமதி செய்',
	'translate-magic-nothing-to-export' => 'ஏற்றுமதி செய்வதற்கு அங்கே ஏதுமில்லை.',
	'translate-magic-cm-current' => 'தற்போதைய',
	'translate-magic-cm-original' => 'மூலம்',
	'translate-magic-cm-comment' => 'கருத்து:',
	'translate-magic-cm-save' => 'பக்கத்தை சேமி',
	'translate-magic-cm-savefailed' => 'சேமிப்பு தோல்வி',
	'translate-magic-words' => 'மந்திர வார்த்தைகள்',
	'translate-magic-namespace' => 'பெயர்வெளிப் பெயர்கள்',
	'translate-magic-notsaved' => 'நீங்கள் செய்த தொகுப்பு சேமிக்கப்படவில்லை',
	'translate-magic-saved' => 'உங்களது மாற்றங்கள் வெற்றிகரமாக சேமிக்கப்பட்டது.',
	'translate-pref-nonewsletter' => 'எனக்கு மின்னஞ்சல் செய்திமடற்கள் அனுப்ப வேண்டாம்',
	'translate-pref-editassistlang' => 'உதவும் மொழிகள்:',
	'prefs-translate' => 'மொழிபெயர்ப்பு விருப்பத் தேர்வுகள்',
	'translate-pref-jsedit' => 'மேம்படுத்தப்பட்ட மொழிபெயர்ப்பு தொகுப்பான் (ஜாவாஸ்கிரிப்டு தேவை)',
	'right-translate-import' => 'தொடரறுமொழிபெயர்ப்புக்களை உள்ளிடு',
	'right-translate-messagereview' => 'மொழிபெயர்ப்புகளை மதிப்பீடுக',
	'translate-rc-translation-filter' => 'மொழிபெயர்ப்புகளை வடிகட்டு',
	'translate-rc-translation-filter-no' => 'எதுவும் செய்ய வேண்டாம்',
	'translate-rc-translation-filter-only' => 'மொழிபெயர்ப்புகளை மட்டும் காண்பி',
	'translate-rc-translation-filter-filter' => 'மொழிபெயர்ப்புகளை வடிகட்டு',
	'translate-rc-translation-filter-site' => 'மாற்றங்கள் தள தகவல்களுக்கு மட்டும்',
	'translationstats' => 'மொழிபெயர்ப்பு புள்ளிவிவரம்',
	'translate-stats-edits' => 'திருத்தங்கள்',
	'translate-stats-users' => 'மொழிபெயர்ப்பாளர்கள்',
	'translate-stats-registrations' => 'பதிவுகள்',
	'translate-stats-reviews' => 'மதிப்பீடுகள்',
	'translate-stats-reviewers' => 'மதிப்பீட்டாளர்கள்',
	'translate-statsf-intro' => 'இந்த படிவம் மூலம் நீங்கள் எளிய புள்ளிவிவரத்தை உருவாக்கலாம்.
அனைத்து மதிப்புகளும் மேல் மற்றும் கீழ் வரம்புகளை கொண்டிருக்கும்.',
	'translate-statsf-options' => 'வரைபட விருப்பத்தேர்வுகள்',
	'translate-statsf-width' => 'படவணுக்களில் அகலம்',
	'translate-statsf-height' => 'படவணுக்களில் உயரம்',
	'translate-statsf-days' => 'நேர இடைவெளி நாட்கணக்கில்',
	'translate-statsf-start' => 'தொடக்க தேதி:',
	'translate-statsf-scale-months' => 'மாதங்கள்',
	'translate-statsf-scale-weeks' => 'வாரங்கள்',
	'translate-statsf-scale-days' => 'நாட்கள்',
	'translate-statsf-scale-hours' => 'மணி',
	'translate-statsf-count' => 'அளவை',
	'translate-statsf-count-edits' => 'தொகுப்புகளின் எண்ணிக்கை:',
	'translate-statsf-count-users' => 'நடப்பு மொழிபெயர்ப்பாளர்கள்',
	'translate-statsf-count-registrations' => 'புதிய பயனர்கள்',
	'translate-statsf-count-reviews' => 'மொழிபெயர்ப்பு மதிப்பீடுகள்',
	'translate-statsf-count-reviewers' => 'மீள்பார்வையாளர்கள்',
	'translate-statsf-language' => 'மொழிகளுக்கான குறியீடுகளின் காற்புள்ளிகளால் பிரித்த பட்டியல்:',
	'translate-statsf-group' => 'குழுக்களுக்கான குறியீடுகளின் காற்புள்ளிகளால் பிரித்த பட்டியல்:',
	'translate-statsf-submit' => 'முன்னோட்டம்',
	'translate-tag-category' => 'மொழிபெயர்க்கக்கூடிய பக்கங்கள்',
	'translate-tag-page-desc' => 'விக்கி பக்கம் [[$2|$1]] ன் மொழிபெயர்ப்பு',
	'translate-tag-fuzzy-comment' => 'பரிசீலனை $2 வில் [[User:$1|$1]]  ஆல் மாற்றப்பட்ட விளக்கங்கள்',
	'translate-sidebar-alltrans' => 'மற்ற மொழிகளில்',
	'translations' => 'எல்லா மொழிபெயர்ப்புகளும்',
	'translate-translations-no-message' => '"$1" ஒரு மொழிபெயர்க்கத்தக்க செய்தியல்ல',
	'translate-translations-none' => '"$1" என்பதற்கு எந்தவொரு மொழிபெயர்ப்பும் இல்லை',
	'translate-translations-count' => '{{PLURAL:$1|ஒரு மொழிபெயர்ப்புக் கண்டுபிடிக்கப்பட்டது|$1 மொழிபெயர்ப்புகள் கண்டுபிடிக்கப்பட்டன}}.',
	'translate-translations-fieldset-title' => 'செய்தி',
	'translate-translations-messagename' => 'பெயர்:',
	'translate-translations-project' => 'திட்டம்:',
	'translate-translations-history-short' => 'வர',
	'languagestats' => 'மொழி குறித்த புள்ளிவிவரங்கள்',
	'languagestats-recenttranslations' => 'அண்மைய மொழிபெயர்ப்புகள்',
	'translate-langstats-incomplete' => 'இப்பக்கத்திலுள்ள புள்ளிவிபரங்களுள் சில முழுமையாக இல்லை. இன்னும் புள்ளிவிபரங்களைப் பெறுவதற்குத் தயவு செய்து மீண்டும் ஏற்றுங்கள்.',
	'translate-langstats-expand' => 'விரிவாக்குக',
	'translate-langstats-collapse' => 'சுருக்குக',
	'translate-langstats-expandall' => 'அனைத்தையும் விரிவாக்குக',
	'translate-langstats-collapseall' => 'அனைத்தியும் சுருக்குக',
	'translate-language-code' => 'மொழிக் குறியீடு',
	'translate-language-code-field-name' => 'மொழிக் குறியீடு:',
	'translate-language' => 'மொழி',
	'translate-total' => 'தகவல்கள்',
	'translate-untranslated' => 'மொழிபெயர்க்காதவை',
	'translate-percentage-complete' => 'நிறைவு',
	'translate-percentage-fuzzy' => 'காலாவதியானது',
	'translate-ls-submit' => 'புள்ளிவிவரங்களை காண்பி',
	'translate-ls-column-group' => 'தகவல் குழு',
	'translate-mgs-pagename' => 'தகவல் குழு புள்ளிவிவரங்கள்',
	'translate-mgs-fieldset' => 'விருப்பத்தேர்வுகளைக் காண்பி',
	'translate-mgs-group' => 'தகவல் குழு:',
	'translate-mgs-submit' => 'புள்ளிவிவரங்களை காண்பி',
	'translate-mgs-column-language' => 'மொழி',
	'supportedlanguages' => 'ஆதரிக்கப்பட்ட மொழிகள்',
	'supportedlanguages-portallink' => '[$1] $2 - $3',
	'supportedlanguages-recenttranslations' => 'அண்மைய மொழிபெயர்ப்புகள்',
	'supportedlanguages-count' => 'மொத்தமாக $1 {{PLURAL:$1|மொழி|மொழிகள்}}.',
	'translate-save' => 'சேமி ($1)',
	'translate-jssti-add' => 'பட்டியலில் சேர்',
	'managemessagegroups' => 'தகவல் குழு மேலாண்மை',
	'translate-smg-right' => 'உள்வரும் மாற்றங்கள்',
	'translate-manage-import-diff' => 'செய்தி $1 | செயல்கள்: $2',
	'translate-manage-import-new' => 'புதிய செய்தி $1',
	'translate-manage-import-deleted' => 'நீக்கப்பட்ட செய்தி $1',
	'translate-manage-action-import' => 'இறக்கு',
	'translate-manage-action-conflict' => 'இறக்கு மற்றும் மயக்குறு',
	'translate-manage-action-ignore' => 'புறக்கணி',
	'translate-manage-action-fuzzy' => 'இறக்கு மற்றும் மயக்குறு மொழிபெயர்ப்புகள்',
	'translate-manage-import-summary' => 'வெளி மூலத்திலிருந்து ஒரு புதிய பதிப்பை உள்ளிடுகின்றது',
	'translate-manage-fuzzy-summary' => 'செய்தி வரையறை மாறியுள்ளது.',
	'importtranslations' => 'மொழிபெயர்ப்புகளை இறக்கு',
	'translate-import-from-url' => 'இந்தக் கோப்பிற்கான URL',
	'translate-import-from-wiki' => 'இந்த விக்கியில் உள்ள கோப்பு',
	'translate-import-from-local' => 'உள்ளகத்துக் கோப்பு ஏற்றல்:',
	'translate-import-load' => 'கோப்பை ஏற்று',
	'translate-import-err-type-not-supported' => 'கோப்பை ஏற்ற இயலவில்லை: <code>$1</code> முறை ஏற்கப்படாதது',
	'translate-import-err-dl-failed' => 'கொண்டுவர இயலாத கோப்பு: $1',
	'translate-import-err-ul-failed' => 'கோப்பு ஏற்றம் வெற்றியடையவில்லை',
	'translate-import-err-invalid-title' => 'வழங்கப்பட்ட கோப்பின் பெயர் <nowiki>$1</nowiki> தவறானது.',
	'translate-import-err-warnings' => 'இந்தக் கோப்பு சரியாக அமைக்கப்பெறவில்லை. உங்கள் தொகுப்பான் msgctxt புலங்களை நீக்காமல் இருக்க உறுதிசெய்யவும். விரிகுறிப்புகள்: $1',
	'translate-js-summary' => 'சுருக்கம்:',
	'translate-js-save' => 'சேமி',
	'translate-js-next' => 'சேமித்து அடுத்ததைத் திறக்கவும்',
	'translate-js-nonext' => 'இதுவே இப்பக்கத்தில் இருந்த கடைசித் தகவல்',
	'translate-js-skip' => 'அடுத்ததற்குத் தாண்டிச் செல்க',
	'translate-js-save-failed' => 'சேமிப்பு ஆகவில்லை. இந்தப் பிழையை அறிவிக்கவும்',
	'translate-js-history' => 'மொழிபெயர்ப்பு வரலாறு',
	'translate-js-support' => 'கேள்வி கேள்',
	'translate-js-support-title' => 'இந்தத் தகவலை சரியாக மொழிபெயர்க்கத் தேவையான தகவல்கள் இல்லையெனில் உதவி கேட்கவும்.',
	'translate-js-support-unsaved-warning' => 'நீங்கள் சேமிக்கப்படாத மொழிபெயர்ப்புகளைக் கொண்டுள்ளீர்கள்.',
	'translate-gs-pos' => 'இடம்',
	'translate-gs-code' => 'குறியீடு',
	'translate-gs-continent' => 'கண்டம்',
	'translate-gs-speakers' => 'பேசுவோர்',
	'translate-gs-score' => 'பெறுபுள்ளிகள்',
	'translate-gs-multiple' => 'பல',
	'translate-gs-count' => 'எண்ணிக்கை',
	'translate-gs-total' => 'மொத்தம்',
	'translate-gs-avgscore' => 'சராசரி பெறுபுள்ளிகள்',
	'translate-documentation-language' => 'தகவல் ஆவணமாக்கல்',
	'translate-searchprofile' => 'மொழிபெயர்ப்புகள்',
	'translate-searchprofile-tooltip' => 'எல்லா மொழிபெயர்ப்புகளில் இருந்தும் தேடு',
	'translate-search-languagefilter' => 'மொழிவாரியாக வடிகட்டு:',
	'translate-search-nofilter' => 'வடிகட்டல் இல்லை',
	'translate-messagereview-submit' => 'ஏற்றுக்கொள்',
	'translate-messagereview-progress' => 'ஏற்றுக்கொண்டிருக்கிறது...',
	'translate-messagereview-failure' => 'ஏற்றுக்கொள்வது.... தோல்வியடைந்தது:$1',
	'translate-messagereview-done' => 'ஏற்றுக்கொள்ளப்பட்டது.',
	'translate-messagereview-reviews' => '{{PLURAL:$1|ஒரு பயனரால்|$1 பயனர்களால்}} ஏற்றுக்கொள்ளப்பட்டது.',
	'translate-messagereview-reviewswithyou' => '{{PLURAL:$1|உங்களால்|உங்களுடன் சேர்த்து $1 பயனர்களால்}} ஏற்றுக்கொள்ளப்பட்டது.',
	'api-error-invalidrevision' => 'மொழிபெயர்ப்பு காணப்படவில்லை',
	'api-error-unknownmessage' => 'தகவல் காணப்படவில்லை',
	'api-error-fuzzymessage' => 'மொழிபெயர்ப்பு தெளிவில்லாததாக குறியிடப்பட்டுள்ளது',
	'api-error-owntranslation' => 'உங்களது மொழிபெயர்ப்புகளை உங்களால் ஏற்றுக்கொள்ள இயலாது.',
	'translate-messagereview-no-fuzzy' => 'தெளிவில்லா மொழிபெயர்ப்புகளை ஏற்றுக்கொள்ள இயலாது.',
	'translate-messagereview-no-own' => 'உங்களது மொழிபெயர்ப்புகளை உங்களால் ஏற்றுக்கொள்ள இயலாது.',
	'translate-messagereview-doit' => 'இந்த மொழிபெயர்ப்பை சரியான மொழிபெயர்ப்பு என ஏற்கவும்.',
	'group-translate-proofr' => 'மொழிபெயர்ப்பு பரிசீலனையாளர்கள்',
	'group-translate-proofr-member' => '{{GENDER:$1|மொழிபெயர்ப்பு பரிசீலனையாளர்}}',
	'grouppage-translate-proofr' => '{{ns:project}}:மொழிபெயர்ப்பு பரிசீலனையாளர்கள்',
	'log-name-translationreview' => 'மொழிபெயர்ப்பு பரிசீலனைப் பதிகை',
	'log-description-translationreview' => 'மொழிபெயர்ப்புகள் மற்றும் தகவல் குழுக்களுக்கான அனைத்து பரிசீலனைகளின் பதிகை.',
	'logentry-translationreview-message' => 'மொழிபெயர்ப்பு $3, $1 பயனரால் {{GENDER:$2|ஏற்றுக்கொள்ளப்பட்டது}}',
	'logentry-groupreview-message' => '$1 பயனர் $3 தகவல் குழுவின் $4 மொழிபெயர்ப்புக்கான நிலையை $5 லிருந்து $6க்கு {{GENDER:$2|மாற்றியுள்ளார்}}',
	'translate-workflow-state-' => '(அமைக்கப்படவில்லை)',
	'translate-workflowstatus' => 'நிலை:$1',
	'translate-workflow-set-do' => 'அமை',
	'translate-workflow-set-doing' => 'அமைக்கிறது...',
	'translate-workflow-set-done' => 'அமை!',
	'translate-workflow-set-error-alreadyset' => 'கோரிய நிலை தற்போதைய நிலையை போலவே உள்ளது.',
	'translate-stats-workflow' => 'நிலைமை',
	'translate-dynagroup-recent-label' => 'அண்மைய மொழிபெயர்ப்புகள்',
	'translate-dynagroup-by' => 'மொழிபெயர்ப்பு மேற்கொண்டவர்  {{GENDER:$1|   $1 }}',
	'translate-dynagroup-byc' => 'மொழிபெயர்ப்பு மேற்கொண்டது {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => ' {{GENDER:$1|   $1 }} ஆல் தற்போதைய மாற்றம்',
	'translate-dynagroup-lastc' => '{{GENDER:$1|$1}} ($2)ஆல் தற்போதைய மாற்றம் செய்யப்பட்டது.',
	'translate-gethelp' => 'உதவி',
);

/** Tulu (ತುಳು)
 * @author VASANTH S.N.
 */
$messages['tcy'] = array(
	'translate' => 'ಭಾಷಾಂತರ ಮಲ್ಪುಲೆ',
	'translate-page-group' => 'ಗುಂಪು',
	'translate-page-language' => 'ಭಾಸೆ',
	'translate-page-limit' => 'ಮಿತಿ',
	'translate-next' => 'ಬೊಕ್ಕದ ಪುಟೊ',
	'translate-prev' => 'ದುಂಬುದ ಪುಟೊ',
	'translate-magic-module' => 'ಘಟಕ:',
);

/** Telugu (తెలుగు)
 * @author Chaduvari
 * @author Kiranmayee
 * @author Veeven
 */
$messages['te'] = array(
	'translate' => 'అనువదించు',
	'translate-desc' => 'మీడియావికీ మరియు ఇతరాలను అనువదించడానికి [[Special:Translate|ప్రత్యేక పుట]]',
	'translate-showsub' => '{{PLURAL:$1|ఉపసమూహాన్ని|$1 ఉపసమూహాలను}} చూపించు.',
	'translate-taskui-view' => 'అన్ని సందేశాలను చూపించు',
	'translate-taskui-untranslated' => 'అనువాదంకాని సందేశాలను చూపించు',
	'translate-taskui-optional' => 'ఐచ్చిక సందేశాలను చూపించు',
	'translate-taskui-suggestions' => 'అనువాద కోశం నుండి సూచనలు ఉన్న సందేశాలను చూపించు',
	'translate-taction-translate' => 'అనువాదం',
	'translate-taction-proofread' => 'సమీక్ష',
	'translate-taction-lstats' => 'భాష గణాంకాలు',
	'translate-taction-export' => 'ఎగుమతి',
	'translate-page-no-such-language' => 'ఎంచుకున్న భాష సరైనది కాదు.',
	'translate-page-no-such-group' => 'ఇచ్చిన సమూహం సరైనది కాదు.',
	'translate-page-disabled' => "ఈ భాషకి ఈ సమూహంలో అనువాదాలని అచేతనం చేసారు.
కారణం:

''$1''",
	'translate-page-settings-legend' => 'అమరికలు',
	'translate-page-group' => 'సమూహం',
	'translate-page-language' => 'భాష',
	'translate-page-limit' => 'పరిమితి',
	'translate-page-limit-option' => 'పుటకి $1 {{PLURAL:$1|సందేశం|సందేశాలు}}',
	'translate-submit' => 'తీసుకురా',
	'translate-page-navigation-legend' => 'మార్గదర్శకం',
	'translate-page-showing' => 'మొత్తం $3 సందేశాల్లో $1 నుండి $2 వరకు చూపిస్తున్నాం.',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|సందేశాన్ని|సందేశాలను}} చూపిస్తున్నాం.',
	'translate-page-showing-none' => 'ఇంక సందేశాలేమీ లేవు.',
	'translate-next' => 'తర్వాతి పుట',
	'translate-prev' => 'క్రితం పుట',
	'translate-page-description-legend' => 'ఈ సమూహం గురించిన సమాచారం',
	'translate-page-description-hasoptional-open' => 'ఐచ్చిక సందేశాలను చూపించు.',
	'translate-page-edit' => 'మార్చు',
	'translate-ext-url' => '<hr />జాలగూడు: $1',
	'translate-optional' => '(ఐచ్ఛికం)',
	'translate-ignored' => '(ఉపేక్షించినది)',
	'translate-edit-title' => '"$1"ని మార్చండి',
	'translate-edit-definition' => 'సందేశ నిర్వచనం',
	'translate-edit-translation' => 'అనువాదం',
	'translate-edit-contribute' => 'తోడ్పడండి',
	'translate-edit-no-information' => "''ఈ సందేశానికి సహాయ సమాచారం లేదు. ఈ సందేశాన్ని ఎక్కడ లేదా ఎలా ఉపయోగిస్తారో మీకు తెలిస్తే, దీనికి తగిన సమాచారం చేర్చి ఇతర అనువాదకులకు తొడ్పడవచ్చు.''",
	'translate-edit-information' => 'సందేశం గురించి సమాచారం ($1)',
	'translate-edit-in-other-languages' => 'ఇతర భాషలలో సందేశం',
	'translate-edit-committed' => 'సాఫ్ట్&zwnj;వేర్&zwnj;లో ప్రస్తుతమున్న అనువాదం',
	'translate-edit-warnings' => 'అసంపూర్తి అనువాదాల గురించి హెచ్చరికలు',
	'translate-edit-tmsugs' => 'అనువాద కోశం నుండి సలహాలు',
	'translate-edit-tmmatch' => '$1% పోలిక',
	'translate-use-suggestion' => 'ఈ సూచనను అనువాద స్థలంలోకి చేర్చు. ఇప్పుడున్న కంటెంటును తీసేసి దాని స్థానంలో ఇది చేరుతుంది.', # Fuzzy
	'translate-edit-tab-list' => 'సందేశాల జాబితా',
	'translate-magic-pagename' => 'విస్తరిత మీడియావికీ అనువాదం',
	'translate-magic-module' => 'మాడ్యూలు:',
	'translate-magic-submit' => 'తీసుకురా',
	'translate-magic-cm-export' => 'ఎగుమతించు',
	'translate-magic-nothing-to-export' => 'ఎగుమతించడానికి ఏమీ లేదు.',
	'translate-magic-cm-current' => 'ప్రస్తుత',
	'translate-magic-cm-original' => 'అసలు',
	'translate-magic-cm-comment' => 'వ్యాఖ్య:',
	'translate-magic-cm-save' => 'భద్రపరచు',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] ద్వారా తాజాకరించారు',
	'translate-magic-cm-savefailed' => 'భద్రపరచడం విఫలమైంది',
	'translate-magic-special' => 'ప్రత్యేక పుటల మారుపేర్లు',
	'translate-magic-words' => 'మాయా పదాలు',
	'translate-magic-namespace' => 'పేరుబరుల పేర్లు',
	'translate-magic-notsaved' => 'మీ మార్పు భద్రం కాలేదు!',
	'translate-magic-errors' => 'ఆనువాదంలోని ఈ క్రింది {{PLURAL:$1|పొరపాటుని|పొరపాట్లను}} సరిచేయండి:',
	'translate-magic-saved' => 'మీ మార్పులు విజయవంతంగా భద్రమయ్యాయి.',
	'translate-checks-parameters' => 'ఈ {{PLURAL:$2|పరామితిని|పరామితులను}} వాడనేలేదు:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|ఇది గుర్తుతెలియని పరామితి|ఇవి గుర్తుతెలియని పరామితులు}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => '{{PLURAL:$2|బ్రాకెట్లు|బ్రాకెట్లు}} సరి సమాన సంఖ్యలో లేవు:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'ఈ {{PLURAL:$2|లింకు సమస్యాత్మకంగా ఉంది|$2 లింకులు సమస్యాత్మకంగా ఉన్నాయి}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'ఈ {{PLURAL:$2|టాగుని సరైన దానితో|టాగులని సరైన వాటితో}} మార్చండి:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'అసలు సందేశంలో <nowiki>{{PLURAL:}}</nowiki> అనివుంది కానీ అనువాదంలో లేదు.',
	'translate-pref-nonewsletter' => 'నాకు ఈ-మెయిలు వార్తాలేఖలు పంపించవద్దు',
	'translate-pref-editassistlang' => 'సహాయిక భాషలు:',
	'prefs-translate' => 'అనువాద ఎంపికలు',
	'translate-pref-editassistlang-bad' => 'జాబితాలో తప్పుడు భాషా సంకేతం:
<nowiki>$1</nowiki>.',
	'right-translate-manage' => 'సందేశ సమూహాలని నిర్వహించడం',
	'translate-rc-translation-filter' => 'అనువాదాల వడపోత:',
	'translate-rc-translation-filter-no' => 'ఏమీ చేయకు',
	'translate-rc-translation-filter-only' => 'అనువాదాలను మాత్రమే చూపించు',
	'translate-rc-translation-filter-site' => 'సైటు సందేశాల మార్పులు మాత్రమే',
	'translationstats' => 'అనువాద గణాంకాలు',
	'translate-stats-edits' => 'మార్పులు',
	'translate-stats-users' => 'అనువాదకులు',
	'translate-stats-registrations' => 'నమోదులు',
	'translate-statsf-intro' => 'ఈ ఫారాన్ని ఉపయోగించి సరళమైన గణాంకాలను పొందవచ్చు. అన్ని విలువలకీ ఎగువ మరియు దిగువ పరిమితులు ఉంటాయి.',
	'translate-statsf-options' => 'గ్రాఫు ఎంపికలు',
	'translate-statsf-width' => 'వెడల్పు పిక్సెళ్ళలో:',
	'translate-statsf-height' => 'ఎత్తు పిక్సెళ్ళలో:',
	'translate-statsf-days' => 'కాలం రోజులలో:',
	'translate-statsf-start' => 'కాలం రోజులలో:', # Fuzzy
	'translate-statsf-scale-months' => 'నెలలు',
	'translate-statsf-scale-weeks' => 'వారాలు',
	'translate-statsf-scale-days' => 'రోజులు',
	'translate-statsf-scale-hours' => 'గంటలు',
	'translate-statsf-count' => 'కొలత:',
	'translate-statsf-count-edits' => 'మార్పుల సంఖ్య',
	'translate-statsf-count-users' => 'క్రియాశీల అనువాదకులు',
	'translate-statsf-count-registrations' => 'కొత్త వాడుకరులు',
	'translate-statsf-count-reviewers' => 'సమీక్షకులు',
	'translate-statsf-language' => 'కామాతో వేరుపరచిన భాషా సంకేతాల జాబితా:',
	'translate-statsf-group' => 'కామాలతో వేరుపరచిన సమూహ సంకేతాల జాబితా:',
	'translate-statsf-submit' => 'మునుజూపు',
	'translate-tag-category' => 'అనువదించదగ్గ పుటలు',
	'translate-tag-page-desc' => '[[$2|$1]] వికీ పుట యొక్క అనువాదం.',
	'translate-sidebar-alltrans' => 'ఇతర భాషలలో',
	'translations' => 'అన్ని అనువాదాలు',
	'translate-translations-no-message' => '"$1" అనేది అనువదించదగ్గ సందేశం కాదు',
	'translate-translations-none' => '"$1"కి అనువాదాలేమీ లేవు',
	'translate-translations-count' => '{{PLURAL:$1|ఒక అనువాదం దొరికింది|$1 అనువాదాలు దొరికాయి}}.',
	'translate-translations-fieldset-title' => 'సందేశం',
	'translate-translations-messagename' => 'పేరు:',
	'translate-translations-project' => 'ప్రాజెక్టు:',
	'translate-translations-history-short' => 'చ',
	'languagestats' => 'భాష గణాంకాలు',
	'languagestats-summary' => 'ఒక భాషకి సంబంధిచిన అన్ని సందేశ సమూహాల గణాంకాలనీ ఈ పేజీ చూపిస్తుంది.',
	'languagestats-stats-for' => '$1 కొరకై అనువాద గణాంకాలు ($2).',
	'languagestats-recenttranslations' => 'ఇటీవలి అనువాదాలు',
	'translate-langstats-expand' => 'విస్తరించు',
	'translate-language-code' => 'భాష సంకేతం',
	'translate-language-code-field-name' => 'భాష సంకేతం:',
	'translate-suppress-complete' => 'పూర్తిగా అనువాదమైన సందేశాల సమూహాలను దాచు',
	'translate-language' => 'భాష',
	'translate-total' => 'సందేశాలు',
	'translate-untranslated' => 'అనువాదంకానివి',
	'translate-percentage-complete' => 'పూర్తైనవి',
	'translate-percentage-fuzzy' => 'పాతబడినవి',
	'translate-ls-submit' => 'గణాంకాలను చూపించు',
	'translate-mgs-submit' => 'గణాంకాలను చూపించు',
	'translate-mgs-column-language' => 'భాష',
	'translate-mgs-totals' => 'అన్ని భాషలు కలిపి',
	'supportedlanguages' => 'తోడ్పాటు ఉన్న భాషలు',
	'supportedlanguages-translators' => '{{PLURAL:$2|అనువాదకుడు|అనువాదకులు}}: $1',
	'supportedlanguages-recenttranslations' => 'ఇటీవలి అనువాదాలు',
	'supportedlanguages-count' => 'మొత్తం $1 {{PLURAL:$1|భాష|భాషలు}}.',
	'translate-save' => 'భద్రపరచు ($1)',
	'translate-jssti-add' => 'జాబితాకి చేర్చు',
	'managemessagegroups' => 'సందేశ గుంపుల నిర్వహణ',
	'translate-manage-import-diff' => 'సందేశం $1 | చర్యలు: $2',
	'translate-manage-import-new' => 'కొత్త సందేశం $1',
	'translate-manage-import-deleted' => 'సందేశం $1ని తొలగించారు',
	'translate-manage-action-import' => 'దిగుమతి చెయ్యి',
	'translate-manage-action-ignore' => 'పట్టించుకోవద్దు',
	'translate-manage-fuzzy-summary' => 'ఈ సందేశపు నిర్వచనం మారింది',
	'importtranslations' => 'అనువాదాల దిగుమతి',
	'translate-import-from-wiki' => 'ఈ వికీలోని దస్త్రం:',
	'translate-import-from-local' => 'స్థానిక దస్త్రపు ఎక్కింపు:',
	'translate-import-err-ul-failed' => 'దస్త్రపు ఎక్కింపు విజయవంతం కాలేదు',
	'translate-js-summary' => 'సారాంశం:',
	'translate-js-save' => 'భద్రపరచు',
	'translate-js-next' => 'భద్రపరిచి తర్వాతి దానికి వెళ్ళు',
	'translate-js-nonext' => 'ఈ పుటలో ఇది చివరి సందేశం',
	'translate-js-skip' => 'వదిలేసి తర్వాతి దానికి వెళ్ళు',
	'translate-js-save-failed' => 'భద్రపరచడం విఫలమైంది. ఈ లోపం గురించి ఫిర్యాదు చెయ్యండి.',
	'translate-js-history' => 'అనువాద చరిత్ర',
	'translate-js-support' => 'సందేహముంటే అడగండి',
	'translate-js-support-title' => 'ఈ సందేశాన్ని సరిగ్గా అనువదించేందుకు అవసరమైన సమాచారం సరిపడా లేకపోతే సాయం కోసం అడగండి',
	'translate-gs-pos' => 'స్ధానం',
	'translate-gs-code' => 'సంకేతం',
	'translate-gs-continent' => 'ఖండం',
	'translate-gs-speakers' => 'మాట్లాడేవారు',
	'translate-gs-score' => 'స్కోరు',
	'translate-gs-multiple' => 'బహుళం',
	'translate-gs-count' => 'లెక్క',
	'translate-gs-total' => 'మొత్తం',
	'translate-gs-avgscore' => 'సగటు స్కోరు',
	'translate-searchprofile' => 'అనువాదాలు',
	'translate-searchprofile-tooltip' => 'అనువాదాలన్నింటిలో వెతకండి',
	'translate-search-languagefilter' => 'భాష వడపోత:',
	'translate-search-nofilter' => 'వడపోత లేదు',
	'translate-messagereview-submit' => 'అంగీకరించు',
	'translate-messagereview-no-own' => 'మీ అనువాదాలను మీరే అంగీకరించలేరు.',
	'group-translate-proofr' => 'అనువాద సమీక్షకులు',
	'grouppage-translate-proofr' => '{{ns:project}}:అనువాద సమీక్షకులు',
	'translate-workflowstatus' => 'స్థితి: $1',
	'translate-stats-workflow' => 'స్థితి',
	'translate-gethelp' => 'సహాయం',
);

/** Tetum (tetun)
 * @author MF-Warburg
 */
$messages['tet'] = array(
	'translate' => 'Tradús',
	'translate-page-settings-legend' => 'Preferénsia',
	'translate-page-group' => 'Grupu',
	'translate-page-language' => 'Lian',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mensajen|mensajen}} iha pájina ida',
	'translate-submit' => 'Hola',
	'translate-page-showing-all' => 'Dalan $1 {{PLURAL:$1|mensajen|mensajen}}.',
	'translate-next' => 'Pájina oinmai',
	'translate-prev' => 'Pájina molok',
	'translate-page-description-legend' => 'Informasaun kona-ba grupu',
	'translate-page-edit' => 'edita',
	'translate-edit-title' => 'Edita "$1"',
	'translate-edit-translation' => 'Tradusaun',
	'translate-edit-in-other-languages' => 'Mensajen iha lian seluk',
	'translate-magic-submit' => 'Hola',
	'translate-stats-edits' => 'Edisaun sira',
	'translate-language' => 'Lian',
	'translate-searchprofile' => 'Tradusaun sira',
);

/** Tajik (Cyrillic script) (тоҷикӣ)
 * @author Ibrahim
 */
$messages['tg-cyrl'] = array(
	'translate' => 'Тарҷума',
	'translate-desc' => '[[Special:Translate|Саҳифаи вижа]] барои тарҷумаи МедиаВики ва бартар аз он',
	'translate-page-no-such-language' => 'Забони мушаххасшуда ғайримиҷоз аст.',
	'translate-page-no-such-group' => 'Гурӯҳи мушаххасшуда ғайримиҷоз аст.',
	'translate-page-settings-legend' => 'Танзимот',
	'translate-page-group' => 'Гурӯҳ',
	'translate-page-language' => 'Забон',
	'translate-page-limit' => 'Ҳудуд',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|пайғом|пайғомҳо}} дар ҳар саҳифа',
	'translate-submit' => 'Вокашидан',
	'translate-page-navigation-legend' => 'Гаштан',
	'translate-page-showing' => 'Намоиши пайғомҳои $3 аз $1 то $2.',
	'translate-page-showing-all' => 'Намоиши $1 {{PLURAL:$1|пайғом|пайғомҳо}}.',
	'translate-page-showing-none' => 'Пайғоме барои намоиши вуҷуд надорад.',
	'translate-next' => 'Саҳифаи баъдӣ',
	'translate-prev' => 'Саҳифаи қаблӣ',
	'translate-page-description-legend' => 'Иттилоот дар бораи гурӯҳ',
	'translate-optional' => '(ихтиёрӣ)',
	'translate-ignored' => '(нодида гирифташуда)',
	'translate-edit-definition' => 'Таърифи пайғом',
	'translate-edit-contribute' => 'ҳиссагузорӣ',
	'translate-edit-no-information' => "''Ин пайғом дорои тавзеҳот нест.
Агар шумо медонед ин пағом чигуна ё дар куҷо истифода мешавад, шумо метавонед бо изофа кардани тавзеҳот ба ин пайғом ба дигар тарҷумакунандагон кӯмак кунед.''",
	'translate-edit-information' => 'Иттилоот дар мавриди ин пайғом ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'Ҳамин пайғом дар дигар забонҳо', # Fuzzy
	'translate-edit-committed' => 'Тарҷумаи феълӣ дар нармафзор',
	'translate-edit-warnings' => 'Ҳушдор дар мавриди тарҷумаҳои нокомил',
	'translate-magic-pagename' => 'Тарҷумаи густаришёфтаи МедиаВики',
	'translate-magic-submit' => 'Вокашидан',
	'translate-magic-cm-export' => 'Судур',
	'translate-magic-cm-to-be' => 'Будан',
	'translate-magic-cm-current' => 'Кунунӣ',
	'translate-magic-cm-original' => 'Аслӣ',
	'translate-magic-cm-comment' => 'Тавзеҳот:',
	'translate-magic-cm-save' => 'Захира',
	'translate-magic-cm-updatedusing' => 'Барӯз шуд тавассути [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Шикаст дар захира кардан',
	'translate-magic-words' => 'Калимаҳои ҷодуӣ',
	'translate-magic-namespace' => 'Исми фазоҳои ном',
	'translate-checks-parameters' => 'Параметрҳои зерин истифода нашудаанд: <strong>$1</strong>', # Fuzzy
);

/** Tajik (Latin script) (tojikī)
 * @author Liangent
 */
$messages['tg-latn'] = array(
	'translate' => 'Tarçuma',
	'translate-desc' => '[[Special:Translate|Sahifai viƶa]] baroi tarçumai MediaViki va bartar az on',
	'translate-page-no-such-language' => 'Zaboni muşaxxasşuda ƣajrimiçoz ast.',
	'translate-page-no-such-group' => 'Gurūhi muşaxxasşuda ƣajrimiçoz ast.',
	'translate-page-settings-legend' => 'Tanzimot',
	'translate-page-group' => 'Gurūh',
	'translate-page-language' => 'Zabon',
	'translate-page-limit' => 'Hudud',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|pajƣom|pajƣomho}} dar har sahifa',
	'translate-submit' => 'Vokaşidan',
	'translate-page-navigation-legend' => 'Gaştan',
	'translate-page-showing' => 'Namoişi pajƣomhoi $3 az $1 to $2.',
	'translate-page-showing-all' => 'Namoişi $1 {{PLURAL:$1|pajƣom|pajƣomho}}.',
	'translate-page-showing-none' => 'Pajƣome baroi namoişi vuçud nadorad.',
	'translate-next' => "Sahifai ba'dī",
	'translate-prev' => 'Sahifai qablī',
	'translate-page-description-legend' => 'Ittiloot dar borai gurūh',
	'translate-optional' => '(ixtijorī)',
	'translate-ignored' => '(nodida giriftaşuda)',
	'translate-edit-definition' => "Ta'rifi pajƣom",
	'translate-edit-contribute' => 'hissaguzorī',
	'translate-edit-no-information' => "''In pajƣom doroi tavzehot nest.
Agar şumo medoned in paƣom ciguna jo dar kuço istifoda meşavad, şumo metavoned bo izofa kardani tavzehot ba in pajƣom ba digar tarçumakunandagon kūmak kuned.''",
	'translate-edit-committed' => "Tarçumai fe'lī dar narmafzor",
	'translate-edit-warnings' => 'Huşdor dar mavridi tarçumahoi nokomil',
	'translate-magic-pagename' => 'Tarçumai gustarişjoftai MediaViki',
	'translate-magic-submit' => 'Vokaşidan',
	'translate-magic-cm-export' => 'Sudur',
	'translate-magic-cm-to-be' => 'Budan',
	'translate-magic-cm-current' => 'Kununī',
	'translate-magic-cm-original' => 'Aslī',
	'translate-magic-cm-comment' => 'Tavzehot:',
	'translate-magic-cm-save' => 'Zaxira',
	'translate-magic-cm-updatedusing' => 'Barūz şud tavassuti [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Şikast dar zaxira kardan',
	'translate-magic-words' => 'Kalimahoi çoduī',
	'translate-magic-namespace' => 'Ismi fazohoi nom',
);

/** Thai (ไทย)
 * @author Ans
 * @author Manop
 * @author Passawuth
 * @author Woraponboonkerd
 */
$messages['th'] = array(
	'translate' => 'แปล',
	'translate-desc' => '[[Special:Translate|หน้าพิเศษ]]สำหรับแปลมีเดียวิกิและอื่น ๆ',
	'translate-page-no-such-language' => 'ใส่รหัสภาษาไม่ถูกต้อง',
	'translate-page-no-such-group' => 'ใส่ชื่อกลุ่มไม่ถูกต้อง',
	'translate-page-disabled' => "งานแปลภาษานี้ในกลุ่มนี้ได้ปิดใช้งาน
เหตุผล:

''$1''",
	'translate-page-settings-legend' => 'การตั้งค่าต่างๆ',
	'translate-page-group' => 'กลุ่ม',
	'translate-page-language' => 'ภาษา',
	'translate-page-limit' => 'ไม่เกิน',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|ข้อความ|ข้อความ}}ต่อหน้า',
	'translate-submit' => 'ดึงข้อมูล',
	'translate-page-navigation-legend' => 'แถบนำทาง',
	'translate-page-showing' => 'แสดงตั้งแต่ข้อความที่ $1 ถึง $2 จากทั้งหมด $3 ข้อความ',
	'translate-page-showing-all' => 'แสดง $1 {{PLURAL:$1|ข้อความ|ข้อความ}}',
	'translate-page-showing-none' => 'ไม่มีข้อความแสดง',
	'translate-next' => 'หน้าถัดไป',
	'translate-prev' => 'หน้าก่อน',
	'translate-page-description-legend' => 'ข้อมูลเกี่ยวกับกลุ่มข้อความ',
	'translate-page-edit' => 'แก้ไข',
	'translate-ext-url' => '<hr />เว็บไซต์: $1',
	'translate-optional' => '(สามารถเลือกได้)',
	'translate-ignored' => '(เพิกเฉย)',
	'translate-edit-title' => 'แก้ไข "$1"',
	'translate-edit-definition' => 'นิยามข้อความต้นฉบับ',
	'translate-edit-contribute' => 'ช่วยเขียน',
	'translate-edit-no-information' => "''ข้อความนี้ไม่มีคำอธิบายการใช้งาน ถ้าคุณทราบว่าข้อความนี้ใช้ตรงส่วนไหนหรือใช้อย่างไร คุณสามารถช่วยเพิ่มคำอธิบายการใช้งานของข้อความนี้ เพื่อเป็นประโยชน์แก่ผู้แปลคนอื่นได้''",
	'translate-edit-information' => 'ข้อมูลเกี่ยวกับข้อความ "$2" ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'ข้อความ "$1" ในภาษาอื่นๆ', # Fuzzy
	'translate-edit-committed' => 'คำแปลปัจจุบันที่ฝังอยู่ในตัวโปรแกรม',
	'translate-edit-warnings' => 'คำเตือนเกี่ยวกับคำแปลที่ยังไม่สมบูรณ์หรือมีปัญหา',
	'translate-edit-tmsugs' => 'คำแนะนำจากคำแปลที่ผ่านมา',
	'translate-magic-pagename' => 'ส่วนเพิ่มเติมของการแปลมีเดียวิกิ',
	'translate-magic-help' => 'คุณสามารถแปลชื่อหน้าพิเศษต่าง ๆ, ตัวแปรพิเศษ, ชื่อแบบหน้าตา และ ชื่อเนมสเปซ

ชื่อหน้าพิเศษและตัวแปรพิเศษสามารถมีคำแปลได้หลายอย่าง
คำแปลจะแยกโดยการใช้ จุลภาค (,)
ชื่อแบบหน้าตาและเนมสเปซสามารถมีคำแปลได้แค่คำเดียว

ในคำแปลชื่อเนมสเปซ <code>คุยเรื่อง$1</code> ต้องระวังเป็นพิเศษ <code>$1</code> จะถูกแทนที่โดยชื่อเว็บไซต์ (เช่น <code>{{ns:project_talk}}</code>)
ถ้าไม่สามารถกระทำการดังกล่าวได้ในภาษาของคุณ กรุณาติดต่อผู้ดูแลระบบขั้นสูง

คุณต้องอยู่ในกลุ่มคนแปลเพื่อที่จะบันทึกข้อมูลได้
ข้อมูลจะไม่ถูกบันทึกตราบใดที่คุณยังไม่กด "บันทึก"', # Fuzzy
	'translate-magic-module' => 'โมดูล:',
	'translate-magic-submit' => 'ดึงข้อมูล',
	'translate-magic-cm-export' => 'ส่งออกมา (export)',
	'translate-magic-cm-to-be' => 'แก้เป็น',
	'translate-magic-cm-current' => 'ปัจจุบัน',
	'translate-magic-cm-original' => 'ต้นฉบับ',
	'translate-magic-cm-comment' => 'หมายเหตุ:',
	'translate-magic-cm-save' => 'บันทึก',
	'translate-magic-cm-updatedusing' => 'แก้ไขด้วย [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'บันทึกไม่สำเร็จ',
	'translate-magic-special' => 'ชื่อ alias ของหน้าพิเศษ',
	'translate-magic-words' => 'ตัวแปรพิเศษ',
	'translate-magic-namespace' => 'ชื่อเนมสเปซ',
	'translate-magic-notsaved' => 'การแก้ไขของคุณยังไม่ได้รับการบันทึก!',
	'translate-magic-errors' => 'กรุณาแก้ไขความผิดพลาด{{PLURAL:$1|นี้|เหล่านี้}} ในการแปลภาษา:',
	'translate-magic-saved' => 'การเปลี่ยนแปลงของคุณได้ถูกบันทึกแล้ว',
	'translate-checks-parameters' => '{{PLURAL:$2|ตัวแปร|ตัวแปร}}ต่อไปนี้ไม่ได้รับการใช้งาน: <strong>$1</strong>',
	'translate-checks-parameters-unknown' => 'ไม่รู้จัก{{PLURAL:$2|ตัวแปรต่อไปนี้|ตัวแปรต่อไปนี้}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'จับคู่{{PLURAL:$2|วงเล็บ|วงเล็บ}}ไม่ครบคู่:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|ลิงก์|ลิงก์ $2 ลิงก์}}ต่อไปนี้ทำให้เกิดปัญหา:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => '{{PLURAL:$2|tag ต่อไปนี้|tag เหล่านี้}}ไม่ถูกต้อง กรุณาแก้ไขโดยใช้ tag ที่ถูกต้อง:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'ข้อความต้นฉบับใช้ <nowiki>{{PLURAL:}}</nowiki> ในขณะที่คำแปลไม่ได้ใช้',
	'translate-checks-pagename' => 'namespace ไม่ตรงกับนิยาม (definition) ต้นฉบับ',
	'translate-checks-format' => 'คำแปลนี้ไม่ตรงกับนิยามในต้นฉบับ (definition) หรือ มีไวยากรณ์ (syntax) ที่ไม่ถูกต้อง: $1',
	'translate-checks-escape' => 'เครื่องหมายหลบ (escape) ต่อไปนี้ อาจจะเกิดจากความไม่ตั้งใจ: <strong>$1</strong>',
	'translate-pref-nonewsletter' => 'ไม่รับอีเมลประจำเดือนของเว็บไซต์',
	'right-translate' => 'แก้ไขในส่วนที่ใช้สำหรับแปล',
	'translate-rc-translation-filter' => 'กรองงานแปล:',
	'translate-rc-translation-filter-no' => 'ไม่ทำอะไรทั้งสิ้น',
	'translate-rc-translation-filter-only' => 'แสดงงานแปลเท่านั้น',
	'translate-rc-translation-filter-filter' => 'กรองงานแปลออก',
	'translate-rc-translation-filter-site' => 'การเปลี่ยนแปลงในส่วนอื่นของเว็บไซต์ที่ไม่ใช่งานแปล',
	'translationstats' => 'สถิติการแปล',
	'translate-stats-edits' => 'การแก้ไขต่อหนึ่งวัน', # Fuzzy
	'translate-stats-users' => 'ผู้แปล',
	'translate-statsf-options' => 'ตัวปรับแต่งกราฟ',
	'translate-statsf-width' => 'ความกว้างในหน่วยพิกเซล:',
	'translate-statsf-height' => 'ความสูงในหน่วยพิกเซล:',
	'translate-statsf-days' => 'ช่วงเวลานับเป็นวัน:',
	'translate-statsf-start' => 'ช่วงเวลานับเป็นวัน:', # Fuzzy
	'translate-statsf-scale' => 'ความละเอียด',
	'translate-statsf-scale-months' => 'เดือน',
	'translate-statsf-scale-weeks' => 'สัปดาห์',
	'translate-statsf-scale-days' => 'วัน',
	'translate-statsf-scale-hours' => 'ชั่วโมง',
	'translate-statsf-count' => 'ตัวแปร:',
	'translate-statsf-count-edits' => 'จำนวนการแก้ไข',
	'translate-statsf-count-users' => 'ผู้แปลที่ขยันขันแข็ง',
	'translate-statsf-count-registrations' => 'ผู้ใช้ใหม่',
	'translate-statsf-language' => 'รายการรหัสภาษา ใช้เครื่องหมายลูกน้ำ (comma) เป็นตัวคั่น:',
	'translate-statsf-group' => 'รายการรหัสของกลุ่ม ใช้เครื่องหมายลูกน้ำ (comma) เป็นตัวคั่น:',
	'translate-statsf-submit' => 'แสดงตัวอย่าง',
	'translate-tag-category' => 'หน้าที่สามารถแปลได้',
	'translate-tag-page-desc' => 'คำแปลของหน้าวิกิ [[$2|$1]].',
	'translate-tag-fuzzy-comment' => '[[User:$1|$1]] ได้เปลี่ยนนิยามต้นฉบับ (definition) ในรุ่น $2',
	'translate-tag-fuzzy-reason' => '"$1" ได้เปลี่ยนนิยามต้นฉบับ (definition) ใน $2 โดยให้คำอธิบายไว้ว่า "$3"',
	'translate-sidebar-alltrans' => 'คำแปลในภาษาอื่น ๆ',
	'translations' => 'คำแปลทั้งหมด',
	'translations-summary' => 'ใส่ชื่อของข้อความลงด้านล่างนี้ เพื่อแสดงคำแปลที่มีทั้งหมด',
	'translate-translations-no-message' => '"$1" เป็นข้อความที่ไม่สามารถแปลได้',
	'translate-translations-none' => 'ไม่มีคำแปลสำหรับ "$1"',
	'translate-translations-fieldset-title' => 'ข้อความ',
	'translate-translations-messagename' => 'ชื่อ:',
	'translate-translations-project' => 'โครงการ:',
	'translate-translations-including-no-param' => 'โปรดระบุคีย์ของข้อความในตัวแปรหน้าย่อย (subpage parameter) ให้ถูกต้อง',
	'languagestats' => 'สถิติภาษา',
	'languagestats-summary' => 'หน้านี้แสดงค่าสถิติการแปลของทุกกลุ่มข้อความในภาษาหนึ่งๆ',
	'languagestats-stats-for' => 'สถิติการแปลสำหรับภาษา$1 ($2)',
	'languagestats-recenttranslations' => 'การแปลล่าสุด',
	'translate-language-code' => 'รหัสภาษา',
	'translate-language-code-field-name' => 'รหัสภาษา:',
	'translate-suppress-complete' => 'ไม่แสดงกลุ่มของข้อความที่แปลเสร็จสมบูรณ์แล้ว',
	'translate-language' => 'ภาษา',
	'translate-total' => 'ข้อความทั้งหมด',
	'translate-untranslated' => 'ไม่ได้แปล',
	'translate-percentage-complete' => 'เสร็จสมบูรณ์',
	'translate-percentage-fuzzy' => 'ล้าสมัย',
	'translate-nothing-to-do' => 'การแปลทุกอย่างเสร็จสิ้นแล้ว
อย่างไรก็ดีกรุณาพึงตรวจสอบข้อความต่าง ๆ ผ่านทาง[[Special:Translate|{{int:translate}}]]',
	'supportedlanguages-translators' => '{{PLURAL:$2|ผู้แปล|ผู้แปล}}: คุณ $1',
	'supportedlanguages-recenttranslations' => 'การแปลล่าสุด',
	'translate-save' => 'บันทึก ($1)',
	'translate-jssti-add' => 'เพิ่มลงในรายการ',
	'importtranslations' => 'นำเข้างานแปล',
	'translate-import-from-url' => 'URL ของไฟล์นี้:',
	'translate-import-from-wiki' => 'ไฟล์ในวิกินี้:',
	'translate-import-from-local' => 'อัพโหลดไฟล์:',
	'translate-import-load' => 'โหลดไฟล์',
	'translate-import-err-type-not-supported' => 'ไม่สามารถโหลดไฟล์ได้:
<br />ไม่สนับสนุนวิธีการ <code>$1</code>',
	'translate-import-err-dl-failed' => 'ไม่สามารถดีงไฟล์นี้ได้:
<br />$1',
	'translate-import-err-ul-failed' => 'อัพโหลดไฟล์ไม่สำเร็จ',
	'translate-import-err-invalid-title' => 'ชื่อของไฟล์ที่กำหนดมา: <nowiki>$1</nowiki> ไม่ถูกต้อง',
	'translate-import-err-no-such-file' => 'ไม่ปรากฎไฟล์ <nowiki>$1</nowiki> หรือไฟล์นี้ไม่ได้ถูกอัพโหลดเข้ามา',
	'translate-import-err-no-headers' => 'ไฟล์นี้ไม่ใช่ไฟล์ Gettext ในส่วนเพิ่มเติมการแปลภาษาที่ดี:
<br />ไม่สามารถกำหนดกลุ่มและภาษาจากส่วนต้นของไฟล์ได้',
	'translate-import-err-warnings' => 'ไฟล์ไม่ได้ถูกสร้างโดยปกติ
<br />ตรวจสอบให้แน่ใจว่าตัวแก้ไขของคุณไม่ได้ลบส่วนของ msgctxt ออกไป
<br />รายละเอียด: $1',
	'translate-js-next' => 'บันทึกและแปลต่อ',
	'translate-js-nonext' => 'นี่เป็นข้อความล่าสุดในหน้านี้',
	'translate-js-skip' => 'ข้าม',
	'translate-js-save-failed' => 'ไม่สามารถบันทึกได้ กรุณาติดต่อเจ้าหน้าที่',
	'translate-js-history' => 'ประวัติการแปล',
	'translate-gs-continent' => 'ทวีป',
	'translate-gs-speakers' => 'จำนวนผู้ใช้',
	'translate-gs-score' => 'คะแนน',
	'translate-gs-total' => 'รวม',
	'translate-gs-avgscore' => 'คะแนนเฉลี่ย',
);

/** Turkmen (Türkmençe)
 * @author Hanberke
 * @author Nazarisgoal
 * @author Runningfridgesrule
 */
$messages['tk'] = array(
	'translate' => 'Terjime',
	'translate-desc' => 'Mediawikini we ýenekileri terjime etmek üçin [[Special:Translate|ýörite sahypa]]',
	'translate-taskui-view' => 'Ähli habarlary görkez',
	'translate-taskui-untranslated' => 'Terjime edilmedik habarlary görkez',
	'translate-page-settings-legend' => 'Ileri tutmalar',
	'translate-page-group' => 'Topar',
	'translate-page-language' => 'Dil',
	'translate-page-limit' => 'Çäk',
	'translate-page-limit-option' => 'Sahypa başyna $1 {{PLURAL:$1|habarlaşyk|habarlaşyk}}',
	'translate-submit' => 'Getir',
	'translate-page-navigation-legend' => 'Nawigasiýa',
	'translate-page-showing' => '$3 sany habarlaşykdan $1 - $2 aralygy görkezilýär.',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|habarlaşyk|habarlaşyk}} görkezilýär.',
	'translate-next' => 'Indiki sahypa',
	'translate-prev' => 'Öňki sahypa',
	'translate-page-description-legend' => 'Topar hakda maglumat',
	'translate-page-edit' => 'redaktirle',
	'translate-edit-definition' => 'Habarlaşygyň kesgitlemesi',
	'translate-edit-contribute' => 'goşant goş',
	'translate-edit-no-information' => "''Bu habarlaşygyň düşündirişi ýok.
Eger-de bu habarlaşygyň nirede we nähili ulanylýandygyny bilýän bolsaňyz, onda bu habarlaşyga düşündiriş ýazmak arkaly beýleki terjimeçilere kömek edip bilersiňiz.''",
	'translate-edit-information' => '"$2" habarlaşygy hakda maglumat ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'Beýleki dillerde "$1" habarlaşygy', # Fuzzy
	'translate-magic-cm-save' => 'Ýazdyr',
	'translate-stats-users' => 'Terjimeçiler',
	'translate-statsf-submit' => 'Deslapky syn',
	'translate-sidebar-alltrans' => 'Başga dillerde',
	'translate-translations-messagename' => 'At:',
	'translate-translations-project' => 'Taslama:',
	'languagestats' => 'Dil boýunça statistikalar',
	'languagestats-summary' => 'Bu sahypa bir dildäki ähli habarlaşyk toparlarynyň terjime boýunça statistikasyny görkezýär.',
	'translate-language-code' => 'Dil kody',
	'translate-language-code-field-name' => 'Dil kody:',
	'translate-suppress-complete' => 'Doly terjime edilen habarlaşyk toparlaryny gizle',
	'translate-language' => 'Dil',
	'translate-total' => 'Habarlaşyklar',
	'translate-untranslated' => 'Terjime edilmedik',
	'translate-percentage-complete' => 'Ýerine ýetirilen',
	'translate-percentage-fuzzy' => 'Möwriti geçen',
	'translate-save' => 'Ýazdyr ($1)',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'translate' => 'Isalinwika',
	'translate-desc' => '[[Special:Translate|Natatanging pahina]] para sa pagsasalinwika ng MediaWiki at lampas pa',
	'translate-taskui-view' => 'Ipakita ang lahat ng mga mensahe',
	'translate-taskui-untranslated' => 'Ipakita ang mga mensaheng hindi pa nasasalinwika',
	'translate-taskui-optional' => 'Ipakita ang mga mensaheng maaaring wala naman',
	'translate-taskui-suggestions' => 'Ipakita ang mga mensahe may mga mungkahi mula sa alaala ng pagsasalinwika',
	'translate-taskui-acceptqueue' => 'Mga mensaheng matatanggap ko lamang',
	'translate-taskui-reviewall' => 'Suriin ang lahat ng mga salinwika',
	'translate-taskui-export-to-file' => 'Iluwas na nasa katutubong anyo',
	'translate-taskui-export-as-po' => 'Iluwas para sa salinwikang hindi nakaugnay sa internet',
	'translate-taction-translate' => 'Isalinwika',
	'translate-taction-proofread' => 'Magwasto',
	'translate-taction-lstats' => 'Estadistika ng wika',
	'translate-taction-mstats' => 'Estadistika ng pangkat ng mensahe',
	'translate-taction-export' => 'Iluwas',
	'translate-taction-disabled' => 'Hindi pinagagana sa wiking ito ang galaw na ito',
	'translate-page-no-such-language' => 'Hindi tanggap ang tinukoy na wika.',
	'translate-page-no-such-group' => 'Hindi tanggap ang tinukoy na pangkat.',
	'translate-page-disabled' => "Hindi pinagana ang mga salinwika para sa wikang ito na nasa loob ng pangkat na ito. Dahilan:

''$1''",
	'translate-language-disabled' => 'Hindi pinagagana ang pagsasalinwika papunta sa wikang ito.',
	'translate-page-settings-legend' => 'Mga pagtatakda',
	'translate-page-group' => 'Pangkat',
	'translate-page-language' => 'Wika',
	'translate-page-limit' => 'Hangganan',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|mensahe|mga mensahe}} bawat pahina',
	'translate-submit' => 'Sumalok',
	'translate-page-navigation-legend' => 'Paglilibot (nabigasyon)',
	'translate-page-showing' => 'Nagpapakita ng mga mensahe mula $1 hanggang $2 ng $3.',
	'translate-page-showing-all' => 'Nagpapakita ng $1 {{PLURAL:$1|mensahe|mga mensahe}}.',
	'translate-page-showing-none' => 'Walang maipapakitang mga mensahe.',
	'translate-page-paging-links' => '[ $1 ] [ $2 ]',
	'translate-next' => 'Susunod na pahina',
	'translate-prev' => 'Sinundang pahina',
	'translate-page-description-legend' => 'Kabatiran tungkol sa pangkat',
	'translate-page-description-hasoptional' => 'Ang pangkat na ito ng mensahe ay naglalaman ng mga mensaheng opsiyonal.
Ang mga mensaheng pang-opsiyon ay nararapat na isalinwika lang kapag ang wika mo ay mayroong natatanging mga pangangailangan
katulad ng hindi paggamit ng mga patlang o transliterasyon ng mga pangalang pantangi. $1',
	'translate-page-description-hasoptional-open' => 'Ipakita ang mga mensaheng maaaring wala naman.',
	'translate-page-edit' => 'baguhin',
	'translate-ext-url' => '<hr />Websayt: $1',
	'translate-optional' => '(maaaring wala nito)',
	'translate-ignored' => '(binalewala)',
	'translate-edit-jsopen' => 'baguhin',
	'translate-edit-title' => 'Baguhin ang "$1"',
	'translate-edit-definition' => 'Kahulugan ng mensahe',
	'translate-edit-translation' => 'Salinwika',
	'translate-edit-contribute' => 'magambag',
	'translate-edit-no-information' => "''Walang kasulatan ang mensaheng ito.
Kung alam mo kung saan o paano ginagamit ang mensaheng ito, makakatulong ka sa iba pang mga tagapagsalinwika sa pamamagitan ng pagdaragdag ng kasulatan sa mensaheng ito.''",
	'translate-edit-information' => 'Kabatiran hinggil sa mensahe ($1)',
	'translate-edit-in-other-languages' => 'Mensahe na nasa ibang mga wika',
	'translate-edit-committed' => 'Pangkasalukuyang salinwikang nasa sopwer',
	'translate-edit-warnings' => 'Mga babala hinggil sa hindi pa ganap na mga salinwika',
	'translate-edit-tmsugs' => 'Mga mungkahi mula sa alaala ng salinwika',
	'translate-edit-tmmatch-source' => 'Teksto ng pinagmulan ng salinwika: $1',
	'translate-edit-tmmatch' => '$1% tumugma',
	'translate-use-suggestion' => 'Palitan ang kasulukuyang salinwika ng ganitong mungkahi.',
	'translate-edit-tab-prev' => '<<<',
	'translate-edit-tab-next' => '>>>',
	'translate-edit-tab-list' => 'Talaan ng mensahe',
	'translate-edit-nopermission' => 'Kailangan mo ng pahintulot upang makapagsalinwika ng mga mensahe.',
	'translate-edit-askpermission' => 'Humiling ng pahintulot',
	'translate-magic-pagename' => 'Dinugtungang salinwika ng MediaWiki',
	'translate-magic-help' => 'Maaari mong isalinwika ang mga bansag ng natatanging mga pahina, mga salitang pangsalamangka at mga pangalan ng mga puwang ng pangalan.

Maaaring magkaroon ng maramihang mga salinwika ang mga bansag ng natatanging mga pahina at mga salitang pangsalamangka.
Pinaghihiwalay-hiwalay ng isang kuwit (,) ang mga salinwika.
Ang mga puwang ng pangalan ay maaaring magkaroon ng nag-iisang salinwika lamang.

Maaaring maging masalimuot ang pagsasalinwika ng puwang ng pangalan ng usapan na pamproyekto na <code>$1 usapan</code>.
Ang <code>$1 usapan</code> ay pinapalitan ng pangalan ng pook na pamproyekto (halimbawa na ang <code>{{ns:project_talk}}</code>).
Kung hindi maaari sa wika mo na makahubog ng isang katanggap-tanggap na pagsasaad na hindi nababago ang pangalan ng pook, paki ipaalam sa amin doon sa [[Support|Suporta]].

Kinakailangan mong maging isang tagapagsalinwika upang makapagsagip ng mga pagbabago.
Hindi sinasagip ang mga pagbabago maliban na lamang kapag pinindot mo na ang pindutang pansagip na nasa ibaba.',
	'translate-magic-module' => 'Modulo:',
	'translate-magic-submit' => 'Sumalok',
	'translate-magic-cm-export' => 'Iluwas',
	'translate-magic-nothing-to-export' => 'Walang mailuluwas.',
	'translate-magic-cm-to-be' => 'Para maging',
	'translate-magic-cm-current' => 'Pangkasalukuyan',
	'translate-magic-cm-original' => 'Orihinal',
	'translate-magic-cm-comment' => 'Puna/Kumento:',
	'translate-magic-cm-save' => 'Sagipin',
	'translate-magic-cm-updatedusing' => 'Isinapanahong ginagamitan ng [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Nabigo ang pagsagip',
	'translate-magic-special' => 'Mga bansag (alyas) na pangnatatanging pahina',
	'translate-magic-words' => 'Mga salitang may salamangka',
	'translate-magic-namespace' => 'Mga pangalan ng espasyong pampangalan',
	'translate-magic-notsaved' => 'Hindi nasagip ang binago mo!',
	'translate-magic-errors' => 'Paki-ayos ang sumusunod na {{PLURAL:$1|kamalian|mga kamalian}} na nasa salinwika:',
	'translate-magic-saved' => 'Matagumpay na nasagip ang mga binago mo.',
	'translate-checks-parameters' => 'Ang sumusunod na {{PLURAL:$2|parametro ay|mga parametro ay}} hindi ginagamit:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'Ang sumusunod na {{PLURAL:$2|parametro ay|mga parametro ay}} hindi nalalaman:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Mayroong isang hindi magkapantay na bilang ng {{PLURAL:$2|panaklong|mga panaklong}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'Ang sumusunod na {{PLURAL:$2|kawing ay|$2 mga kawing ay}} may suliranin:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'Nawawala ang sumusunod na {{PLURAL:$2|kawing|$2 mga kawing}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Pakipalitan ang sumusunod na {{PLURAL:$2|tatak|mga tatak}} ng mga tama/naaangkop:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Gumagamit ang kahulugan ng <nowiki>{{PLURAL:}}</nowiki> subalit hindi ang salinwika.',
	'translate-checks-pagename' => 'Espasyo ng pangalan binago mula sa kahulugan',
	'translate-checks-format' => 'Ang salinwikang ito ay hindi sumusunod sa kahulugan o may hindi tanggap na palaugnayan: $1',
	'translate-checks-escape' => 'Maaaring hindi sinasadya ang sumusunod na mga paghulagpos: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Ang bilang ng parametro ay {{PLURAL:$1|$1}}; dapat na {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => 'Sira ang porma ng <nowiki>$1</nowiki>.',
	'translate-checks-fudforum-syntax' => 'Gamitin ang <nowiki>$1</nowiki> sa halip na <nowiki>$2</nowiki> sa loob ng proyektong ito.',
	'translate-pref-nonewsletter' => 'Huwag akong padalhan ng mga ulat-balita sa pamamagitan ng e-liham',
	'translate-pref-editassistlang' => 'Katulong na mga wika:',
	'prefs-translate' => 'Mga mapagpipilian na pangsalinwika',
	'translate-pref-editassistlang-help' => 'Talaan ng mga kodigong pangwika na pinaghihiwalay ng kuwit.
Ang salinwika ng isang mensahe sa mga wikang ito ay ipinapakita kapag nagsasalinwika ka.
Nakasalalay sa wika mo ang likas na nakatakdang talaan ng mga wika.',
	'translate-pref-editassistlang-bad' => 'Hindi tanggap na kodigong pangwika sa loob ng talaan:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Pinahusay na patnugot ng salinwika (JavaScript)',
	'right-translate' => "Baguhing ginagamit ang ugnayang-hangganan (''interface'') na pangpagsasalinwika",
	'right-translate-manage' => 'Pamahalaan ang mga pangkat ng mensahe',
	'action-translate-manage' => 'pamahalaan ang mga pangkat ng mensahe',
	'right-translate-import' => 'Angkatin ang mga salinwikang hindi nakakunekta sa internet',
	'action-translate-import' => 'angkatin ang mga salinwikang ginawa habang hindi nakaugnay sa internet',
	'right-translate-messagereview' => 'Suriin ang mga salinwika',
	'right-translate-groupreview' => 'Baguhin ang katayuan ng daloy ng paggawa ng mga pangkat ng mensahe',
	'translate-rc-translation-filter' => 'Salain ang mga salinwika:',
	'translate-rc-translation-filter-no' => 'Walang gagawin',
	'translate-rc-translation-filter-only' => 'Mga salinwika lamang ang ipakita',
	'translate-rc-translation-filter-filter' => 'Salaing hindi isinasama ang mga salinwika',
	'translate-rc-translation-filter-site' => 'Mga pagbabago sa mga mensahe ng pook lamang',
	'translationstats' => 'Mga estadistikang pangsalinwika',
	'translate-stats-edits' => 'Mga pagbabago',
	'translate-stats-users' => 'Mga tagapagsalinwika',
	'translate-stats-registrations' => 'Mga pagpapatala',
	'translate-stats-reviews' => 'Mga pagsuri',
	'translate-stats-reviewers' => 'Mga tagasuri',
	'translate-statsf-intro' => 'Maaari kang makagawa ng payak na estadistika/palaulatan sa pamamagitan ng pormularyong ito.  Ang lahat ng mga halaga ay may pangitaas at pangibabang mga hangganan.',
	'translate-statsf-options' => 'Mga pagpipiliang pangtalangguhit',
	'translate-statsf-width' => 'Lapad na nasa mga piksel:',
	'translate-statsf-height' => 'Taas na nasa mga piksel:',
	'translate-statsf-days' => 'Kapanuhan ayon sa mga araw:',
	'translate-statsf-start' => 'Petsa ng simula:',
	'translate-statsf-scale' => 'Kaantasan ng pagkakaroon ng mga butil (granularidad):',
	'translate-statsf-scale-months' => 'Mga buwan',
	'translate-statsf-scale-weeks' => 'Mga linggo',
	'translate-statsf-scale-days' => 'Mga araw',
	'translate-statsf-scale-hours' => 'Mga oras',
	'translate-statsf-count' => 'Sukatin:',
	'translate-statsf-count-edits' => 'Bilang ng mga pagbabago',
	'translate-statsf-count-users' => 'Masisiglang mga tagapagsalinwika',
	'translate-statsf-count-registrations' => 'Bagong mga tagagamit',
	'translate-statsf-count-reviews' => 'Mga pagsusuri ng salinwika',
	'translate-statsf-count-reviewers' => 'Mga manunuri',
	'translate-statsf-language' => 'Talaan ng kodigo ng mga wikang pinaghihiwahiwalay ng mga kuwit:',
	'translate-statsf-group' => 'Talaan ng kodigo ng mga pangkat na pinaghiwahiwalay ng mga kuwit:',
	'translate-statsf-submit' => 'Paunang tingin',
	'translate-tag-category' => 'Maisasalinwikang mga pahina',
	'translate-tag-page-desc' => 'Salinwika ng pahina ng wiking [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Binago ni [[User:$1|$1]] ang kahulugan sa loob ng pagbabagong $2.',
	'translate-tag-fuzzy-reason' => 'Binago ni "$1" ang kahulugan na may puna/kumentong "$3" na nasa $2.',
	'translate-sidebar-alltrans' => 'Sa iba pang mga wika',
	'translations' => 'Lahat ng mga salinwika',
	'translations-summary' => 'Magpasok (maglagay) ng isang pangalan ng mensahe sa ibaba upang maipakita ang lahat ng makukuhang mga salinwika.',
	'translate-translations-no-message' => 'Ang "$1" ay isang hindi maisasalinwikang mensahe',
	'translate-translations-none' => 'Walang mga salinwika para sa "$1"',
	'translate-translations-count' => 'Nakatagpo ng {{PLURAL:$1|isang salinwika|$1 mga salinwika}}.',
	'translate-translations-fieldset-title' => 'Mensahe',
	'translate-translations-messagename' => 'Pangalan:',
	'translate-translations-project' => 'Proyekto:',
	'translate-translations-including-no-param' => 'Pakitukoy ang isang tanggap na susi ng mensahe sa loob ng parametro ng kabahaging pahina',
	'translate-translations-history-short' => 'k',
	'languagestats' => 'Mga estadistikang pangwika',
	'languagestats-summary' => 'Nagpapakita ang pahinang ito ng mga estadistikang pangsalinwika para sa lahat ng mga pangkat ng mensaheng para sa isang wika.',
	'languagestats-stats-for' => 'Estadistika ng salinwika para sa $1 ($2).',
	'languagestats-recenttranslations' => 'kamakailang mga salinwika',
	'translate-langstats-incomplete' => 'Hindi kumpleto ang ilan sa mga estadistikang nasa pahinang ito. Pakikargang muli upang makakuha ng marami pang mga estadistika.',
	'translate-langstats-expand' => 'palaparin',
	'translate-langstats-collapse' => 'tiklupin',
	'translate-langstats-expandall' => 'palaparing lahat',
	'translate-langstats-collapseall' => 'tikluping lahat',
	'translate-language-code' => 'Kodigo ng wika',
	'translate-language-code-field-name' => 'Kodigo ng wika:',
	'translate-suppress-complete' => 'Pigiling ganap ang isinalinwikang mga pangkat ng mensahe',
	'translate-ls-noempty' => 'Pigiling ganap ang hindi pa naisasalinwikang mga pangkat ng mensahe',
	'translate-language' => 'Wika',
	'translate-total' => 'Mga mensahe',
	'translate-untranslated' => 'Hindi pa naisasalinwika',
	'translate-percentage-complete' => 'Panahon ng pagtatapos (pagkakabuo)',
	'translate-percentage-fuzzy' => 'Wala na sa panahon',
	'translate-nothing-to-do' => 'Mukhang nagawa na ang lahat ng maaaring mga pagsasalinwika.
Hinihikayat kang suriin ang mga mensahe sa pamamagitan ng [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Magkakasama ang lahat ng mga pangkat ng mensahe',
	'translate-ls-submit' => 'Ipakita ang estadistika',
	'translate-ls-column-group' => 'Pangkat ng mensahe',
	'translate-mgs-pagename' => 'Estadistika ng pangkat ng mensahe',
	'translate-mgs-fieldset' => 'Ipakita ang kanaisan',
	'translate-mgs-group' => 'Pangkat ng mensahe:',
	'translate-mgs-nocomplete' => 'Huwag ipakita ang mga wikang nakumpleto na ang pagsasalinwika',
	'translate-mgs-noempty' => 'Huwag ipakita ang mga wikang wala pang anumang mga pagsasalinwika',
	'translate-mgs-submit' => 'Ipakita ang estadistika',
	'translate-mgs-column-language' => 'Wika',
	'translate-mgs-totals' => 'Magkakasama ang lahat ng mga wika',
	'translate-mgs-invalid-group' => 'Hindi umiiral ang tinukoy na pangkat na $1.',
	'translate-mgs-nothing' => 'Walang maipapakita para sa hiniling na estadistika.',
	'supportedlanguages' => 'Tinatangkilik na mga wika',
	'supportedlanguages-summary' => 'Nagpapakita ang pahinang ito ng isang talaan ng lahat ng tinatangkilik na mga wika ng {{SITENAME}},
kasama ang mga pangalan ng mga tagapagsalinwikang gumagawa sa wikang iyon.
Kung mas malaki ang anyo ng pangalan ng tagapagsalinwika, mas marami na ang mga pagbabagong naiambag ng tagapagsalinwika.
Ang kulay ng salungguhit ay nagpapahiwatig kung kailan huling naging masigla rito ang isang tagapagsalinwika.',
	'supportedlanguages-colorlegend' => 'Alamat para sa kulay: Huling salinwika $1 mga araw na ang nakalilipas.',
	'supportedlanguages-portallink' => '[$1] $2 - $3',
	'supportedlanguages-portallink-nocldr' => '[$1] $2',
	'supportedlanguages-translators' => '{{PLURAL:$2|Tagapagsalinwika|Mga tagapagsalinwika}}: $1',
	'supportedlanguages-recenttranslations' => 'kamakailang mga pagsasalinwika',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|wika|mga wika}} sa kabuoan.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|pagbabago|mga pagbabago}} - huling pagbago $3 {{PLURAL:$3|araw|mga araw}} na ang nakalilipas',
	'translate-save' => 'Sagipin ($1)',
	'translate-jssti-add' => 'Idagdag sa talaan',
	'managemessagegroups' => 'Pamamahala ng pangkat ng mensahe',
	'translate-smg-notallowed' => 'Hindi ka pinapahintulutang isakatuparan ang galaw na ito.',
	'translate-smg-nochanges' => 'Walang mga pagbabagong maisasagawa.',
	'translate-smg-submit' => 'Ipasa ang mga pagbabago para sa pagsasagawa',
	'translate-smg-submitted' => 'Naisapanahon na ang mga kahulugan ng mensahe. Isinasagawa na ang mga pagbabago sa may likuran.',
	'translate-smg-postponed' => 'Hindi maisasagawa ang ilang mga pagbabago. [[{{FULLPAGENAME}}|Subukan ulit]].',
	'translate-smg-left' => 'Nilalaman ng mensahe sa loob ng wiki',
	'translate-smg-right' => 'Parating na mga pagbabago',
	'translate-manage-import-diff' => 'Mensahe $1 | Mga galaw: $2',
	'translate-manage-import-new' => 'Bagong mensahe $1',
	'translate-manage-import-deleted' => 'Nabura ang mensaheng $1',
	'translate-manage-action-import' => 'Angkatin',
	'translate-manage-action-conflict' => 'Inangkat at malabo',
	'translate-manage-action-ignore' => 'Huwag pansinin',
	'translate-manage-action-fuzzy' => 'Mga salinwikang inangkat at malabo',
	'translate-manage-nochanges' => 'Walang mga pagbabago sa mga pagbibigay-kahulugan ng mensahe para sa pangkat na ito.',
	'translate-manage-nochanges-other' => 'Walang mga pagbabago para sa wikang ito.
Gamitin ang kawing sa ibaba upang maibalik ang tanawin ng mga detalye ng pangkat.',
	'translate-manage-inconsistent' => 'Nakapansin ng kataliwasan sa kahilingan.
Pakisuri para sa mga pagbabago at subukan uli.
Mga detalye: $1.',
	'translate-manage-toolong' => 'Lumampas na sa pinakamataas na panahon ng pagsasagawa na $1 {{PLURAL:$1|segundo|mga segundo}}.
Mangyaring ipasang muli ang pormularyo upang magpatuloy sa pagsasagawa.',
	'translate-manage-import-summary' => 'Nag-aangkat ng isang bagong bersyon mula sa pinagmumulang nasa labas',
	'translate-manage-conflict-summary' => 'Nag-aangkat ng isang bagong bersyon mula sa pinagmumulang nasa labas.
Pakisuri.',
	'translate-manage-fuzzy-summary' => 'Nabago na ang kahulugan ng mensahe',
	'importtranslations' => 'Mag-angkat ng mga salinwika',
	'translate-import-from-url' => 'URL sa talaksan:',
	'translate-import-from-wiki' => 'Isalansan sa wiking ito:',
	'translate-import-from-local' => 'Karga ng katutubong talaksan:',
	'translate-import-load' => 'Ikarga ang talaksan',
	'translate-import-err-type-not-supported' => 'Hindi naikarga ang talaksan:
Hindi tinatangkilik ang paraang <code>$1</code>.',
	'translate-import-err-dl-failed' => 'Hindi nasalok ang talaksang: $1',
	'translate-import-err-ul-failed' => 'Hindi matagumpay ang pagkarga ng talaksan',
	'translate-import-err-invalid-title' => 'Hindi tanggap ang ibinigay na pangalan ng talaksang <nowiki>$1</nowiki>.',
	'translate-import-err-no-such-file' => 'Hindi umiiral o hindi pa naikakargang nakaukol dito ang talaksang <nowiki>$1</nowiki>.',
	'translate-import-err-stale-group' => 'Hindi umiiral ang pangkat ng mensahe na kinaaaniban ng talaksang ito.',
	'translate-import-err-no-headers' => 'Ang talaksang ay isang hindi isang talaksang Gettext may mabuting anyo na pangkaanyuhang dugtong na Isalinwika:
Hindi natukoy ang pangkat at wika mula sa mga paulo ng talaksan.',
	'translate-import-err-warnings' => 'Hindi mabuti ang pagkakabuo ng talaksan.
Tiyaking hindi tatanggalin ng patnugot mo ang mga lugar ng msgctxt.
Mga detalye: $1',
	'translate-js-summary' => 'Buod:',
	'translate-js-save' => 'Sagipin',
	'translate-js-next' => 'Susunod na sasagipin at bubuksan',
	'translate-js-nonext' => 'Ito ang huling mensahe sa pahinang ito.',
	'translate-js-skip' => 'Lumaktaw papunta sa susunod',
	'translate-js-save-failed' => 'Nabigo ang pagsagip.  Mangyaring paki-ulat ang kamaliang ito.',
	'translate-js-history' => 'Kasaysayan ng salinwika',
	'translate-js-support' => 'Itanong ang katanungan',
	'translate-js-support-title' => 'Humingi ng tulong kung walang sapat na kabatiran upang maisalinwika ng wasto ang mensaheng ito.',
	'translate-js-support-unsaved-warning' => 'Mayroon kang mga salinwikang hindi pa nasasagip.',
	'translate-gs-pos' => 'Pos.',
	'translate-gs-code' => 'Kodigo',
	'translate-gs-continent' => 'Kontinente',
	'translate-gs-speakers' => 'Mga tagapagsalita',
	'translate-gs-score' => 'Puntos',
	'translate-gs-multiple' => 'Maramihan',
	'translate-gs-count' => 'Bilang',
	'translate-gs-total' => 'Kabuoan',
	'translate-gs-avgscore' => 'Karaniwang puntos',
	'translate-documentation-language' => 'Dokumentasyon ng mensahe',
	'translate-searchprofile' => 'Mga salinwika',
	'translate-searchprofile-tooltip' => 'Maghanap mula sa lahat ng mga salinwika',
	'translate-search-languagefilter' => 'Salain ayon sa wika:',
	'translate-search-nofilter' => 'Walang pagsasala',
	'translate-messagereview-submit' => 'Tanggapin',
	'translate-messagereview-progress' => 'Tinatanggap...',
	'translate-messagereview-failure' => 'Tinatanggap... nabigo: $1',
	'translate-messagereview-done' => 'Tinanggap',
	'translate-messagereview-reviews' => 'Tinanggap ng {{PLURAL:$1|isang tagagamit|$1 mga tagagamit}}',
	'translate-messagereview-reviewswithyou' => 'Tinanggap {{PLURAL:$1|mo|ng $1 mga tagagamit na kabilang ka}}',
	'api-error-invalidrevision' => 'Hindi natagpuan ang salinwika',
	'api-error-unknownmessage' => 'Hindi natagpuan ang mensahe',
	'api-error-fuzzymessage' => 'Minarkahan ang salinwika bilang malabo',
	'api-error-owntranslation' => 'Hindi mo maaaring tanggapin ang sarili mong mga pagsasalinwika',
	'translate-messagereview-no-fuzzy' => 'Hindi maaaring tanggapin ang mga salinwikang malabo.',
	'translate-messagereview-no-own' => 'Hindi mo maaaring tanggapin ang sarili mong mga pagsasalinwika.',
	'translate-messagereview-doit' => 'Tanggapin ang salinwikang ito bilang isang wastong pagsasalinwika.',
	'group-translate-proofr' => 'Mga manunuri ng salinwika',
	'group-translate-proofr-member' => '{{GENDER:$1|manunuri ng salinwika}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Mga manunuri ng salinwika',
	'group-translate-proofr.css' => '/* Ang inilagay na Mga Pilas ng Estilong Lumalagaslas (Cascading Style Sheets o CSS) dito ay makakaapekto lamang sa mga manunuri ng salinwika */',
	'group-translate-proofr.js' => '/* Ang JavaScript o JS na inilagay dito ay makakaapekto lamang sa mga manunuri ng salinwika */',
	'log-name-translationreview' => 'Tala ng pagsuri ng salinwika',
	'log-description-translationreview' => 'Tala ng lahat ng mga pagsusuri ng mga salinwika at mga pangkat ng mensahe.',
	'logentry-translationreview-message' => '{{GENDER:$2|Tinanggap}} ni $1 ang salinwika ng $3',
	'logentry-groupreview-message' => '{{GENDER:$2|Binago}} ni $1 ang katayuan ng mga salinwikang nasa $4 ng pangkat ng mensaheng $3 mula sa $5 hanggang sa $6',
	'translate-workflow-state-' => '(huwag itakda)',
	'translate-workflowstatus' => 'Katayuan: $1',
	'translate-workflow-set-do' => 'Itakda',
	'translate-workflow-set-doing' => 'Itinatakda...',
	'translate-workflow-set-done' => 'Naitakda na!',
	'translate-workflow-set-error-alreadyset' => 'Ang hiniling na katayuan ay kahawig ng kasalukuyang kalagayan.',
	'translate-workflow-autocreated-summary' => 'Kusang paglikha ng pahina para sa katayuang $1 ng daloy ng paggawa',
	'translate-stats-workflow' => 'Katayuan',
	'translate-workflowgroup-label' => 'Mga katayuan ng paggawa',
	'translate-workflowgroup-desc' => 'Ipinapakita ng pangkat ng mensaheng ito ang mga katayuan ng paggawa ng salinwika.
Ang mga katayuan ay inilalarawan sa kaayusan ng pagkakaiba na $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Kamakailang mga salinwika',
	'translate-dynagroup-recent-desc' => 'Nagpapakita ang pangkat na ito ng mensahe ng lahat ng kamakailang mga pagsasalinwika papunta sa wikang ito.
Pinaka nakakatulong para sa mga gawain ng pagwawasto.',
	'translate-dynagroup-by' => 'Salinwikang ginawa ni {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Salinwikang ginawa ni {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Pinakahuling pagbago ni {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Pinakahuling pagbago ni {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Tulong',
);

/** толышә зывон (толышә зывон)
 * @author Erdemaslancan
 * @author Гусейн
 */
$messages['tly'] = array(
	'translate' => 'Пегордынијеј',
	'translate-page-settings-legend' => 'Кукон',
	'translate-page-language' => 'Зывон',
	'translate-next' => 'Пешонә сәһифә',
	'translate-page-edit' => 'сәрост кардеј',
	'translate-edit-translation' => 'Пегордыније',
	'translate-magic-cm-current' => 'Есәтнә',
	'translate-magic-cm-save' => 'Огәте',
	'translate-gethelp' => 'Арајиш',
);

/** Turkish (Türkçe)
 * @author Cekli829
 * @author Emperyan
 * @author Erdemaslancan
 * @author Gorizon
 * @author Incelemeelemani
 * @author Joseph
 * @author Karduelis
 * @author Srhat
 * @author Suelnur
 * @author Vito Genovese
 */
$messages['tr'] = array(
	'translate' => 'Çevir',
	'translate-desc' => "MediaWiki'yi ve ötesini çevirmek için [[Special:Translate|özel sayfa]]",
	'translate-showsub' => '{{PLURAL:$1| alt grup| $1 alt grup}} göster',
	'translate-grouplisting' => 'Bu, tüm çevrilebilir grupların listesi aşağıdadır.
Çevrilmemiş iletilerin listesini görüntülemek için ileti grup adını tıklatın.',
	'translate-grouplisting-empty' => 'Hiçbir ileti grup çevirisi için yapılandırılmamış.',
	'translate-taskui-view' => 'Tüm iletileri göster',
	'translate-taskui-untranslated' => 'Çevrilmeyen iletileri göster',
	'translate-taskui-optional' => 'İsteğe bağlı iletileri göster',
	'translate-taskui-suggestions' => 'Çeviri hakkında bilgi olan iletileri göster',
	'translate-taskui-reviewall' => 'Tüm çevirileri gözden geçir',
	'translate-taction-translate' => 'Çevir',
	'translate-taction-proofread' => 'Düzelt',
	'translate-taction-lstats' => 'Dil istatistikleri',
	'translate-taction-mstats' => 'İleti grubu istatistikleri',
	'translate-taction-export' => 'Aktar',
	'translate-taction-disabled' => 'Bu eylem, bu wiki üzerinde devre dışı bırakıldı.',
	'translate-page-no-such-language' => 'Belirtilen dil geçersiz.',
	'translate-page-no-such-group' => 'Belirtilen grup geçersiz.',
	'translate-page-disabled' => "Bu gruptaki dil çevirileri devre dışı bırakıldı:
Neden:
''$1''",
	'translate-page-settings-legend' => 'Ayarlar',
	'translate-page-group' => 'Grup',
	'translate-page-language' => 'Dil',
	'translate-page-limit' => 'Sınır',
	'translate-page-limit-option' => 'Sayfada $1 {{PLURAL:$1|ileti|ileti}}yi göster',
	'translate-submit' => 'Getir',
	'translate-page-navigation-legend' => 'Gezinti',
	'translate-page-showing' => '$3 iletiden $1 ile $2 arasında olanlar gösteriliyor.',
	'translate-page-showing-all' => '$1 adet {{PLURAL:$1|ileti|ileti}} gösteriliyor.',
	'translate-page-showing-none' => 'Gösterecek ileti yok.',
	'translate-next' => 'İleri',
	'translate-prev' => 'Geri',
	'translate-page-description-legend' => 'Grup hakkında bilgi',
	'translate-page-description-hasoptional-open' => 'İsteğe bağlı iletileri göster',
	'translate-page-edit' => 'değiştir',
	'translate-ext-url' => '<hr />Web sitesi: $1',
	'translate-optional' => '(isteğe bağlı)',
	'translate-ignored' => '(yok sayılan)',
	'translate-edit-jsopen' => 'düzenle',
	'translate-edit-title' => 'Düzenle "$1"',
	'translate-edit-definition' => 'İleti tanımı',
	'translate-edit-translation' => 'Çeviri',
	'translate-edit-contribute' => 'Katkıda bulun',
	'translate-edit-information' => 'İleti hakkında bilgi(ler) ($1)',
	'translate-edit-in-other-languages' => 'Diğer dillerdeki iletisi',
	'translate-edit-warnings' => 'Tamamlanmamış çeviriler hakkındaki uyarılar',
	'translate-edit-tmsugs' => 'Çeviri belleğinden öneriler',
	'translate-edit-tmmatch-source' => 'Çeviri kaynağı metin: $1',
	'translate-edit-tmmatch' => '%$1 benzer',
	'translate-edit-tab-list' => 'İleti listesi',
	'translate-edit-askpermission' => 'İzin iste',
	'translate-magic-pagename' => 'Genişletilmiş MedyaViki çevirisi',
	'translate-magic-module' => 'Modül:',
	'translate-magic-submit' => 'Getir',
	'translate-magic-cm-export' => 'Aktar',
	'translate-magic-nothing-to-export' => 'Dışa aktarılacak herhangi bir şey yok.',
	'translate-magic-cm-to-be' => 'Yap',
	'translate-magic-cm-current' => 'Güncelle',
	'translate-magic-cm-original' => 'Orjinal',
	'translate-magic-cm-comment' => 'Açıklama :',
	'translate-magic-cm-save' => 'Kaydet',
	'translate-magic-cm-savefailed' => 'Kaydetme başarısız',
	'translate-magic-special' => 'Özel sayfa rumuzları',
	'translate-magic-words' => 'Sihirli kelimeler',
	'translate-magic-namespace' => 'Ad alanı adları',
	'translate-magic-notsaved' => 'Değişikliğiniz kaydedilmedi!',
	'translate-magic-saved' => 'Değişiklikleriniz başarıyla kaydedildi.',
	'translate-checks-plural' => 'Tanım <nowiki>{{PLURAL:}}</nowiki> kullanıyor, ancak çeviri kullanmıyor.',
	'translate-checks-pagename' => 'Tanımdaki ad alanı değiştirilmiş',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> hatalı biçimlendirilmiş.',
	'translate-pref-nonewsletter' => 'Bana e-posta haber bülteni gönderme',
	'translate-pref-editassistlang' => 'Yardımcı diller:',
	'prefs-translate' => 'Çeviri seçenekleri',
	'translate-pref-editassistlang-bad' => 'Listede geçersiz dil kodu:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Gelişmiş çeviri editörü (JavaScript)',
	'right-translate' => 'Çeviri arayüzünü kullanarak değişiklik yapar',
	'right-translate-manage' => 'İleti gruplarını yönet',
	'action-translate-manage' => 'ileti gruplarını yönet',
	'right-translate-import' => 'Çevrimdışı çevirileri içe aktarır',
	'translate-rc-translation-filter' => 'Çevirileri filtrele:',
	'translate-rc-translation-filter-no' => 'Hiçbir şey yapma',
	'translate-rc-translation-filter-only' => 'Yalnızca çevirileri göster',
	'translate-rc-translation-filter-filter' => 'Çevirileri filtrele',
	'translationstats' => 'Çeviri istatistikleri',
	'translate-stats-edits' => 'Değişiklikler',
	'translate-stats-users' => 'Çevirmenler',
	'translate-stats-registrations' => 'Kayıtlar',
	'translate-stats-reviews' => 'İncelemeler',
	'translate-stats-reviewers' => 'İnceleyiciler',
	'translate-statsf-intro' => 'Bu formla basit istatistikler oluşturabilirsiniz.
Bütün değerlerin alt ve üst sınırları vardır.',
	'translate-statsf-options' => 'Grafik seçenekleri',
	'translate-statsf-width' => 'Piksel olarak genişlik:',
	'translate-statsf-height' => 'Piksel olarak yükseklik:',
	'translate-statsf-days' => 'Gün olarak süre:',
	'translate-statsf-start' => 'Başlangıç tarihi:',
	'translate-statsf-scale' => 'Veri:',
	'translate-statsf-scale-months' => 'Aylar',
	'translate-statsf-scale-weeks' => 'Haftalar',
	'translate-statsf-scale-days' => 'Günler',
	'translate-statsf-scale-hours' => 'Saatler',
	'translate-statsf-count' => 'Ölçüm:',
	'translate-statsf-count-edits' => 'Değişiklik sayısı',
	'translate-statsf-count-users' => 'Aktif çevirmenler',
	'translate-statsf-count-registrations' => 'Yeni kullanıcılar',
	'translate-statsf-count-reviews' => 'Çeviri değerlendirme',
	'translate-statsf-count-reviewers' => 'İnceleyiciler',
	'translate-statsf-language' => 'Dil kodlarının virgül ile ayrılmış listesi:',
	'translate-statsf-group' => 'Grup kodlarının virgül ile ayrılmış listesi:',
	'translate-statsf-submit' => 'Ön izleme',
	'translate-tag-category' => 'Çevirilebilir sayfalar',
	'translate-tag-page-desc' => '[[$2|$1]] viki sayfasının çevirisi.',
	'translate-sidebar-alltrans' => 'Diğer dillerde',
	'translations' => 'Tüm çeviriler',
	'translations-summary' => 'Tüm mevcut çevirilerin gösterilmesi için aşağıya bir ileti adı giriniz.',
	'translate-translations-no-message' => '"$1", çevrilebilir bir ileti değil',
	'translate-translations-fieldset-title' => 'İleti',
	'translate-translations-messagename' => 'Ad:',
	'translate-translations-project' => 'Proje:',
	'languagestats' => 'Dil istatistikleri',
	'languagestats-summary' => 'Bu sayfa tüm ileti grupları için dil çeviri istatistiklerini gösterir.',
	'languagestats-stats-for' => '$1 için çeviri istatistikleri ($2).',
	'languagestats-recenttranslations' => 'son çeviriler',
	'translate-langstats-expand' => 'genişlet',
	'translate-langstats-collapse' => 'daralt',
	'translate-langstats-expandall' => 'tümünü genişlet',
	'translate-langstats-collapseall' => 'tümünü daralt',
	'translate-language-code' => 'Dil kodu',
	'translate-language-code-field-name' => 'Dil kodu:',
	'translate-suppress-complete' => 'Çevirilmiş sayfaları getir',
	'translate-ls-noempty' => 'Çevirilmemiş sayfaları getir',
	'translate-language' => 'Dil',
	'translate-total' => 'İletiler',
	'translate-untranslated' => 'Çevrilmemiş',
	'translate-percentage-complete' => 'Tamamlanma',
	'translate-percentage-fuzzy' => 'Eski tarihli',
	'translate-languagestats-overall' => 'Tüm ileti gruplarıyla beraber',
	'translate-ls-submit' => 'İstatistikleri göster',
	'translate-ls-column-group' => 'İleti grubu',
	'translate-mgs-pagename' => 'İleti grubu istatistikleri',
	'translate-mgs-group' => 'İleti grubu:',
	'translate-mgs-submit' => 'İstatistikleri göster',
	'translate-mgs-column-language' => 'Dil',
	'translate-mgs-totals' => 'Tüm diller birlikte',
	'supportedlanguages' => 'Desteklenen diller',
	'supportedlanguages-recenttranslations' => 'son çeviriler',
	'translate-save' => 'Kaydet ($1)',
	'translate-jssti-add' => 'Listeye ekle',
	'managemessagegroups' => 'İleti grubu yönetimi',
	'translate-manage-import-new' => 'Yeni ileti: $1',
	'translate-manage-import-deleted' => 'Silinmiş ileti: $1',
	'translate-manage-action-import' => 'İçe aktar',
	'translate-manage-action-ignore' => 'Göz ardı et',
	'translate-manage-nochanges-other' => 'Bu dil için değişiklik yapılmadı.
Grup detayları görünümüne dönmek için aşağıdaki bağlantıyı kullanın.',
	'importtranslations' => 'Çevirileri içe aktar',
	'translate-import-from-wiki' => 'Bu vikideki dosya:',
	'translate-import-from-local' => 'Yerel dosya yükleme:',
	'translate-import-load' => 'Dosya yükle',
	'translate-import-err-ul-failed' => 'Dosya yükleme başarısız oldu',
	'translate-js-summary' => 'Açıklama:',
	'translate-js-save' => 'Kaydet',
	'translate-js-next' => 'Kaydet ve sonrakini aç',
	'translate-js-skip' => 'Sonrakine geç',
	'translate-js-save-failed' => 'Kaydetme başarısız oldu. Lütfen bu hatayı bildirin.',
	'translate-js-history' => 'Çeviri geçmişi',
	'translate-js-support' => 'Soru sor',
	'translate-gs-pos' => 'Kon',
	'translate-gs-code' => 'Kod',
	'translate-gs-continent' => 'Kıta',
	'translate-gs-speakers' => 'Konuşanlar',
	'translate-gs-score' => 'Skor',
	'translate-gs-multiple' => 'Çoklu',
	'translate-gs-count' => 'Sayı',
	'translate-gs-total' => 'Toplam',
	'translate-gs-avgscore' => 'Ort. skor',
	'translate-searchprofile' => 'Çeviriler',
	'translate-search-languagefilter' => 'Dile göre filtre uygula:',
	'translate-search-nofilter' => 'Filtre yok',
	'translate-messagereview-submit' => 'Onayla',
	'api-error-unknownmessage' => 'İleti bulunamadı',
	'translate-workflowstatus' => 'Durum: $1',
	'translate-workflow-set-do' => 'Ayarla',
	'translate-workflow-set-doing' => 'Ayarlanıyor...',
	'translate-workflow-set-done' => 'Ayarla!',
	'translate-stats-workflow' => 'Durum',
	'translate-workflowgroup-label' => 'İş akışı durumları',
	'translate-dynagroup-recent-label' => 'Son çeviriler',
	'translate-dynagroup-by' => '{{GENDER:$1|$1}} tarafından yapılan çeviri',
	'translate-gethelp' => 'Yardım',
);

/** Turoyo (Ṫuroyo)
 * @author Ariyo
 */
$messages['tru'] = array(
	'translate-page-language' => 'Leşono',
	'translate-language' => 'Leşono',
	'translate-mgs-column-language' => 'Leşono',
);

/** Tatar (Cyrillic script) (татарча)
 * @author Ajdar
 * @author Himiq Dzyu
 * @author Timming
 * @author Ильнар
 */
$messages['tt-cyrl'] = array(
	'translate' => 'Тәрҗемә',
	'translate-desc' => '[[Special:Translate|Махсус бит]] MediaWiki һәм башка программлар тәрҗемә итү өчен',
	'translate-page-no-such-group' => 'Төркем дөрес күрсәтелмәгән',
	'translate-page-disabled' => "Әлеге бүлектә бу тел буенча тәрҗемәләр ябылган. Сәбәбе:

''$1''",
	'translate-page-settings-legend' => 'Көйләнмәләр',
	'translate-page-group' => 'Төркем',
	'translate-page-language' => 'Тел',
	'translate-page-limit' => 'Чикләү',
	'translate-page-limit-option' => 'Биткә $1 {{PLURAL:$1|мәкалә}} күрсәтү',
	'translate-submit' => 'Чыгарырга',
	'translate-page-navigation-legend' => 'Күчешлек',
	'translate-page-showing' => '$3 мәкалә арасыннан $1 алып $2 кадәр күрсәтелгән.',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|хәбәр}} чыгарылгын.',
	'translate-page-showing-none' => 'Күрсәтү өчен хәбәрләр юк.',
	'translate-next' => 'киләсе бит',
	'translate-prev' => 'алдагы бит',
	'translate-page-description-legend' => 'Төркем турында мәгълүмат',
	'translate-edit-definition' => 'Мәкаләнең тасвирламасы',
	'translate-edit-contribute' => 'үзгәртү',
	'translate-edit-information' => '«$2» мәкаләсе турында мәгълүмат ($1)', # Fuzzy
	'translate-edit-in-other-languages' => '«$1» мәкаләсе башка телләрдә', # Fuzzy
	'translate-edit-committed' => 'Әлеге тәрҗемә',
	'translate-edit-warnings' => 'Тулы булмаган тәрҗемәләр турында искәрмә',
	'translate-edit-tmsugs' => 'Тәрҗемәләр хәтереннән тәкъдим',
	'translate-edit-tmmatch' => '$1% туры килү',
	'translate-edit-tab-list' => 'Мәкаләләр исемлеге',
	'translate-magic-pagename' => 'MediaWiki-ны тулысынча тәрҗемә итү',
	'translate-magic-module' => 'Модуль:',
	'translate-magic-submit' => 'Чыгарырга',
	'translate-magic-cm-export' => 'Чыгару',
	'translate-magic-nothing-to-export' => 'Бернәрсәдә чыгармаска',
	'translate-magic-cm-to-be' => 'Булырга тиеш',
	'translate-magic-cm-current' => 'Хәзерге',
	'translate-magic-cm-original' => 'Алдагы',
	'translate-magic-cm-comment' => 'Искәрмә:',
	'translate-magic-cm-save' => 'Саклау',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] ярдәмендә яңартылган',
	'translate-magic-cm-savefailed' => 'Саклап булмады',
	'translate-magic-special' => 'Махсус битләрнең атамалары',
	'translate-magic-words' => 'Могҗизалы сүзләр',
	'translate-magic-namespace' => 'Исемнәр мәйданы',
	'translate-magic-notsaved' => 'Сезнең үзгәртү сакланмаган!',
	'translate-magic-errors' => 'Зинһар, тәрҗемәдәге {{PLURAL:$1|әлеге хатаны}} төзәтегез:',
	'translate-magic-saved' => 'Кертелгән үзгәртүләр сакланды.',
	'translate-checks-parameters' => '{{PLURAL:$2|Әлеге параметр кулланылмый|Әлеге параметрлар кулланылмый}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Билгесез параметр|Билгесез параметрлар}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-pref-nonewsletter' => 'Минем электрон почтага мәгълүмати бюллетень җибәрмәскә',
	'translate-sidebar-alltrans' => 'Башка телләрдә',
	'translations' => 'Барлык тәрҗемәләр',
	'translate-translations-fieldset-title' => 'Хәбәр',
	'translate-translations-messagename' => 'Исем:',
	'translate-translations-project' => 'Проект:',
	'translate-translations-history-short' => 'т',
	'languagestats' => 'Тел статистикасы',
	'languagestats-summary' => 'Бу биттә бирелгән тел өчен тәрҗемәләр статистикасы бирелә.',
	'languagestats-stats-for' => '$1 ($2) өчен тәрҗемә статистикасы.',
	'languagestats-recenttranslations' => 'яңа тәрҗемәләр',
	'translate-langstats-incomplete' => 'Бу биттәге кайбер статистик мәгълүматлар тулы түгел. Тулы мәгълүматлар алыр өчен, битне яңартыгыз (обновите).',
	'translate-langstats-expand' => 'ачу',
	'translate-langstats-collapse' => 'ябу',
	'translate-langstats-expandall' => 'барысын да ачу',
	'translate-langstats-collapseall' => 'барысын да ябу',
	'translate-language-code' => 'Телнең коды',
	'translate-language-code-field-name' => 'Телнең коды:',
	'translate-suppress-complete' => 'Тулысынча тәрҗемә ителгән төркемнәрне күрсәтмәскә',
	'translate-ls-noempty' => 'Тулысынча тәрҗемә ителмәгән хәбәр төркемнәрен күрсәтмәскә.',
	'translate-language' => 'Тел',
	'translate-total' => 'Хат',
	'translate-untranslated' => 'Тәрҗемә ителмәгәннәре',
	'translate-percentage-complete' => 'Башкарылган эш',
	'translate-percentage-fuzzy' => 'Искергән битләр',
	'translate-nothing-to-do' => 'Барлык тәрҗемәләр дә башкарылган инде. Сез мәкаләләрне [[Special:Translate|{{int:translate}}]] бите аша карый аласыз.',
	'translate-languagestats-overall' => 'Барлык төркемнәрнең хәбәрләре',
	'supportedlanguages' => 'Кулланылучы телләр',
	'supportedlanguages-translators' => '{{PLURAL:$2|Тәрҗемәче|Тәрҗемәчеләр}}: $1',
	'supportedlanguages-recenttranslations' => 'яңа тәрҗемәләр',
	'translate-save' => 'Саклау ($1)',
	'translate-jssti-add' => 'Исемлеккә өстәү',
	'translate-js-next' => 'Сакларга һәм яңасын ачарга',
	'translate-js-nonext' => 'Әлеге биттәге бу соңгы мәкалә иде.',
	'translate-js-skip' => 'Киләсе биткә күчү',
	'translate-js-history' => 'Тәрҗемә тарихы',
	'translate-js-support' => 'Сорау бирү',
);

/** Central Atlas Tamazight (ⵜⴰⵎⴰⵣⵉⵖⵜ)
 * @author Tifinaghes
 */
$messages['tzm'] = array(
	'translate' => 'ⵜⴰⵙⵓⵖⵍⵜ',
	'translate-page-language' => 'ⵜⵓⵜⵍⴰⵢⵜ',
	'translate-rc-translation-filter-no' => 'ⴰⵡⵔ ⵜⵙⴽⵔⴷ ⴰⵎⵢⴰ',
	'translate-stats-users' => 'ⵉⵎⵙⵓⵖⵍⵏ',
	'translate-stats-registrations' => 'ⵉⵣⵎⵎⴻⵎⵏ',
	'translate-statsf-scale-months' => 'ⴰⵢⵢⵓⵔⵏ',
	'translate-statsf-scale-weeks' => 'ⵉⵎⴰⵍⴰⵙⵙⵏ',
	'translate-statsf-scale-days' => 'ⵓⵙⵙⴰⵏ',
	'translate-statsf-scale-hours' => 'ⵜⵉⵙⵔⴰⴳⵉⵏ',
	'translate-sidebar-alltrans' => 'ⵙ ⵜⵓⵜⵍⴰⵢⵉⵏ ⵢⴰⴹⵏ (ⵏⵏⵉⴹⵏ)',
	'translations' => 'ⵎⴰⵕⵕⴰ ⵜⵉⵙⵓⵖⴰⵍⵉⵏ',
	'translate-translations-project' => 'ⴰⵙⵏⴼⴰⵔ:',
	'translate-language' => 'ⵜⵓⵜⵍⴰⵢⵜ',
	'translate-total' => 'ⵜⵉⴱⵔⴰⵜⵉⵏ',
	'translate-ls-column-group' => 'ⵜⴰⴱⵔⴰⵜ ⵏ ⵜⵔⴰⴱⴱⵓⵜ',
	'translate-mgs-group' => 'ⵜⴰⴱⵔⴰⵜ ⵏ ⵜⵔⴰⴱⴱⵓⵜ:',
	'translate-mgs-column-language' => 'ⵜⵓⵜⵍⴰⵢⵜ',
	'translate-save' => 'ⵣⵎⵎⴻⵎ ($1)',
	'translate-manage-import-new' => 'ⵜⴰⴱⵔⴰⵜ ⵜⴰⵎⴰⵢⵏⵓⵜ $1',
);

/** Uyghur (Arabic script) (ئۇيغۇرچە)
 * @author Alfredie
 * @author Sahran
 */
$messages['ug-arab'] = array(
	'translate' => 'تەرجىمە',
	'translate-desc' => 'MediaWiki ۋە باشقا يۇمشاق دېتاللارنى تەرجىمە قىلىدىغان [[Special:Translate|ئالاھىدە بەت]]',
	'translate-showsub' => '{{PLURAL:$1|تارماق گۇرۇپپا|$1 تارماق گۇرۇپپا}} كۆرسەت.',
	'translate-grouplisting' => 'بۇ تىزىمدا تەرجىمە قىلغىلى بولىدىغان ھەممە گۇرۇپپىلارنى كۆرسىتىدۇ.
ئۇچۇر گۇرۇپپا ئاتى چېكىلسە تەرجىمە قىلىنمىغان ئۇچۇرلارنىڭ تىزىمىنى كۆرسىتىدۇ.',
	'translate-grouplisting-empty' => 'تەرجىمە ئۈچۈن ئۇچۇر گۇرۇپپىسى سەپلەنمىگەن',
	'translate-taskui-view' => 'ھەممە ئۇچۇرنى كۆرسەت',
	'translate-taskui-untranslated' => 'تەرجىمە قىلىنمىغان ئۇچۇرلارنى كۆرسەت',
	'translate-taskui-optional' => 'تاللاشچان ئۇچۇرلارنى كۆرسەت',
	'translate-taskui-suggestions' => 'تەرجىمە تەۋسىيەسى بار ئۇچۇرلارنى كۆرسەت',
	'translate-taskui-acceptqueue' => 'مەن قوشۇلغان ئۇچۇرلارلا',
	'translate-taskui-reviewall' => 'ھەممە تەرجىمىنى كۆزدىن كەچۈر',
	'translate-taskui-export-to-file' => 'ئەسلى پىچىمىدا چىقار',
	'translate-taskui-export-as-po' => 'تورسىز تەرجىمە ئۈچۈن چىقار',
	'translate-taction-translate' => 'تەرجىمە',
	'translate-taction-proofread' => 'تۈزەت',
	'translate-taction-lstats' => 'تىل سىتاتىستىكىسى',
	'translate-taction-mstats' => 'ئۇچۇر گۇرۇپپا سىتاتىستىكىسى',
	'translate-taction-export' => 'چىقار',
	'translate-taction-disabled' => 'بۇ مەشغۇلات مەزكۇر ۋىكىدا چەكلەنگەن',
	'translate-page-no-such-language' => 'بەلگىلەنگەن تىل ئىناۋەتسىز.',
	'translate-page-no-such-group' => 'بەلگىلەنگەن گۇرۇپپا ئىناۋەتسىز.',
	'translate-page-disabled' => "بۇ تىلنىڭ مەزكۇر گۇرۇپپىدىكى تەرجىمە ئىشلىرى چەكلەندى.
سەۋەبى:

''$1''",
	'translate-language-disabled' => 'بۇ تىلدا تەرجىمە قىلىش چەكلەنگەن.',
	'translate-page-settings-legend' => 'تەڭشەك',
	'translate-page-group' => 'گۇرۇپپا',
	'translate-page-language' => 'تىل',
	'translate-page-limit' => 'چەك',
	'translate-page-limit-option' => 'ھەر بەتتە $1 {{PLURAL:$1|ئۇچۇر|ئۇچۇر}}',
	'translate-submit' => 'ئېرىش',
	'translate-page-navigation-legend' => 'يولباشچى',
	'translate-page-showing' => '$3 نىڭ $1 دىن $2 غىچە ئۇچۇرلىرىنى كۆرسەت',
	'translate-page-showing-all' => '$1 {{PLURAL:$1|ئۇچۇر|ئۇچۇر}} كۆرسەت.',
	'translate-page-showing-none' => 'كۆرسىتىدىغان ئۇچۇر يوق.',
	'translate-next' => 'كېيىنكى بەت',
	'translate-prev' => 'ئالدىنقى بەت',
	'translate-page-description-legend' => 'گۇرۇپپا ھەققىدىكى ئۇچۇر',
	'translate-page-description-hasoptional' => 'بۇ ئۇچۇر گۇرۇپپىسى تاللاشچان ئۇچۇرنى ئۆز ئىچىگە ئالىدۇ.
تاللاشچان ئۇچۇر پەقەت تىلىڭىزدا ماقالە يازغاندا بوشلۇق ئىشلەتمىسە، مەخسۇس ئاتالغۇلار تاۋۇش تەرجىمىسىدە يېزىشقا ئوخشاش ئالاھىدە تەلەپ بولغاندىلا ئاندىن تەرجىمە قىلىنىدۇ. $1',
	'translate-page-description-hasoptional-open' => 'تاللاشچان ئۇچۇرلارنى كۆرسەت.',
	'translate-page-edit' => 'تەھرىر',
	'translate-ext-url' => '<hr />تور بېكەت: $1',
	'translate-optional' => '(تاللاشچان)',
	'translate-ignored' => '(پەرۋا قىلىنمىغان)',
	'translate-edit-jsopen' => 'تەھرىر',
	'translate-edit-title' => 'تەھرىر "$1"',
	'translate-edit-definition' => 'ئۇچۇر ئېنىقلىمىسى',
	'translate-edit-translation' => 'تەرجىمە',
	'translate-edit-contribute' => 'تۆھپە',
	'translate-edit-no-information' => "''بۇ ئۇچۇرنىڭ چۈشەندۈرۈشى يوق.''
''ئەگەر سىز بۇ ئۇچۇرنىڭ قەيەردە ياكى قانداق ئىشلىتىلىدىغانلىقىنى بىلسىڭىز، بۇ ئۇچۇرنىڭ چۈشەندۈرۈشىنى قوشۇپ باشقا تەرجىمانلارغا ياردەم قىلالايسىز.''",
	'translate-edit-information' => 'ئۇچۇر ھەققىدىكى ئۇچۇر ($1)',
	'translate-edit-in-other-languages' => 'باشقا تىللاردىكى ئۇچۇرى',
	'translate-edit-committed' => 'يۇمشاق دېتالنىڭ نۆۋەتتىكى تەرجىمىسى',
	'translate-edit-warnings' => 'تولۇق بولمىغان تەرجىمە ھەققىدىكى ئاگاھلاندۇرۇش',
	'translate-edit-tmsugs' => 'تەرجىمە خاتىرىسىنىڭ تەۋسىيىسى',
	'translate-edit-tmmatch-source' => 'تەرجىمە ئەسلى تېكىستى: $1',
	'translate-edit-tmmatch' => '$1% ماس كېلىدۇ',
	'translate-use-suggestion' => 'نۆۋەتتىكى تەرجىمىنى بۇ تەكلىپ بىلەن ئالماشتۇر',
	'translate-edit-tab-list' => 'ئۇچۇر تىزىمى',
	'translate-edit-nopermission' => 'ئۇچۇرلارنى تەرجىمە قىلىش ھوقۇقىغا ئېرىشىڭ.',
	'translate-edit-askpermission' => 'ھوقۇق ئىلتىماسى',
	'translate-magic-pagename' => 'كېڭەيتىلگەن MediaWiki تەرجىمە',
	'translate-magic-module' => 'بۆلەك:',
	'translate-magic-submit' => 'ئېرىش',
	'translate-magic-cm-export' => 'چىقار',
	'translate-magic-nothing-to-export' => 'چىقىرىدىغان ھېچنىمە  يوق.',
	'translate-magic-cm-current' => 'نۆۋەتتىكى',
	'translate-magic-cm-original' => 'ئەسلى',
	'translate-magic-cm-comment' => 'ئىزاھات:',
	'translate-magic-cm-save' => 'ساقلا',
	'translate-magic-cm-updatedusing' => 'يېڭىلانغان ئىشلىتىش [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'ساقلىيالمىدى',
	'translate-magic-special' => 'ئالاھىدە بەت تەخەللۇسى',
	'translate-magic-words' => 'سېھىرلىك سۆزلەر',
	'translate-magic-namespace' => 'ئات بوشلۇقى ئاتى',
	'translate-magic-notsaved' => 'تەھرىرلىگىنىڭىز ساقلانمىدى!',
	'translate-magic-errors' => 'تەرجىمىدىكى تۆۋەندىكى {{PLURAL:$1|خاتالىق|خاتالىق}}نى تۈزىتىڭ:',
	'translate-magic-saved' => 'ئۆزگەرتىشىڭىز مۇۋەپپەقىيەتلىك ساقلاندى.',
	'translate-checks-parameters' => 'تۆۋەندىكى {{PLURAL:$2|پارامېتىر|پارامېتىر}} ئىشلىتىلمىگەن:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => 'تۆۋەندىكى {{PLURAL:$2|پارامېتىر|پارامېتىر}} يوچۇن:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'پەرلەشمىگەن بىر {{PLURAL:$2|تىرناق|تىرناق}} بار:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => 'تۆۋەندىكى {{PLURAL:$2|ئۇلانما|$2 ئۇلانما}}دا مەسىلە بار:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => 'تۆۋەندىكى {{PLURAL:$2|پارامېتىر|پارامېتىر}} كەم:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'تۆۋەندىكى {{PLURAL:$2|بەلگە|بەلگە}}نى توغرىسىغا ئالماشتۇرۇڭ:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'ئەسلى ئۇچۇردا <nowiki>{{PLURAL:}}</nowiki> ئىشلەتكەن ئەمما تەرجىمىدە ئىشلەتمىگەن.',
	'translate-checks-pagename' => 'ئات بوشلۇقى ئېنىقلىمىدىن ئۆزگەرتىلدى',
	'translate-checks-format' => 'بۇ تەرجىمە ئېنىقلىمىغا بوي سۇنمايدۇ ياكى تىلقۇرما ئىناۋەتسىز: $1',
	'translate-checks-escape' => 'تۆۋەندىكى كۆچمە مەنا تاسادىپىي بولۇشى مۇمكىن: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'ماقالىدىكى پارامېتىر سانى {{PLURAL:$1|$1}}: ئەسلىدە {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> پىچىمى خاتا.',
	'translate-checks-fudforum-syntax' => 'بۇ قۇرۇلۇشتىكى <nowiki>$2</nowiki> نى ئەمەس بەلكى <nowiki>$1</nowiki> نى ئىشلىتىدۇ.',
	'translate-pref-nonewsletter' => 'ماڭا ئېلخەت خەۋەرلىرى ئەۋەتمە',
	'translate-pref-editassistlang' => 'ياردەمچى تىل:',
	'prefs-translate' => 'تەرجىمە تاللانما',
	'translate-pref-editassistlang-help' => 'پەش بىلەن ئايرىلغان تىل كودى تىزىمى.
تەرجىمە قىلىۋاتقان ۋاقتىڭىزدا مۇناسىپ ئۇچۇرنىڭ تەرجىمىسى بۇ تىللاردا كۆرۈنىدۇ.
كۆڭۈلدىكى تىل تىزىمى تىلىڭىزغا باغلىق.',
	'translate-pref-editassistlang-bad' => 'تىزىمدىكى ئىناۋەتسىز تىل كودى:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'كۈچەيتىلگەن تەرجىمە تەھرىرلىگۈچ (JavaScript)',
	'right-translate' => 'ئىشلىتىدىغان تەرجىمە ئارايۈزى تەھرىر',
	'right-translate-manage' => 'ئۇچۇر گۇرۇپپا باشقۇر',
	'action-translate-manage' => 'ئۇچۇر گۇرۇپپىلارنى باشقۇر',
	'right-translate-import' => 'تورسىز تەرجىمە ئەكىر',
	'action-translate-import' => 'تورسىز تەرجىمەلەرنى ئەكىر',
	'right-translate-messagereview' => 'تەرجىمىلەرنى كۆزدىن كەچۈر',
	'right-translate-groupreview' => 'ئۇچۇر گۇرۇپپىسىنىڭ ئىش ئېقىمى ھالىتىنى ئۆزگەرت',
	'translate-rc-translation-filter' => 'تەرجىمە سۈزگۈچ:',
	'translate-rc-translation-filter-no' => 'مەشغۇلات قىلما',
	'translate-rc-translation-filter-only' => 'تەرجىمىنىلا كۆرسەت',
	'translate-rc-translation-filter-filter' => 'سۈزۈلگەن تەرجىمە',
	'translate-rc-translation-filter-site' => 'بېكەت ئۇچۇرىنىلا ئۆزگەرت',
	'translationstats' => 'تەرجىمە سىتاتىستىكىسى',
	'translate-stats-edits' => 'تەھرىر',
	'translate-stats-users' => 'تەرجىمانلار',
	'translate-stats-registrations' => 'خەتلىتىش',
	'translate-stats-reviews' => 'كۆزدىن كەچۈرۈش',
	'translate-stats-reviewers' => 'كۆزدىن كەچۈرگۈچى',
	'translate-statsf-intro' => 'بۇ كۆزنەكتە ئاددىي سىتاتىستىكا سانلىق مەلۇماتىنى ھاسىل قىلايسىز.
ھەممە قىممەتلەرنىڭ يۇقىرى تۆۋەن چېكى بار.',
	'translate-statsf-options' => 'گىرافىك تاللانما',
	'translate-statsf-width' => 'تەڭلىكى پىكسېل:',
	'translate-statsf-height' => 'ئېگىزلىكى پىكسېل:',
	'translate-statsf-days' => 'كۈندىكى مەلۇم ۋاقىت:',
	'translate-statsf-start' => 'باشلانغان چېسلا:',
	'translate-statsf-scale' => 'دانىچە چوڭلۇقى:',
	'translate-statsf-scale-months' => 'ئايلار',
	'translate-statsf-scale-weeks' => 'ھەپتەلەر',
	'translate-statsf-scale-days' => 'كۈن',
	'translate-statsf-scale-hours' => 'سائەت',
	'translate-statsf-count' => 'بىرلىك:',
	'translate-statsf-count-edits' => 'تەھرىر سانى',
	'translate-statsf-count-users' => 'ئاكتىپ تەرجىمانلار',
	'translate-statsf-count-registrations' => 'يېڭى ئىشلەتكۈچىلەر',
	'translate-statsf-count-reviews' => 'تەرجىمە كۆزدىن كەچۈرۈش',
	'translate-statsf-count-reviewers' => 'كۆزدىن كەچۈرگۈچىلەر',
	'translate-statsf-language' => 'پەش بىلەن ئايرىلغان تىل تىزىملىك كودى:',
	'translate-statsf-group' => 'پەش بىلەن ئايرىلغان گۇرۇپپا تىزىملىك كودى:',
	'translate-statsf-submit' => 'ئالدىن كۆزەت',
	'translate-tag-category' => 'تەرجىمە قىلىشقا بولىدىغان بەتلەر',
	'translate-tag-page-desc' => 'تەرجىمە قىلغان wiki بەت [[$2|$1]].',
	'translate-tag-fuzzy-comment' => '$2 نەشرىدە [[User:$1|$1]] ئېنىقلىمىنى ئۆزگەرتكەن.',
	'translate-tag-fuzzy-reason' => '"$3" باھاغا ئاساسەن $2 دا "$1" ئېنىقلىمىنى ئۆزگەرتكەن.',
	'translate-sidebar-alltrans' => 'باشقا تىلاردا',
	'translations' => 'ھەممە تەرجىمە',
	'translations-summary' => 'ئىشلەتكىلى بولىدىغان ھەممە تەرجىمىنى كۆرۈش ئۈچۈن تۆۋەندە ئۇچۇر ئاتىنى كىرگۈزۈڭ.',
	'translate-translations-no-message' => '"$1" تەرجىمە قىلغىلى بولىدىغان ئۇچۇر ئەمەس',
	'translate-translations-none' => '"$1" نىڭ تەرجىمىسى يوق',
	'translate-translations-count' => '{{PLURAL:$1|بىر تەرجىمە|$1 تەرجىمە}} تېپىلدى.',
	'translate-translations-fieldset-title' => 'ئۇچۇر',
	'translate-translations-messagename' => ':ئاتى',
	'translate-translations-project' => 'قۇرۇلۇش:',
	'translate-translations-including-no-param' => 'تارماق بەت پارامېتىرىدا ئىناۋەتلىك ئۇچۇر كۇنۇپكىسىدىن بىرنى بەلگىلەڭ',
	'translate-translations-history-short' => 'تارىخ',
	'languagestats' => 'تىل سىتاتىستىكىسى',
	'languagestats-summary' => 'بۇ بەتتە نۆۋەتتىكى تىلدا ھەممە قۇرۇلۇش گۇرۇپپىلىرىنىڭ تاماملىنىش ئەھۋالىنى كۆرسىتىلىدۇ.',
	'languagestats-stats-for' => '$1 ($2) نىڭ تەرجىمە سىتاتىستىكىسى.',
	'languagestats-recenttranslations' => 'يېقىنقى تەرجىمىلەر',
	'translate-langstats-incomplete' => 'بۇ بەتتە بەزى سىتاتىستىكا ئۇچۇرلىرى تولۇق يۈكلەنمىگەن، مەزكۇر بەتنى يېڭىلاپ تېخىمۇ كۆپ سىتاتىستىكا ئۇچۇرىغا ئېرىشىڭ.',
	'translate-langstats-expand' => 'ياي',
	'translate-langstats-collapse' => 'قاتلا',
	'translate-langstats-expandall' => 'ھەممىنى ياي',
	'translate-langstats-collapseall' => 'ھەممىنى قاتلا',
	'translate-language-code' => 'تىل كودى',
	'translate-language-code-field-name' => ':تىل كودى',
	'translate-suppress-complete' => 'تولۇق تەرجىمە قىلىنغان ئۇچۇر گۇرۇپپىسىنى يوشۇر',
	'translate-ls-noempty' => 'پەقەت تەرجىمە قىلىنمىغان ئۇچۇر گۇرۇپپىسىنى يوشۇر',
	'translate-language' => 'تىل',
	'translate-total' => 'ئۇچۇرلار',
	'translate-untranslated' => 'تەرجىمە قىلىنمىغان',
	'translate-percentage-complete' => 'تاماملىنىشى',
	'translate-percentage-fuzzy' => 'ۋاقتى ئۆتكەن',
	'translate-nothing-to-do' => 'ھەممە تەرجىمە تاماملانغاندەك تۇرىدۇ.
سىز [[Special:Translate|{{int:translate}}]] دىن باشقا تەرجىمە ئۇچۇرلىرىنى كۆزدىن كەچۈرەلەيسىز.',
	'translate-languagestats-overall' => 'ھەممە ئۇچۇر گۇرۇپپىلىرى بىرلىكتە',
	'translate-ls-submit' => 'سىتاتىستىكا كۆرسەت',
	'translate-ls-column-group' => 'ئۇچۇر گۇرۇپپىسى',
	'translate-mgs-pagename' => 'ئۇچۇر گۇرۇپپا سىتاتىستىكىسى',
	'translate-mgs-fieldset' => 'مايىللىقنى كۆرسەت',
	'translate-mgs-group' => 'ئۇچۇر گۇرۇپپىسى:',
	'translate-mgs-nocomplete' => 'تەرجىمىسى تاماملانغان تىللارنى كۆرسەتمە',
	'translate-mgs-noempty' => 'ھېچقانداق تەرجىمىسى يوق تىللارنى كۆرسەتمە',
	'translate-mgs-submit' => 'سىتاتىستىكا كۆرسەت',
	'translate-mgs-column-language' => 'تىل',
	'translate-mgs-totals' => 'ھەممە تىللار بىرلىكتە',
	'translate-mgs-invalid-group' => 'بەلگىلەنگەن گۇرۇپپا $1 مەۋجۇت ئەمەس.',
	'translate-mgs-nothing' => 'ئىلتىماس قىلغان سىتاتىستىكىدىن كۆرسىتىدىغان ھېچنېمە يوق.',
	'supportedlanguages' => 'قوللايدىغان تىللار',
	'supportedlanguages-summary' => 'بۇ بەتتە {{SITENAME}} قوللايدىغان ھەممە تىللار تىزىمى كۆرسىتىلىدۇ،
شۇنىڭ بىلەن بىللە شۇ تىلدىكى تەرجىمانلارنىڭ ئىسمىنىمۇ كۆرسىتىدۇ.
بەزى تەرجىماننىڭ ئاتى چوڭراق كۆرۈنسە ئۇنىڭ تەھرىرلەش تۆھپىسى كۆپ بولىدۇ.
ئاستى سىزىقنىڭ رەڭگى بىر تەرجىماننىڭ بۇ جايدا قانچىلىك ئاكتىپ ئىكەنلىكىنى بىلدۈرىدۇ.',
	'supportedlanguages-colorlegend' => 'رەڭنىڭ مىساللىق چۈشەندۈرۈشى: ئاخىرقى تەرجىمە $1 كۈن ئىلگىرى.',
	'supportedlanguages-translators' => '{{PLURAL:$2|تەرجىمان|تەرجىمان}}: $1',
	'supportedlanguages-recenttranslations' => 'يېقىنقى تەرجىمىلەر',
	'supportedlanguages-count' => 'جەمئى $1 {{PLURAL:$1|تىل|تىل}}.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|تەھرىر|تەھرىر}} - ئاخىرقى تەھرىر $3 {{PLURAL:$3|كۈن|كۈن}} ئىلگىرى',
	'translate-save' => 'ساقلا ($1)',
	'translate-jssti-add' => 'تىزىمغا قوش',
	'managemessagegroups' => 'ئۇچۇر گۇرۇپپا باشقۇرۇش',
	'translate-smg-notallowed' => 'بۇ مەشغۇلاتنى ئىجرا قىلالمايسىز.',
	'translate-smg-nochanges' => 'بىر تەرەپ قىلىدىغان ئۆزگىرىش يوق.',
	'translate-smg-submit' => 'بىر تەرەپ قىلىشنىڭ ئۆزگىرىشىنى تاپشۇر',
	'translate-smg-submitted' => 'ئۇچۇر ئېنىقلىمىسى يېڭىلاندى. ئۆزگىرىشنى ئارقا سۇپىدا بىر تەرەپ قىلىۋاتىدۇ.',
	'translate-smg-postponed' => 'بەزى ئۆزگىرىشلەرنى بىر تەرەپ قىلالمىدى. [[{{FULLPAGENAME}}|قايتا سىناڭ]].',
	'translate-smg-left' => 'ۋىكىدىكى ئۇچۇر مەزمۇنى',
	'translate-smg-right' => 'كىرگۈزگەن ئۆزگەرتىشلەر',
	'translate-manage-import-diff' => 'ئۇچۇر $1 | مەشغۇلات: $2',
	'translate-manage-import-new' => 'يېڭى ئۇچۇر $1',
	'translate-manage-import-deleted' => 'ئۆچۈرۈلگەن ئۇچۇر $1',
	'translate-manage-action-import' => 'ئەكىر',
	'translate-manage-action-conflict' => 'ئەكىر ۋە مۇجىمەل',
	'translate-manage-action-ignore' => 'پەرۋا قىلما',
	'translate-manage-action-fuzzy' => 'ئەكىر ۋە مۇجىمەل تەرجىمە',
	'translate-manage-nochanges' => 'بۇ گۇرۇپپىنىڭ ئۇچۇر ئېنىقلىمىسىدا ھېچقانداق ئۆزگىرىش يوق.',
	'translate-manage-nochanges-other' => 'بۇ تىلدا ھېچقانداق ئۆزگىرىش يوق.
گۇرۇپپا تەپسىلىي ئۇچۇر كۆرۈنۈشىگە قايتىپ تۆۋەندىكى ئۇلانمىنى ئىشلىتىڭ.',
	'translate-manage-inconsistent' => 'ئلتىماستا بىردەك بولماسلىقنى بايقىدى.
ئۆزگىرىش بار يوقلۇقىنى تەكشۈرۈپ ئاندىن قايتا سىناڭ.
تەپسىلاتى: $1.',
	'translate-manage-toolong' => 'ئەڭ ئۇزۇن بىر تەرەپ قىلىش ۋاقتى $1 {{PLURAL:$1|سېكۇنت|سېكۇنت}} توشتى.
داۋاملىق بىر تەرەپ قىلىش ئۈچۈن بۇ كۆزنەكنى قايتا تاپشۇرۇڭ.',
	'translate-manage-import-summary' => 'سىرتتىن يېڭى بىر نەشرىنى ئەكىرىۋاتىدۇ',
	'translate-manage-conflict-summary' => 'سىرتقى مەنبەدىن يېڭى بىر نەشرىنى ئەكىرىۋاتىدۇ.
تەڭشۈرۈڭ.',
	'translate-manage-fuzzy-summary' => 'ئۇچۇر ئېنىقلىمىسى ئۆزگەردى',
	'importtranslations' => 'تەرجىمىلەرنى ئەكىر',
	'translate-import-from-url' => 'ھۆججەتنىڭ URL:',
	'translate-import-from-wiki' => 'بۇ ۋىكىدىكى ھۆججەت:',
	'translate-import-from-local' => 'يەرلىك ھۆججەت يۈكلەش:',
	'translate-import-load' => 'ھۆججەت يۈكلە',
	'translate-import-err-type-not-supported' => 'ھۆججەتنى يۈكلىيەلمەيدۇ:
ئۇسۇل <code>$1</code> نى قوللىمايدۇ.',
	'translate-import-err-dl-failed' => 'ھۆججەتكە ئېرىشەلمىدى:
$1',
	'translate-import-err-ul-failed' => 'ھۆججەتنى مۇۋەپپەقىيەتلىك يۈكلىيەلمىدى',
	'translate-import-err-invalid-title' => 'تەمىنلەنگەن ھۆججەت ئاتى <nowiki>$1</nowiki> ئىناۋەتسىز.',
	'translate-import-err-no-such-file' => 'ھۆججەت <nowiki>$1</nowiki> مەۋجۇت ئەمەس ياكى يەرلىكتىن يۈكلەنمىدى.',
	'translate-import-err-stale-group' => 'بۇ ھۆججەت تەۋە ئۇچۇر گۇرۇپپىسى مەۋجۇت ئەمەس.',
	'translate-import-err-no-headers' => 'بۇ ھۆججەت تەرجىمە كېڭەيتىلگەن ياخشى پىچىمدىكى Gettext ھۆججەت ئەمەس:
ھۆججەت بېشىدىن ئۇچۇر گۇرۇپپىسى ۋە تىلنى جەزملىيەلمىدى.',
	'translate-import-err-warnings' => 'ھۆججەت پىچىمى ياخشى ئەمەس.
تەھرىرلىگۈچىڭىزنىڭ msgctxt  بۆلىكىنى چىقىرىۋەتمەيدىغانلىقىنى جەزملەڭ.
تەپسىلاتى: $1',
	'translate-js-summary' => 'ئۈزۈندە:',
	'translate-js-save' => 'ساقلا',
	'translate-js-next' => 'ساقلاپ كېيىنكىنى ئاچ',
	'translate-js-nonext' => 'بۇ مۇشۇ بەتتىكى ئاخىرقى ئۇچۇر.',
	'translate-js-skip' => 'كېيىنكىگە ئاتلا',
	'translate-js-save-failed' => 'ساقلىيالمىدى. بۇ خاتالىقنى مەلۇم قىلىڭ.',
	'translate-js-history' => 'تەرجىمە تارىخى',
	'translate-js-support' => 'سوئال سورا',
	'translate-js-support-title' => 'ئەگەر بۇ ئۇچۇرنى توغرا تەرجىمە قىلىشقا يېتەرلىك ئۇچۇر بولمىسا ياردەم سوراڭ.',
	'translate-js-support-unsaved-warning' => 'ساقلىمىغان تەرجىمىلىرىڭىز بار.',
	'translate-gs-pos' => 'ئورنى',
	'translate-gs-code' => 'كود',
	'translate-gs-continent' => 'قىتئە',
	'translate-gs-speakers' => 'سۆزلىگۈچىلەر',
	'translate-gs-score' => 'نومۇرى',
	'translate-gs-multiple' => 'كۆپ',
	'translate-gs-count' => 'سانى',
	'translate-gs-total' => 'جەمئى',
	'translate-gs-avgscore' => 'ئوتتۇرىچە نومۇرى',
	'translate-documentation-language' => 'ئۇچۇر چۈشەندۈرۈشى',
	'translate-searchprofile' => 'تەرجىمىلەر',
	'translate-searchprofile-tooltip' => 'ھەممە تەرجىمىدىن ئىزدە',
	'translate-search-languagefilter' => 'تىل بويىچە سۈز:',
	'translate-search-nofilter' => 'سۈزگۈچ يوق',
	'translate-messagereview-submit' => 'قوبۇل قىل',
	'translate-messagereview-progress' => 'قوبۇل قىلىۋاتىدۇ…',
	'translate-messagereview-failure' => 'قوبۇل قىلىۋاتىدۇ… مەغلۇپ بولدى: $1',
	'translate-messagereview-done' => 'قوبۇل قىلدى',
	'translate-messagereview-reviews' => '{{PLURAL:$1|بىر ئىشلەتكۈچى|$1 ئىشلەتكۈچى}} قوبۇل قىدى',
	'translate-messagereview-reviewswithyou' => '{{PLURAL:$1|سىز|$1 ئىشلەتكۈچى سىزمۇ بار }} قۇبۇل قىلدىڭىز',
	'api-error-invalidrevision' => 'تەرجىمە تېپىلمىدى',
	'api-error-unknownmessage' => 'ئۇچۇر تېپىلمىدى',
	'api-error-fuzzymessage' => 'تەرجىمەگە مۈجمەل بەلگىسى سېلىندى',
	'api-error-owntranslation' => 'ئۆزىڭىزنىڭ تەرجىمىسىنى قوبۇل قىلالمايسىز',
	'translate-messagereview-no-fuzzy' => 'مۈجمەل تەرجىمىنى قوبۇل قىلغىلى بولمايدۇ',
	'translate-messagereview-no-own' => 'ئۆزىڭىزنىڭ تەرجىمىسىگە قوشۇلالمايسىز.',
	'translate-messagereview-doit' => 'بۇ تەرجىمىنى توغرا دەپ قوبۇل قىلىدۇ.',
	'group-translate-proofr' => 'تەرجىمە كۆزدىن كەچۈرگۈچىلەر',
	'group-translate-proofr-member' => '{{GENDER:$1|تەرجىمە كۆزدىن كەچۈرگۈچىلەر}}',
	'grouppage-translate-proofr' => '{{ns:project}}:تەرجىمە كۆزدىن كەچۈرگۈچىلەر',
	'log-name-translationreview' => 'تەرجىمە كۆزدىن كەچۈرۈش خاتىرىسى',
	'log-description-translationreview' => 'بارلىق تەرجىمە ۋە ئۇچۇر گۇرۇپپىسىنىڭ كۆزدىن كەچۈرۈش خاتىرىسى.',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|قۇبۇل قىلغان}} تەرجىمە $3',
	'logentry-groupreview-message' => '$1 ئۇچۇر گۇرۇپپىسى $3 دىكى $4 نىڭ تەرجىمە ھالىتىنى $5 دىن $6 غا {{GENDER:$2|ئۆزگەرتتى}}.',
	'translate-workflow-state-' => '(تەڭشەلمىگەن)',
	'translate-workflowstatus' => 'ھالەت: $1',
	'translate-workflow-set-do' => 'تەڭشەك',
	'translate-workflow-set-doing' => 'تەڭشەۋاتىدۇ…',
	'translate-workflow-set-done' => 'تەڭشەلدى!',
	'translate-workflow-set-error-alreadyset' => 'ئىلتىماس ھالىتى بىلەن ھازىرقى ھالەت ئوخشاش.',
	'translate-workflow-autocreated-summary' => 'بەتنىڭ ئىش ئېقىمىنىڭ ھالىتى $1 نى ئۆزلۈكىدىن قۇرىدۇ',
	'translate-stats-workflow' => 'ھالەت',
	'translate-workflowgroup-label' => 'ئىش ئېقىمى ھالىتى',
	'translate-workflowgroup-desc' => 'بۇ ئۇچۇر گۇرۇپپىسى تەرجىمە خىزمىتىنىڭ ئېقىم ھالىتىنى كۆرسىتىدۇ.
بۇ ھالەتنى $wgTranslateWorkflowStates سەپلىمە ئۆزگەرگۈچىسىدە بەلگىلىگەن.',
	'translate-dynagroup-recent-label' => 'يېقىنقى تەرجىمىلەر',
	'translate-dynagroup-recent-desc' => 'بۇ ئۇچۇر گۇرۇپپىسى مەزكۇر تىلنىڭ يېقىنقى ھەممە تەرجىمىلىرىنى كۆرسىتىدۇ.
ئىملا تۈزەتكەندە ناھايىتى كېرەكلىك.',
	'translate-dynagroup-by' => '{{GENDER:$1|$1}} تەرجىمە قىلغان',
	'translate-dynagroup-byc' => '{{GENDER:$1|$1}} تەرجىمە قىلغان ($2)',
	'translate-dynagroup-last' => '{{GENDER:$1|$1}} ئاخىرقى قېتىم ئۆزگەرتكەن',
	'translate-dynagroup-lastc' => '{{GENDER:$1|$1}} ئاخىرقى قېتىم ئۆزگەرتكەن ($2)',
	'translate-gethelp' => 'ياردەم',
);

/** Uyghur (Latin script) (Uyghurche)
 * @author Jose77
 */
$messages['ug-latn'] = array(
	'translate-page-language' => 'Til',
	'translate-next' => 'Kéyinki bet',
	'translate-prev' => 'Aldinqi bet',
	'translate-language' => 'Til',
);

/** Ukrainian (українська)
 * @author A1
 * @author AS
 * @author Ahonc
 * @author Aleksandrit
 * @author Apromix
 * @author Base
 * @author Dim Grits
 * @author Hypers
 * @author Microcell
 * @author NickK
 * @author Olvin
 * @author Prima klasy4na
 * @author Test
 * @author Ата
 * @author Тест
 */
$messages['uk'] = array(
	'translate' => 'Переклад',
	'translate-desc' => '[[Special:Translate|Спеціальна сторінка]] для перекладу MediaWiki та інших програм',
	'translate-taskui-view' => 'Показати всі повідомлення',
	'translate-taskui-untranslated' => 'Показати неперекладені повідомлення',
	'translate-taskui-optional' => 'Показати додаткові повідомлення.',
	'translate-taskui-suggestions' => "Показати повідомлення з пропозиціями пам'яті перекладів",
	'translate-taskui-acceptqueue' => 'Лише повідомлення, які я можу прийняти',
	'translate-taskui-reviewall' => 'Переглянути всі переклади',
	'translate-taskui-export-to-file' => 'Експорт у  «рідному» форматі',
	'translate-taskui-export-as-po' => 'Експорт для офлайн-перекладу',
	'translate-taction-translate' => 'Переклад',
	'translate-taction-proofread' => 'Вичитка',
	'translate-taction-lstats' => 'Статистика для цієї мови',
	'translate-taction-mstats' => 'Статистика груп повідомлень',
	'translate-taction-export' => 'Експорт',
	'translate-taction-disabled' => 'Ця дія недоступна на цій вікі.',
	'translate-page-no-such-language' => 'Зазначена неправильна мова.',
	'translate-page-no-such-group' => 'Зазначена неправильна група.',
	'translate-page-disabled' => "Переклади на цю мову в цій групі вимкнені. Причина:

''$1''",
	'translate-language-disabled' => 'Переклад цією мовою вимкнено.',
	'translate-page-settings-legend' => 'Параметри',
	'translate-page-group' => 'Група',
	'translate-page-language' => 'Мова',
	'translate-page-limit' => 'Обмеження',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|повідомлення|повідомлення|повідомлень}} на сторінку',
	'translate-submit' => 'Вивести',
	'translate-page-navigation-legend' => 'Навігація',
	'translate-page-showing' => 'Показано повідомлення з $1 по $2 (із загальної кількості $3).',
	'translate-page-showing-all' => 'Показано $1 {{PLURAL:$1|повідомлення|повідомлення|повідомлень}}.',
	'translate-page-showing-none' => 'Нема повідомлень для відображення.',
	'translate-next' => 'наступна сторінка',
	'translate-prev' => 'попередня сторінка',
	'translate-page-description-legend' => 'Інформація про групу',
	'translate-page-description-hasoptional' => "Ця група повідомлень містить також необов'язкові повідомлення.
Їх слід перекладати лише якщо Ваша мова вимагає особливого ставлення,
скажімо, у ній не вживаються пробіли чи не потрібна транслітерація власних імен. $1",
	'translate-page-description-hasoptional-open' => 'Показувати додаткові повідомлення.',
	'translate-page-edit' => 'редагувати',
	'translate-ext-url' => '<hr />Сайт: $1',
	'translate-optional' => "(необов'язкове)",
	'translate-ignored' => '(ігнорується)',
	'translate-edit-jsopen' => 'редагувати',
	'translate-edit-title' => 'Редагувати «$1»',
	'translate-edit-definition' => 'Текст повідомлення',
	'translate-edit-translation' => 'Переклад',
	'translate-edit-contribute' => 'редагувати',
	'translate-edit-no-information' => "''Це повідомлення не має опису.
Якщо ви знаєте, де чи як воно використовується, ви можете допомогти іншим перекладачам, додавши опис для цього повідомлення.''",
	'translate-edit-information' => 'Інформація про повідомлення ($1)',
	'translate-edit-in-other-languages' => 'Повідомлення іншими мовами',
	'translate-edit-committed' => 'Поточний переклад у програмі',
	'translate-edit-warnings' => 'Попередження про неповні переклади',
	'translate-edit-tmsugs' => "Пропозиції з пам'яті перекладів",
	'translate-edit-tmmatch-source' => 'Текст для перекладу: $1',
	'translate-edit-tmmatch' => '$1% відповідність',
	'translate-use-suggestion' => 'Замінити поточний переклад цією пропозицією.',
	'translate-edit-tab-list' => 'Список повідомлень',
	'translate-edit-nopermission' => 'Вам потрібні права для перекладу повідомлень.',
	'translate-edit-askpermission' => 'Дати запит на отримання прав',
	'translate-magic-pagename' => 'Поглиблений переклад MediaWiki',
	'translate-magic-help' => 'Ви можете перекладати псевдоніми спеціальних сторінок, магічні слова та назви простори.

Псевдоніми спеціальних сторінок і магічні слова можуть мати декілька варіантів перекладу, які розділяються комою (,).
Назви просторів можуть мати лише один переклад.

Переклад назви простору обговорень проекту<code>$1 talk</code> може викликати труднощі. <code>$1</code> замінюється назвою сайту проекту (наприклад <code>{{ns:project_talk}}</code>). Якщо у Вашій мові неможливо утворити коректне словосполучення без зміни назви сайту (наприклад, якщо слід вживати родовий відмінок), повідомте про це [[Support|Службу підтримки]].

Щоб зберегти зміни, Ви повинні бути перекладачем.
Зміни не буде збережено, поки Ви не натиснете кнопку Зберегти нижче.',
	'translate-magic-module' => 'Модуль:',
	'translate-magic-submit' => 'Вивести',
	'translate-magic-cm-export' => 'Експортувати',
	'translate-magic-nothing-to-export' => 'Немає нічого для експорту.',
	'translate-magic-cm-to-be' => 'Має бути',
	'translate-magic-cm-current' => 'Поточне',
	'translate-magic-cm-original' => 'Вихідне',
	'translate-magic-cm-comment' => 'Коментар:',
	'translate-magic-cm-save' => 'Зберегти',
	'translate-magic-cm-updatedusing' => 'Оновлено за допомогою [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Не вдалося зберегти',
	'translate-magic-special' => 'Псевдоніми спеціальних сторінок',
	'translate-magic-words' => 'Магічні слова',
	'translate-magic-namespace' => 'Простори назв',
	'translate-magic-notsaved' => 'Ваше редагування не збережено!',
	'translate-magic-errors' => 'Будь ласка, виправіть {{PLURAL:$1|таку помилку|такі помилки}} в перекладі:',
	'translate-magic-saved' => 'Ваші редагування успішно збережені.',
	'translate-checks-parameters' => '{{PLURAL:$2|Параметр <strong><nowiki>$1</nowiki></strong> не використовується|Параметри <strong><nowiki>$1</nowiki></strong> не використовуються}}',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Параметр <strong><nowiki>$1</nowiki></strong> невідомий|Параметри <strong><nowiki>$1</nowiki></strong> невідомі}}',
	'translate-checks-balance' => 'Неоднакова кількість відкритих і закритих {{PLURAL:$2|дужок|дужок}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Наступне посилання проблематичне|Наступні посилання проблематичні}} : <strong>$1</strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Відсутнє $2 посилання|Відсутні $2 посилання|Відсутні $2 посилань}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Будь ласка, виправте {{PLURAL:$2|наступний тег|наступні теги}}: <strong>$1</strong>',
	'translate-checks-plural' => 'Оригінал використовує <nowiki>{{PLURAL:}}</nowiki>, а переклад — ні.',
	'translate-checks-plural-forms' => '<nowiki>{{PLURAL:}}</nowiki> було використано з {{PLURAL:$1|одною формою|$1 формами}}, але {{PLURAL:$2|лише одна форма|$2 форм}} підтримується (за вийнятком форм 0= та 1=).',
	'translate-checks-plural-dupe' => '<nowiki>{{PLURAL:}}</nowiki> має дублікати форм у кінці. <nowiki>{{PLURAL:$1|метро|метро}}</nowiki> повинно бути записано як <nowiki>{{PLURAL:$1|метро}}</nowiki>.',
	'translate-checks-pagename' => 'Змінилося визначення простору назв',
	'translate-checks-format' => 'Цей переклад не відповідає визначенню або має неправильний синтаксис: $1',
	'translate-checks-escape' => 'Ці екрануючі послідовності можуть бути випадкові: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Є {{PLURAL:$1|параметр|параметри|параметрів}}, а має бути $2.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> має помилки.',
	'translate-checks-fudforum-syntax' => 'Використовувати у цьому проекті <nowiki>$1</nowiki> замість <nowiki>$2</nowiki>.',
	'translate-pref-nonewsletter' => 'Не надсилати мені інформаційні бюлетені',
	'translate-pref-editassistlang' => 'Допоміжні мови:',
	'prefs-translate' => 'Налаштування перекладу',
	'translate-pref-editassistlang-help' => 'Перелік мовних кодів, відокремлених комою.
Переклади повідомлень цими мовами буде показано, коли Ви перекладаєте.
Стандартний список мов залежить від вашої мови.',
	'translate-pref-editassistlang-bad' => 'Неправильний мовний код в списку:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Розширений редактор перекладів (JavaScript)',
	'right-translate' => 'Редагування з використанням інтерфейсу перекладу',
	'right-translate-manage' => 'Управління групами повідомлень',
	'action-translate-manage' => 'Керування групами повідомлень',
	'right-translate-import' => 'Імпорт офлайнових перекладів',
	'action-translate-import' => 'імпорт офлайнових перекладів',
	'right-translate-messagereview' => 'Рецензування перекладів',
	'right-translate-groupreview' => 'Змінити стан обробки груп повідомлень',
	'translate-rc-translation-filter' => 'Фільтр перекладів:',
	'translate-rc-translation-filter-no' => 'Немає',
	'translate-rc-translation-filter-only' => 'Показати тільки переклади',
	'translate-rc-translation-filter-filter' => 'Без перекладів',
	'translate-rc-translation-filter-site' => 'Повідомлення сайту',
	'translationstats' => 'Статистика перекладів',
	'translate-stats-edits' => 'Редагування',
	'translate-stats-users' => 'Перекладачі',
	'translate-stats-registrations' => 'Реєстрації',
	'translate-stats-reviews' => 'Перегляди',
	'translate-stats-reviewers' => 'Рецензенти',
	'translate-statsf-intro' => 'Ця форма допоможе вам створити зручний графік. Для всіх значень можна задати верхню і нижню межі.',
	'translate-statsf-options' => 'Параметри графіка',
	'translate-statsf-width' => 'Ширина в пікселях:',
	'translate-statsf-height' => 'Висота в пікселях:',
	'translate-statsf-days' => 'Період часу у днях:',
	'translate-statsf-start' => 'Дата початку:',
	'translate-statsf-scale' => 'Ступінь деталізації:',
	'translate-statsf-scale-months' => 'Місяці',
	'translate-statsf-scale-weeks' => 'Тижні',
	'translate-statsf-scale-days' => 'Дні',
	'translate-statsf-scale-hours' => 'Години',
	'translate-statsf-count' => 'Міра:',
	'translate-statsf-count-edits' => 'Число редагувань',
	'translate-statsf-count-users' => 'Активні перекладачі',
	'translate-statsf-count-registrations' => 'Нові користувачі',
	'translate-statsf-count-reviews' => 'Перегляди перекладу',
	'translate-statsf-count-reviewers' => 'Рецензенти',
	'translate-statsf-language' => 'Список кодів мови, розділених комами:',
	'translate-statsf-group' => 'Список кодів групи мов, розділених комами:',
	'translate-statsf-submit' => 'Перегляд',
	'translate-tag-category' => 'Сторінки, що можуть бути перекладені',
	'translate-tag-page-desc' => 'Переклад сторінки [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Змінено у версії $2 користувачем [[User:$1|$1]].',
	'translate-tag-fuzzy-reason' => 'Змінено у версії $2 користувачем $1 з коментарем «$3».',
	'translate-sidebar-alltrans' => 'Іншими мовами',
	'translations' => 'Всі переклади',
	'translations-summary' => 'Введіть назву повідомлення, щоб показати всі доступні переклади.',
	'translate-translations-no-message' => '"$1" не є повідомленням для перекладу',
	'translate-translations-none' => 'Немає ніяких перекладів для "$1"',
	'translate-translations-count' => 'Знайдено {{PLURAL:$1|один переклад|$1 переклади|$1 перекладів}}.',
	'translate-translations-fieldset-title' => 'Повідомлення',
	'translate-translations-messagename' => 'Назва:',
	'translate-translations-project' => 'Проект:',
	'translate-translations-including-no-param' => 'Будь ласка, вкажіть ключ повідомлення як параметр підсторінки',
	'translate-translations-history-short' => 'і',
	'languagestats' => 'Мовна статистика',
	'languagestats-summary' => 'На цій сторінці подано статистику перекладів цією мовою для всіх груп повідомлень.',
	'languagestats-stats-for' => 'Статистика перекладів мовою: $1 ($2).',
	'languagestats-recenttranslations' => 'найновіші переклади',
	'translate-langstats-incomplete' => 'Деяка статистика на цій сторінці є неповною. Будь ласка, перезавантажте сторінку для отримання нових даних.',
	'translate-langstats-expand' => 'розгорнути',
	'translate-langstats-collapse' => 'згорнути',
	'translate-langstats-expandall' => 'розгорнути всі',
	'translate-langstats-collapseall' => 'згорнути всі',
	'translate-language-code' => 'Код мови',
	'translate-language-code-field-name' => 'Код мови:',
	'translate-suppress-complete' => 'Приховати повністю перекладені групи повідомлень',
	'translate-ls-noempty' => 'Приховати зовсім неперекладені групи повідомлень',
	'translate-language' => 'Мова',
	'translate-total' => 'Повідомлення',
	'translate-untranslated' => 'Неперекладені',
	'translate-percentage-complete' => 'Готово',
	'translate-percentage-fuzzy' => 'Застаріло',
	'translate-nothing-to-do' => 'Очевидно, всі можливі переклади вже зроблені.
Ви можете перевірити повідомлення з допомогою [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Повідомлення всіх груп',
	'translate-ls-submit' => 'Показати статистику',
	'translate-ls-column-group' => 'Група повідомлень',
	'translate-mgs-pagename' => 'Статистика груп повідомлень',
	'translate-mgs-fieldset' => 'Параметри відображення',
	'translate-mgs-group' => 'Група повідомлень:',
	'translate-mgs-nocomplete' => 'Не показувати мови, які мають завершені переклади',
	'translate-mgs-noempty' => 'Не показувати мов, які не мають жодного перекладу',
	'translate-mgs-submit' => 'Показати статистику',
	'translate-mgs-column-language' => 'Мова',
	'translate-mgs-totals' => 'Всі мови разом',
	'translate-mgs-invalid-group' => 'Зазначеної групи $1 не існує.',
	'translate-mgs-nothing' => 'Немає статистики за вашим запитом.',
	'supportedlanguages' => 'Підтримувані мови',
	'supportedlanguages-summary' => "На цій сторінці перелічено всі мови, що підтримуються {{SITENAME}},
разом з іменами перекладачів, що працюють цими мовами.
Ім'я перекладача буде тим більшим, що більше редагувань він зробив.
Колір підкреслення позначає як давно було вчинено останні дії.",
	'supportedlanguages-colorlegend' => 'Кольорова легенда: останній переклад здійснено $1 днів тому.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Перекладач|Перекладачі}}: $1',
	'supportedlanguages-recenttranslations' => 'останні переклади',
	'supportedlanguages-count' => 'Всього $1 {{PLURAL:$1|мова|мови|мов}}.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|редагування|редагувань}} — последняя правка $3 {{PLURAL:$3|день|дня|днів}} тому',
	'translate-save' => 'Зберегти ($1)',
	'translate-jssti-add' => 'Додати в список',
	'managemessagegroups' => 'Керування групами повідомлень',
	'translate-smg-notallowed' => 'Вам не дозволено виконувати цю дію.',
	'translate-smg-nochanges' => 'Немає ніяких змін для обробки.',
	'translate-smg-submit' => 'Надіслати зміни на обробку',
	'translate-smg-submitted' => 'Формулювання повідомлення було оновлено. Зміни обробляються у фоновому режимі.',
	'translate-smg-postponed' => 'Не вдалося обробити деякі зміни. [[{{FULLPAGENAME}}|Повторіть спробу]].',
	'translate-smg-left' => 'Зміст повідомлення у вікі',
	'translate-smg-right' => 'Вхідні зміни',
	'translate-manage-import-diff' => 'Повідомлення $1 | Дії: $2',
	'translate-manage-import-new' => 'Нове повідомлення $1',
	'translate-manage-import-deleted' => 'Вилучено повідомлення $1',
	'translate-manage-action-import' => 'Імпортувати',
	'translate-manage-action-conflict' => 'Імпортувати і позначити як неперевірене',
	'translate-manage-action-ignore' => 'Ігнорувати',
	'translate-manage-action-fuzzy' => 'Імпортувати і позначити як неперевірені',
	'translate-manage-nochanges' => 'Нема змін у формулюваннях повідомлень для цієї групи.',
	'translate-manage-nochanges-other' => 'Не було змін для цієї мови.
Щоб повернутися до перегляду деталей групи, використайте посилання нижче.',
	'translate-manage-inconsistent' => 'Виявлено невідповідності в запиті.
Будь ласка, перевірте зміни і спробуйте ще раз.
Деталі: $1.',
	'translate-manage-toolong' => 'Перевищено максимальний час обробки, що складає $1 {{PLURAL:$1|секунду|секунди|секунд}}.
Будь ласка, відправте дані знову, щоб продовжити обробку.',
	'translate-manage-import-summary' => 'Імпорт нової версії із зовнішнього джерела',
	'translate-manage-conflict-summary' => 'Імпорт нової версії із зовнішнього джерела.
Будь ласка, перевірте її.',
	'translate-manage-fuzzy-summary' => 'Формулювання повідомлення було змінено.',
	'importtranslations' => 'Імпортувати переклади',
	'translate-import-from-url' => 'URL-адреса файлу:',
	'translate-import-from-wiki' => 'Файл у цій вікі:',
	'translate-import-from-local' => 'Завантажити локальний файл:',
	'translate-import-load' => 'Завантажити файл',
	'translate-import-err-type-not-supported' => 'Не вдалося завантажити файл:
Метод <code>$1</code> не підтримується.',
	'translate-import-err-dl-failed' => 'Не вдалося переслати файл:
$1',
	'translate-import-err-ul-failed' => 'Не вдалося переслати файл',
	'translate-import-err-invalid-title' => 'Вказана назва файлу <nowiki>$1</nowiki> неправильна.',
	'translate-import-err-no-such-file' => 'Файл <nowiki>$1</nowiki> не існує або не завантажений локально.',
	'translate-import-err-stale-group' => 'Група повідомлень, до якої належить цей файл, не існує.',
	'translate-import-err-no-headers' => 'Файл не є правильно побудованим Gettext-файлом у форматі розширення Translate: не вдалося визначити групу і мову із заголовка файлу.',
	'translate-import-err-warnings' => 'Файл неправильно побудований.
Впевніться, що ваш редактор не стер поля msgctxt.
Деталі: $1',
	'translate-js-summary' => 'Опис:',
	'translate-js-save' => 'Зберегти',
	'translate-js-next' => 'Зберегти і відкрити наступне',
	'translate-js-nonext' => 'Це було останнє повідомлення з цієї сторінки.',
	'translate-js-skip' => 'Перейти до наступного',
	'translate-js-save-failed' => 'Збереження не виконане. Будь ласка, повідомте про цю помилку.',
	'translate-js-history' => 'Історія перекладу',
	'translate-js-support' => 'Поставити запитання',
	'translate-js-support-title' => 'Попросіть про допомогу, якщо ви не маєте достатньої інформації для правильного перекладу цього повідомлення.',
	'translate-js-support-unsaved-warning' => 'Маєте незбережені переклади.',
	'translate-gs-pos' => 'Поз.',
	'translate-gs-code' => 'Код',
	'translate-gs-continent' => 'Частина світу',
	'translate-gs-speakers' => 'Носіїв',
	'translate-gs-score' => 'Оцінка',
	'translate-gs-multiple' => 'Кілька',
	'translate-gs-count' => 'Кількість',
	'translate-gs-total' => 'Всього',
	'translate-gs-avgscore' => 'Сер. оцінка',
	'translate-documentation-language' => 'Документація повідомлення',
	'translate-searchprofile' => 'Переклади',
	'translate-searchprofile-tooltip' => 'Пошук серед усіх перекладів',
	'translate-search-languagefilter' => 'Фільтр мов:',
	'translate-search-nofilter' => 'Без фільтрації',
	'translate-messagereview-submit' => 'Ухвалити',
	'translate-messagereview-progress' => 'Ухвалюю...',
	'translate-messagereview-failure' => 'Ухвалення... не вдалося: $1',
	'translate-messagereview-done' => 'Ухвалено',
	'translate-messagereview-reviews' => 'Ухвалено $1 {{PLURAL:$1|користувачем|користувачами}}',
	'translate-messagereview-reviewswithyou' => 'Ухвалено {{PLURAL:$1|Вами|$1 користувачами разом з Вами}}',
	'api-error-invalidrevision' => 'Переклад не знайдено',
	'api-error-unknownmessage' => 'Повідомлення не знайдено',
	'api-error-fuzzymessage' => 'Переклад позначено як неточний',
	'api-error-owntranslation' => 'Ви не можете ухвалювати ваші власні переклади',
	'translate-messagereview-no-fuzzy' => 'Переклади, що позначено як нечіткі (Fuzzy), не може бути прийнято.',
	'translate-messagereview-no-own' => 'Ви не можете ухвалювати ваші власні переклади.',
	'translate-messagereview-doit' => 'Ухвалити цей переклад як коректний.',
	'group-translate-proofr' => 'Рецензенти перекладів',
	'group-translate-proofr-member' => '{{GENDER:$1|рецензент перекладів|рецензентка перекладів}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Рецензенти перекладів',
	'log-name-translationreview' => 'Журнал рецензування перекладів',
	'log-description-translationreview' => 'Журнал усіх рецензій та груп повідомлень',
	'logentry-translationreview-message' => '$1 {{GENDER:$2|ухвалив|ухвалила}} переклад $3',
	'logentry-groupreview-message' => '$1 {{GENDER:$2|змінив|змінила}} статус перекладів групи повідомлень «$3» на $4 мову із «$5» на «$6»',
	'translate-workflow-state-' => '(не встановлено)',
	'translate-workflowstatus' => 'Статус: $1',
	'translate-workflow-set-do' => 'Встановити',
	'translate-workflow-set-doing' => 'Встановлення...',
	'translate-workflow-set-done' => 'Установлено!',
	'translate-workflow-set-error-alreadyset' => 'Поточний стан ідентичний тому, що вимагається встановити.',
	'translate-workflow-autocreated-summary' => 'Автоматичне створення сторінки стану для процесу обробки $1.',
	'translate-stats-workflow' => 'Статус',
	'translate-workflowgroup-label' => 'Стан процесу обробки',
	'translate-workflowgroup-desc' => 'Ця група показує стан процесу перекладу.
Можливі значення стану визначено у конфігураційній змінній $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Останні переклади',
	'translate-dynagroup-recent-desc' => 'Ця група повідомлень містить усі невичитані <!-- якщо перекладати слово в слово - то останні, але ж насправді - невичитані --> переклади цією мовою.
Найзручніший режим для вичитки.',
	'translate-dynagroup-additions-label' => 'Останні доповнення',
	'translate-dynagroup-additions-desc' => 'Ця група повідомлень містить нові та змінені повідомлення.',
	'translate-dynagroup-by' => '{{GENDER:$1|Переклав|Переклала}} $1',
	'translate-dynagroup-byc' => '{{GENDER:$1|Переклав|Переклала}} $1 ($2)',
	'translate-dynagroup-last' => 'Востаннє змінено {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Востаннє змінено {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Довідка',
	'translate-msggroupselector-projects' => 'Групи повідомлень',
	'translate-msggroupselector-search-placeholder' => 'Шукати групи',
	'translate-msggroupselector-search-all' => 'Усі',
	'translate-msggroupselector-search-recent' => 'Останні',
	'translate-msggroupselector-load-from-all' => 'Завантажувати повідомлення з усіх груп',
	'translate-msggroupselector-view-subprojects' => '$1 {{PLURAL:$1|підгрупа|підгрупи|підгруп}}',
	'tux-tab-all' => 'Усі',
	'tux-tab-untranslated' => 'Неперекладені',
	'tux-tab-outdated' => 'Застарілі',
	'tux-tab-translated' => 'Перекладені',
);

/** Urdu (اردو)
 * @author Tahir mq
 * @author පසිඳු කාවින්ද
 */
$messages['ur'] = array(
	'translate' => 'کا ترجمہ',
	'translate-taskui-view' => 'تمام پیغامات دکھائیں',
	'translate-taskui-optional' => 'کچھ اختیاری پیغامات دکھائیں',
	'translate-taskui-suggestions' => 'ترجمہ میموری سے تجاویز کے ساتھ شو کے پیغامات',
	'translate-taskui-acceptqueue' => 'صرف پیغامات میں قبول کر سکتے ہیں',
	'translate-taskui-reviewall' => 'سب ترجمے کا جائزہ لیں',
	'translate-taskui-export-to-file' => 'مقامی کی شکل میں برآمد',
	'translate-taskui-export-as-po' => 'آف لائن ترجمہ کے لئے برآمد',
	'translate-taction-translate' => 'کا ترجمہ',
	'translate-page-settings-legend' => 'ترتیبات',
	'translate-page-group' => 'گروپ',
	'translate-page-language' => 'زبان',
	'translate-page-navigation-legend' => 'نیوی گیشن',
	'translate-page-showing-none' => 'کو دکھانے کے لئے کوئی پیغامات ۔',
	'translate-next' => 'اگلا صفحہ',
	'translate-prev' => 'سابق صفحہ',
	'translate-page-description-hasoptional-open' => 'کچھ اختیاری پیغامات دکھائیں ۔',
	'translate-page-edit' => 'ترمیم کریں',
	'translate-edit-jsopen' => 'ترمیم کریں',
	'translate-edit-translation' => 'ترجمہ',
	'translate-edit-contribute' => 'میں شراکت',
	'translate-edit-in-other-languages' => 'دیگر زبانوں میں پیغام',
	'translate-edit-tab-list' => 'پیغام کی فہرست',
	'translate-magic-cm-current' => 'موجودہ',
	'translate-magic-cm-comment' => 'تبصرہ:',
	'translate-magic-cm-save' => 'محفوظ کریں',
	'translate-magic-cm-savefailed' => 'ناکام محفوظ',
	'translate-magic-words' => 'جادوئی الفاظ',
	'translate-stats-users' => 'مترجمین',
	'translate-stats-reviewers' => 'مبصرین',
	'translate-statsf-options' => 'مخطط کے اختیارات',
	'translate-statsf-start' => 'تاریخ شروع ہو رہا ہے:',
	'translate-statsf-scale-months' => 'ماہ',
	'translate-statsf-scale-weeks' => 'ہفتوں',
	'translate-statsf-scale-days' => 'دن',
	'translate-statsf-scale-hours' => 'گھنٹے',
	'translate-statsf-count' => 'پیمائش:',
	'translate-statsf-count-edits' => 'گئی تدوین کی تعداد',
	'translate-statsf-count-users' => 'فعال مترجمین',
	'translate-statsf-count-registrations' => 'نئے صارفین',
	'translate-statsf-count-reviews' => 'ترجمہ کا جائزہ',
	'translate-statsf-count-reviewers' => 'مبصرین',
	'translate-statsf-submit' => 'پیش نظارہ',
	'translate-tag-category' => 'ترجمہ صفحات',
	'translate-sidebar-alltrans' => 'دیگر زبانوں میں',
	'translations' => 'سب ترجمے',
	'translate-translations-fieldset-title' => 'پیغام',
	'translate-translations-messagename' => 'نام:',
	'translate-translations-project' => 'منصوبہ:',
	'languagestats' => 'زبان کے اعداد و شمار',
	'languagestats-recenttranslations' => 'حال ہی میں ترجمے',
	'translate-langstats-expand' => 'وسیع کریں',
	'translate-langstats-collapse' => 'خاتمے',
	'translate-langstats-expandall' => 'تمام وسیع کریں',
	'translate-langstats-collapseall' => 'تمام کو مختصر کریں',
	'translate-language-code' => 'زبان کے کوڈ',
	'translate-language-code-field-name' => 'زبان کے کوڈ:',
	'translate-language' => 'زبان',
	'translate-total' => 'پیغامات',
	'translate-percentage-complete' => 'تکمیل',
	'translate-ls-submit' => 'شو کے اعداد و شمار',
	'translate-ls-column-group' => 'پیغام کے گروپ',
	'translate-mgs-pagename' => 'پیغام گروپ کے اعداد و شمار',
	'translate-mgs-fieldset' => 'ڈسپلے کی ترجیحات',
	'translate-mgs-column-language' => 'زبان',
	'translate-mgs-totals' => 'تمام زبانوں کی ایک ساتھ',
	'supportedlanguages' => 'حمایت کی زبانیں',
	'translate-jssti-add' => 'فہرست کرنے کے لئے شامل کریں',
	'translate-smg-right' => 'آنے والی تبدیلیاں',
	'translate-manage-action-import' => 'درآمد',
	'translate-manage-action-ignore' => 'نظر انداز',
	'translate-import-load' => 'بوجھ فائل',
	'translate-js-summary' => 'خلاصہ:',
	'translate-js-save' => 'محفوظ کریں',
	'translate-js-history' => 'ترجمہ کی تاریخ',
	'translate-js-support' => 'سوال پوچھیں',
	'translate-gs-continent' => 'براعظم',
	'translate-gs-speakers' => 'مقررین',
	'translate-gs-score' => 'سکور',
	'translate-gs-multiple' => 'ایک سے زیادہ',
	'translate-gs-count' => 'شمار',
	'translate-gs-total' => 'کل',
	'translate-searchprofile' => 'ترجمہ',
	'translate-messagereview-submit' => 'قبول',
	'translate-workflow-set-do' => 'مرتب کریں',
	'translate-stats-workflow' => 'حیثیت',
	'translate-gethelp' => 'مدد',
);

/** Uzbek (oʻzbekcha)
 * @author CoderSI
 */
$messages['uz'] = array(
	'translate' => 'Tarjima',
	'translate-desc' => 'MediaWiki va boshqa dasturlarni tarjima qilish uchun [[Special:Translate|maxsus sahifa]]',
	'translate-showsub' => "{{PLURAL:$1|ostguruh|$1 ostguruhlar}}ni ko'rsatish",
	'translate-grouplisting' => "Bu barcha tarjuma qilinadigan guruhlarning ro'yxati
Tarjima qilinmagan xabaqlar ro'yxatini ko'rish uchun xabarlar guruhi nomini bosing.",
	'translate-grouplisting-empty' => 'Tarjima qilish uchun sozlangan xabarlar guruhi mavjud emas.',
	'translate-taskui-view' => "Barcha xabarlarni ko'rsatish",
	'translate-taskui-untranslated' => "Tarjima qilinmagan xabarlarni ko'rsatish",
	'translate-taskui-optional' => "Qo'shimcha xabarlarni ko'rsatish",
	'translate-taskui-suggestions' => "Tarjimalar xotirasidan takliflar mavjud bo'lgan xabarlarni ko'rsatish",
	'translate-taskui-acceptqueue' => "Faqat mening roziligim zarur bo'lgan xabarlar",
	'translate-taskui-reviewall' => "Barcha tarjimalarni ko'rib chiqish",
	'translate-taskui-export-to-file' => "O'z formatida eksport qilish",
	'translate-taskui-export-as-po' => 'Off-line tarjima uchun eksport qilish',
	'translate-taction-translate' => 'Tarjima',
	'translate-taction-proofread' => "Ko'zdan kechirish",
	'translate-taction-lstats' => 'Til statistikasi',
	'translate-taction-mstats' => 'Xabarlar guruhlari statistikasi',
	'translate-taction-export' => 'Eksport',
	'translate-taction-disabled' => "Bu vikida bu amal o'chirilgan.",
	'translate-page-no-such-language' => "Noto'g'ri til kodi yuborildi",
	'translate-page-no-such-group' => "Guruh noto'g'ri ko'rsatildi.",
	'translate-page-disabled' => "Bu bo'limda ushbu tilga tarjimalar o'chirilgan. Sababi:
Reason:

''$1''",
	'translate-language-disabled' => "Bu tilga tarjima qilish imkoniyati o'chirilgan.",
	'translate-page-settings-legend' => 'Moslamalar',
	'translate-page-group' => 'Guruh',
	'translate-page-language' => 'Til',
	'translate-page-limit' => 'Chegara',
	'translate-page-limit-option' => 'Sahifaga $1 {{PLURAL:$1| ta xabar}}',
	'translate-submit' => 'Tasvirlash',
	'translate-page-navigation-legend' => 'Saytda harakatlanish',
	'translate-page-showing' => "$3 ta ichidan $1 dan $2 gacha bo'lgan xabarlar tasvirlandi.",
	'translate-page-showing-all' => '$1 {{PLURAL:$1| ta xabar}} tasvirlandi.',
	'translate-page-showing-none' => "Ko'rsatish uchun xabarlar mavjud emas.",
	'translate-next' => 'Keyingi sahifa',
	'translate-prev' => 'Oldingi sahifa',
	'translate-page-description-legend' => "Guruh haqida ma'lumot",
	'translate-page-description-hasoptional' => "Mazkur guruhda qo'shimcha xabarlar mavjud.
Qo'shimcha xabarlar faqat shu hollardagina tarjima qilinadi, qachonki xususiy nomlarni transliteratsiya qilishda, yoki agar sizning tilingiz qandaydir qo'shimcha shartlarni taqdim qilsa, - masalan, agarki qayerlardadir bo'sh joydan foydalanmaslik kerak bo'lsa. $1",
	'translate-page-description-hasoptional-open' => "Qo'shimcha xabarlarni ko'rsatish",
	'translate-page-edit' => 'tahrir',
	'translate-ext-url' => '<hr />Sayt: $1',
	'translate-optional' => '(majburiy emas)',
	'translate-ignored' => "(e'tiborga olinmagan)",
	'translate-edit-jsopen' => 'tahrir',
	'translate-edit-title' => 'Tahrir "$1"',
	'translate-edit-definition' => 'Xabar ifodasi',
	'translate-edit-translation' => 'Tarjima',
	'translate-edit-contribute' => 'tahrirlash',
	'translate-edit-no-information' => "'Bu xabar tavsifga ega emas. Agar siz bu xabar qayerda va qanday ishlatilishini bilsangiz, u holda unga tavsif kiritib boshqa tarjimonlarga yordam berishingiz mumkin.''",
	'translate-edit-information' => "Xabar haqida ma'lumot ($1)",
	'translate-edit-in-other-languages' => 'Xabar boshqa tillarda',
	'translate-edit-committed' => 'Dasturda joriy tarjima',
	'translate-edit-warnings' => "To'liqsiz tarjimalar haqida ogohlantirishlar",
	'translate-edit-tmsugs' => 'Tarjimalar xotirasi takliflari',
	'translate-edit-tmmatch-source' => 'Tarjima uchun manba xabar matni: $1',
	'translate-edit-tmmatch' => '$1% moslik',
	'translate-use-suggestion' => 'Joriy tarjima matnini mazkur taklifga almashtirish.',
	'translate-edit-tab-list' => "Xabarlar ro'yxati",
	'translate-edit-nopermission' => 'Xabarni tarjima qilish uchun ruxsat zarur.',
	'translate-edit-askpermission' => "Ruxsat so'rash",
	'translate-magic-pagename' => "MediaWikining chuqur o'rganilgan tarjimasi",
	'translate-magic-module' => 'Modul',
	'translate-magic-submit' => 'Tasvirlash',
	'translate-magic-cm-export' => 'Eksport',
	'translate-magic-nothing-to-export' => "Eksport qilishga hech nima yo'q",
	'translate-magic-cm-to-be' => "Bo'lishi kerak",
	'translate-magic-cm-current' => 'Joriy',
	'translate-magic-cm-original' => 'Asl',
	'translate-magic-cm-comment' => 'Izoh',
	'translate-magic-cm-save' => 'Saqlash',
	'translate-magic-cm-updatedusing' => '[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]] yordamida yangilandi',
	'translate-magic-cm-savefailed' => 'Saqlash amalga oshmadi',
	'translate-magic-special' => 'Maxsus sahifalarning taxalluslari',
	'translate-magic-words' => "Sehrli so'zlar",
	'translate-magic-namespace' => 'Nomlar fazosi nomlari',
	'translate-magic-notsaved' => 'Sizning tahriringiz saqlanmadi!',
	'translate-magic-errors' => 'Iltimos, tarjimadagi {{PLURAL:$1|quyidagi xatoni|quyidagi xatolarni}} tuzating:',
	'translate-magic-saved' => 'Sizning tahrirlaringiz muvaffaqiyatli saqlandi.',
	'translate-checks-parameters' => "Quyidagi {{PLURAL:$2|ko'rsatkich|ko'rsatkichlar}} qo'llanilmayapti:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-balance' => "Juft bo'lmagan miqdordagi ochiluvchi va yopiluvchi {{PLURAL:$2|qavslar|qavslar}}:
<strong><nowiki>$1</nowiki></strong>", # Fuzzy
	'translate-checks-links-missing' => 'Keyingi {{PLURAL:$2|havola|$2 ta havola}} qatnashmayapti:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => "Aslida <nowiki>{{PLURAL:}}</nowiki>dan foydalanilgan, tarjimada esa — yo'q.",
	'translate-checks-plural-forms' => "<nowiki>{{PLURAL:}}</nowiki>da {{PLURAL:$1|$1 ta o'zgaruvchi}} kiritildi, lekin {{PLURAL:$2|faqat bitta o'zgaruvchi|$2 ta o'zgaruvchi}} qo'llaniladi (0= va 1= talik o'zgaruvchilar bundan mustasno).",
	'translate-checks-malformed' => '<nowiki>$1</nowiki> xato.',
	'translate-checks-fudforum-syntax' => "Ushbu loyihada <nowiki>$2</nowiki> o'rniga <nowiki>$1</nowiki> dan foydalanish.",
	'translate-pref-nonewsletter' => "Menga elektron pochta orqali axborot xati jo'natilmasin",
	'translate-pref-editassistlang' => 'Yordamchi tillar:',
	'prefs-translate' => 'Tarjima moslamalari',
	'translate-pref-editassistlang-bad' => "Ro'yxatda noto'g'ri til kodi:
<nowiki>$1</nowiki>.",
	'translate-pref-jsedit' => 'Yangilangan tarjimalar tahrirlagichi (JavaScript)',
	'right-translate' => 'Tarjima qilish interfeysidan foydalangan holda tahrirlash',
	'right-translate-manage' => 'Xabarlar guruhlarini boshqarish',
	'action-translate-manage' => 'xabarlar guruhlarini boshqarish',
	'right-translate-import' => 'Offline tarjimalarni yuklash',
	'action-translate-import' => 'offline tarjimalarni yuklash',
	'right-translate-messagereview' => "Tarjimalarni ko'rib chiqish",
	'right-translate-groupreview' => "Xabarlar guruhlarini qayta ishlash holatini o'zgartirish",
	'translate-rc-translation-filter' => 'Tarjimalarni filtrlash',
	'translate-rc-translation-filter-no' => 'Cheklovlarsiz',
	'translate-rc-translation-filter-only' => "Faqat tarjimalarni ko'rsatish",
	'translate-rc-translation-filter-filter' => 'Tarjimalarni yashirish',
	'translate-rc-translation-filter-site' => 'Faqat saytning tizimli xabarlari',
	'translationstats' => 'Tarjimalar statistikasi',
	'translate-stats-edits' => 'Tahrirlar',
	'translate-stats-users' => 'Tarjimonlar',
	'translate-stats-registrations' => "Ro'yxatga olishlar",
	'translate-stats-reviews' => 'Tekshiruvlar',
	'translate-stats-reviewers' => 'Taqrizchilar',
	'translate-statsf-intro' => 'Bu shakl sizga qulay jadval tuzishga yordam beradi.
Barcha qiymatlar yuqori va past chegaralarga ega.',
	'translate-statsf-options' => 'Jadval moslamalari',
	'translate-statsf-width' => 'Uzunlik piksellarda',
	'translate-statsf-height' => 'Balandlik piksellarda:',
	'translate-statsf-days' => 'Kunlardagi vaqt davri:',
	'translate-statsf-start' => "Boshlang'ich sana:",
	'translate-statsf-scale' => 'Tafsilotlilik darajasi:',
	'translate-statsf-scale-months' => 'Oylar',
	'translate-statsf-scale-weeks' => 'Haftalar',
	'translate-statsf-scale-days' => 'Kunlar',
	'translate-statsf-scale-hours' => 'Soatlar',
	'translate-statsf-count' => "O'lchov",
	'translate-statsf-count-edits' => 'Tahrirlar soni',
	'translate-statsf-count-users' => 'Faol tarjimonlar',
	'translate-statsf-count-registrations' => 'Yangi foydalanuvchilar',
	'translate-statsf-count-reviews' => 'Tarjima taqrizchilari',
	'translate-statsf-count-reviewers' => 'Taqrizchilar',
	'translate-statsf-language' => "Tillar kodlari ro'yxati vergul bilan",
	'translate-statsf-group' => "Guruhlar kodlari ro'yxati vergul bilan",
	'translate-statsf-submit' => 'Ko‘rib chiqish',
	'translate-tag-category' => 'Tarjima qilinadigan sahifalar',
	'translate-tag-page-desc' => '[[$2|$1]] viki-sahifasining tarjimasi',
	'translate-sidebar-alltrans' => 'Boshqa tillarda',
	'translations' => 'Barcha tarjimalar',
	'translations-summary' => 'Barcha ruxsat etilgan tarjimalarni tasvirlash uchun xabar nomini kiriting.',
	'translate-translations-no-message' => '"$1" tarjima qilinmaydigan xabar',
	'translate-translations-none' => '"$1" uchun tarjimalar mavjud emas',
	'translate-translations-count' => '{{PLURAL:$1|bitta tarjima|$1 ta tarjima}} topildi.',
	'translate-translations-fieldset-title' => 'Xabar',
	'translate-translations-messagename' => 'Nomi:',
	'translate-translations-project' => 'Loyiha:',
	'translate-translations-history-short' => 't',
	'languagestats' => "Til bo'yicha statistika",
	'languagestats-summary' => "Ushbu sahifada mazkur tilning barcha guruhlari bo'yicha tarjimalar statistikasi tasvirlangan.",
	'languagestats-stats-for' => '$1 tili ($2)ga tarjimalar statistikasi.',
	'languagestats-recenttranslations' => 'yaqin oradagi tarjimalar',
	'translate-langstats-incomplete' => "Ushbu sahifadagi ayrim statistika ma'lumotlari to'liq emas. To'liq ma'lumotlar olish uchun sahifani qayta yuklang.",
	'translate-langstats-expand' => 'yoyish',
	'translate-langstats-collapse' => "yig'ish",
	'translate-langstats-expandall' => 'hammasini yoyish',
	'translate-langstats-collapseall' => "hammasini yig'ish",
	'translate-language-code' => 'Til kodi',
	'translate-language-code-field-name' => 'Til kodi:',
	'translate-suppress-complete' => "To'liq tarjima qilingan xabarlar guruhini tasvirlamaslik",
	'translate-ls-noempty' => "To'liq tarjima qilinmagan xabarlar guruhini tasvirlamaslik",
	'translate-language' => 'Til',
	'translate-total' => 'Xabarlar',
	'translate-untranslated' => 'Tarjima qilinmaganlari',
	'translate-percentage-complete' => 'Bajarildi',
	'translate-percentage-fuzzy' => 'Eskirdi',
	'translate-languagestats-overall' => 'Barcha guruhlar xabarlari',
	'translate-ls-submit' => "Statistikani ko'rsatish",
	'translate-ls-column-group' => 'Xabarlar guruhi',
	'translate-mgs-pagename' => 'Xabarlar guruhlari statistikasi',
	'translate-mgs-fieldset' => "Moslamalarni ko'rsatish",
	'translate-mgs-group' => 'Xabarlar guruhi:',
	'translate-mgs-submit' => "Statistikani ko'rsatish",
	'translate-mgs-column-language' => 'Til',
	'supportedlanguages' => 'Mavjud tillar',
	'supportedlanguages-summary' => "Ushbu sahifada {{SITENAME}} loyihasi tomonidan qo'llanilayotgan tillar ro'yxati va shu tillarga tarjimalar yuzasidan mehnat qilayotganlarning nomlari bilan birga keltirilgan.
Tarjimonning nomi u qancha ko'p tahrirlar qilgan bo'lsa, shuncha yirikroq tasvirlanadi.
Tagchiziqning rangiga qarab, tarjimon bu yerda qanchalik oldin oxirgi marta biror-bir harakatni amalga oshirganligini tushunib olsa bo'ladi.",
	'supportedlanguages-colorlegend' => "Rang sharhi: oxirgi tarjima $1 kun oldin bo'lgan.",
	'supportedlanguages-translators' => '{{PLURAL:$2|Tarjimon|Tarjimonlar}}: $1',
	'supportedlanguages-recenttranslations' => 'yaqin oradagi tarjimalar',
	'supportedlanguages-count' => 'Jami $1 ta {{plural:$1|til}}',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|ta tahrir}} - oxirgi tahrir $3 {{PLURAL:$3|kun}} oldin',
	'translate-save' => 'Saqlash ($1)',
	'translate-jssti-add' => "Ro'yxatga qo'shish",
	'managemessagegroups' => 'Xabarlar guruhini boshqarish',
	'translate-smg-nochanges' => "Ishlov uchun o'zgarishlar yo'q.",
	'translate-smg-left' => 'Vikiga xabaring tarkibi',
	'translate-smg-right' => "Kiruvchi o'zgarishlar",
	'translate-manage-import-diff' => 'Xabar $1 | Amallar: $2',
	'translate-manage-import-new' => 'Yangi xabar $1',
	'translate-manage-import-deleted' => "O'chirilgan xabar $1",
	'translate-manage-action-import' => 'Import',
	'translate-manage-action-conflict' => 'Import qilish va noaniqlik',
	'translate-manage-action-ignore' => "E'tibor qilmaslik",
	'translate-manage-action-fuzzy' => 'Import qilish va noaniq tarjimalar',
	'translate-js-summary' => 'Tavsif',
	'translate-js-save' => 'Saqlash',
	'translate-js-next' => 'Saqlash va keyingisini ochish',
	'translate-js-nonext' => 'Bu mazkur sahifadagi oxirgi xabar edi.',
	'translate-js-skip' => "Keyingisiga o'tish",
	'translate-js-save-failed' => 'Saqlash bajarilmadi. Iltimos, bu kamchilik haqida xabar bering.',
	'translate-js-history' => 'Tarjima tarixi',
	'translate-js-support' => 'Savol berish',
	'translate-js-support-title' => "Agar ushbu xabarni to'g'ri tarjima qilish uchun zarur bo'lgan ma'lumotlar yo'q bo'lsa yordamga murojaat qiling.",
	'translate-js-support-unsaved-warning' => 'Sizda saqlanmagan tarjimalar bor.',
	'translate-gs-pos' => "O'r.",
	'translate-gs-code' => 'Kod',
	'translate-gs-continent' => "Qit'a",
	'translate-gs-speakers' => "So'zlashuvchilar",
	'translate-gs-score' => 'Baho',
	'translate-gs-multiple' => 'Bir qancha',
	'translate-gs-count' => 'Miqdor',
	'translate-gs-total' => 'Jami',
	'translate-gs-avgscore' => "O'rt. baho",
	'translate-documentation-language' => 'Xabarlar hujjatlashtirilishi',
	'translate-searchprofile' => 'Tarjimalar',
	'translate-searchprofile-tooltip' => 'Barcha tarjimalardan qidirish',
	'translate-search-languagefilter' => "Til bo'yicha filtrlash",
	'translate-search-nofilter' => 'Filtrsiz',
	'translate-messagereview-submit' => 'Qabul qilish',
	'translate-messagereview-progress' => 'Qabul qilinmoqda...',
	'translate-messagereview-failure' => 'Qabul qilinmoqda... amalga oshmadi: $1',
	'translate-messagereview-done' => 'Qabul qilindi',
	'translate-messagereview-reviews' => '{{PLURAL:$1|foydalanuvchi}} tomonidan qabul qilindi',
	'translate-messagereview-reviewswithyou' => '{{PLURAL:$1|Siz|$1 foydalanuvchilar va siz}} tomondan tasdiqlandi',
	'api-error-invalidrevision' => 'Tarjima topilmadi',
	'api-error-unknownmessage' => 'Xabar topilmadi',
	'api-error-fuzzymessage' => 'Tarjima noaniq deb belgilandi',
	'api-error-owntranslation' => "Siz o'zingizning tarjimalaringizni tasdiqlay olmaysiz",
	'translate-messagereview-no-fuzzy' => 'Noaniq tarjimalar qabul qilinmaydi.',
	'translate-messagereview-no-own' => "Siz o'zingizning tarjimalaringizni tasdiqlay olmaysiz",
	'translate-messagereview-doit' => "Ushbu tarjimani to'g'ri deb tasdiqlash.",
	'group-translate-proofr' => 'Tarjimalar taqrizchilari',
	'group-translate-proofr-member' => '{{GENDER:$1|tarjima taqrizchisi}}',
	'grouppage-translate-proofr' => '{{ns:project}}:Tarjimalar taqrizchilari',
	'log-name-translationreview' => 'Tarjimalarni taqrizlash qaydlari',
	'log-description-translationreview' => 'Barcha tarjimalar taqrizlari va xabarlar guruhlari qaydlari',
	'logentry-translationreview-message' => '$1 $3 tarjimasini {{GENDER:$2|qabul qildi}}',
	'translate-workflow-state-' => "(o'rnatilmagan)",
	'translate-workflowstatus' => 'Holat: $1',
	'translate-workflow-set-do' => "O'rnatish",
	'translate-workflow-set-doing' => "O'rnatilmoqda...",
	'translate-workflow-set-done' => "O'rnatildi!",
	'translate-stats-workflow' => 'Holat',
	'translate-workflowgroup-label' => 'Jarayon holati',
	'translate-dynagroup-recent-label' => 'Yaqin oradagi tarjimalar',
	'translate-dynagroup-recent-desc' => "Ushbu xabarlar guruhi mazkur tildagi yaqin orada qilingan barcha tarjimalarni tasvirlaydi.
Bu tartib ko'zdan kechirish masalalari uchun ko'proq samara beradi.",
	'translate-dynagroup-by' => 'Tarjima {{GENDER:$1|$1}} tomonidan bajarildi',
	'translate-dynagroup-byc' => 'Tarjima {{GENDER:$1|$1}} ($2) tomonidan bajarildi',
	'translate-dynagroup-last' => "Oxirgi o'zgarishlar {{GENDER:$1|$1}} tomonidan",
	'translate-dynagroup-lastc' => "Oxirgi o'zgarishlar {{GENDER:$1|$1}} ($2) tomonidan",
	'translate-gethelp' => 'Yordam',
);

/** vèneto (vèneto)
 * @author Candalua
 */
$messages['vec'] = array(
	'translate' => 'Tradussion',
	'translate-desc' => '[[Special:Translate|Pagina speciale]] par tradur MediaWiki e altro',
	'translate-page-no-such-language' => 'La lengua indicà no la xe valida.',
	'translate-page-no-such-group' => "El grupo indicà no'l xe valido.",
	'translate-page-settings-legend' => 'Inpostassion',
	'translate-page-group' => 'Grupo',
	'translate-page-language' => 'Lengua',
	'translate-page-limit' => 'Limite',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|messagio|messagi}} par pagina',
	'translate-submit' => 'Mostra',
	'translate-page-navigation-legend' => 'Navigassion',
	'translate-page-showing' => 'Sti qua i xe i messagi da $1 a $2 de $3.',
	'translate-page-showing-all' => 'Ghe xe $1 {{PLURAL:$1|messagio|messagi}}.',
	'translate-page-showing-none' => 'Nissun messagio da far védar.',
	'translate-next' => 'Pagina sucessiva',
	'translate-prev' => 'Pagina preçedente',
	'translate-page-description-legend' => 'Informassion sul grupo',
	'translate-page-edit' => 'modifica',
	'translate-optional' => '(opsionale)',
	'translate-ignored' => '(ignorà)',
	'translate-edit-definition' => 'Definission del messagio',
	'translate-edit-contribute' => 'contribuìssi',
	'translate-edit-no-information' => "''Sto messagio no'l gà documentassion.
Se te sè dove o come sto messagio el vien doparà, te podi jutar altri tradutori zontando documentassion a sto messagio.''",
	'translate-edit-information' => 'Informassion sul messagio "$2" ($1)', # Fuzzy
	'translate-edit-in-other-languages' => 'El messagio "$1" in altre lengue', # Fuzzy
	'translate-edit-committed' => 'Tradussion atuale del software',
	'translate-edit-warnings' => 'Avertimenti su tradussion incomplete',
	'translate-magic-pagename' => 'Tradussion estesa de MediaWiki',
	'translate-magic-help' => 'Te pol tradur i alias de le pagine speciali, le parole magiche, i nomi de le skin e i nomi dei namespace.

I alias e le parole magiche le pol verghe più tradussion.
Le tradussion le xe separà da na virgola (,).
I nomi dei namespace i pol verghe na tradussion sola.

In te le tradussion dei namespace <code>$1 talk</code> el xe speciale. <code>$1</code> el vien sostituìo col nome del sito (par esenpio <code>{{ns:project_talk}}</code>).
Se ne la to lengua no se riesse a scrivar na espression valida sensa canbiar el nome del sito, par piaser contata un svilupador.

Te ghè da èssar nel grupo dei tradutori par salvar i canbiamenti.
I canbiamenti no i xe salvà finché no te struchi el boton qua soto.', # Fuzzy
	'translate-magic-module' => 'Modulo:',
	'translate-magic-submit' => 'Mostra',
	'translate-magic-cm-export' => 'Esporta',
	'translate-magic-cm-to-be' => 'Nova',
	'translate-magic-cm-current' => 'Atuale',
	'translate-magic-cm-original' => 'Originàl',
	'translate-magic-cm-comment' => 'Comento:',
	'translate-magic-cm-save' => 'Salva',
	'translate-magic-cm-updatedusing' => 'Agiornà doparando [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Salvatagio mìa riussìo',
	'translate-magic-special' => 'Nomi alternativi de le pagine speciali',
	'translate-magic-words' => 'Parole magiche',
	'translate-magic-namespace' => 'Nomi dei namespace',
	'translate-checks-parameters' => "{{PLURAL:$2|El seguente parametro no'l|I seguenti parametri no i}} xe mìa doparà: <strong><nowiki>$1</nowiki></strong>",
	'translate-checks-balance' => 'Ghe xe un nùmaro dispari de {{PLURAL:$2|paréntesi|paréntesi}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|El colegamento seguente el|I colegamenti seguenti i}} pol causar problemi:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Par piaser, sostituìssi {{PLURAL:$2|el seguente tag con quel giusto|i seguenti tag con quei giusti}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'La definission la dòpara <nowiki>{{PLURAL:}}</nowiki> ma la tradussion no.',
	'translate-pref-nonewsletter' => 'No stà mandarme notiziari par e-mail',
	'right-translate' => "Modifica doparando l'interfacia de tradussion",
	'translate-rc-translation-filter' => 'Filtra le tradussion:',
	'translate-rc-translation-filter-no' => 'No stà far gnente',
	'translationstats' => 'Statìsteghe de tradussion',
	'translate-stats-edits' => 'Modifiche',
	'translate-stats-users' => 'Tradutori',
	'translate-statsf-options' => 'Opzioni grafico',
	'translate-statsf-width' => 'Larghezza in pixel:',
	'translate-statsf-height' => 'Altezza in pixel:',
	'translate-statsf-days' => 'Periodo de tenpo in giorni:',
	'translate-statsf-start' => 'Periodo de tenpo in giorni:', # Fuzzy
	'translate-statsf-scale' => 'Un punto ogni:',
	'translate-statsf-scale-days' => 'Giorno',
	'translate-statsf-scale-hours' => 'Ora',
	'translate-statsf-count' => 'Misura:',
	'translate-statsf-count-edits' => 'Nùmaro de modifiche',
	'translate-statsf-count-users' => 'Tradutori ativi',
	'translate-statsf-submit' => 'Anteprima',
	'translate-tag-category' => 'Pagine che se pol tradur',
	'translate-tag-page-desc' => 'Tradussion de la pagina wiki [[$2|$1]].',
	'translate-sidebar-alltrans' => 'In altre lengoe',
	'translations' => 'Tute le tradussion',
	'translate-translations-fieldset-title' => 'Messajo',
	'translate-translations-messagename' => 'Nome:',
	'translate-translations-project' => 'Projeto:',
	'languagestats' => 'Statìsteghe de le lengoe',
	'translate-language-code' => 'Còdese lengoa',
	'translate-language-code-field-name' => 'Còdese lengoa:',
	'translate-language' => 'Lengoa',
	'translate-total' => 'Messaji',
	'translate-untranslated' => 'Mia tradoti',
	'translate-percentage-complete' => 'Conpletà',
	'translate-percentage-fuzzy' => 'Da ajornar',
	'translate-save' => 'Salva ($1)',
);

/** Veps (vepsän kel’)
 * @author Игорь Бродский
 */
$messages['vep'] = array(
	'translate' => 'Käta',
	'translate-desc' => "[[Special:Translate|Specialine lehtpol']] MediaWikid da toižid programmid kätes",
	'translate-page-settings-legend' => 'Järgendused',
	'translate-page-group' => 'Grupp',
	'translate-page-language' => "Kel'",
	'translate-page-limit' => 'Kaidenduz',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|tedotuz|tedotust}} lehtpolel',
	'translate-submit' => 'Ozutada',
	'translate-page-navigation-legend' => 'Navigacii',
	'translate-next' => "Jäl'ghine lehtpol'",
	'translate-prev' => "Edeline lehtpol'",
	'translate-page-description-legend' => 'Informacii gruppas',
	'translate-page-edit' => 'redaktiruida',
	'translate-optional' => '(opcionaline)',
	'translate-ignored' => '(ignoriruidud)',
	'translate-edit-jsopen' => 'redaktiruida',
	'translate-edit-title' => 'Redaktiruida "$1"',
	'translate-edit-definition' => 'Tedotusen formuliruind',
	'translate-edit-translation' => 'Kändmine',
	'translate-edit-in-other-languages' => 'Tedotuz toižil kelil:',
	'translate-edit-committed' => 'Nügüdläine känduz programmas',
	'translate-edit-warnings' => 'Varutused täutmatomiš kändusiš',
	'translate-edit-tmmatch' => 'Sättund om $1%',
	'translate-edit-tab-list' => 'Tedotusiden nimikirjutez',
	'translate-edit-askpermission' => 'Pakita laskendas',
	'translate-magic-module' => "Modul':",
	'translate-magic-submit' => 'Ozutada',
	'translate-magic-cm-export' => 'Eksport',
	'translate-magic-nothing-to-export' => 'Ei ole midä eksportiruida',
	'translate-magic-cm-to-be' => 'Pidab olda',
	'translate-magic-cm-current' => 'Nügüdläine',
	'translate-magic-cm-original' => 'Originalilne',
	'translate-magic-cm-comment' => 'Homaičend:',
	'translate-magic-cm-save' => 'Kirjutada muštho',
	'translate-magic-cm-updatedusing' => 'Udištadud [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]-lehtpolen kävutaden',
	'translate-magic-cm-savefailed' => 'Ei voi kirjutada muštho',
	'translate-magic-words' => 'Noidsanad',
	'translate-pref-nonewsletter' => 'Algat oigekoi minei informacišt bülletenid e-počtadme',
	'translate-pref-editassistlang' => 'Abukeled:',
	'prefs-translate' => 'Kändmižen opcijad',
	'translate-rc-translation-filter-no' => 'Ala tege nimidä',
	'translate-rc-translation-filter-only' => 'Ozutada vaiše kändmižed',
	'translate-rc-translation-filter-filter' => 'Peitta kändmižed',
	'translationstats' => 'Kändmižen statistik',
	'translate-stats-edits' => 'Redakcijad',
	'translate-stats-users' => 'Kändajad',
	'translate-stats-registrations' => 'Registracijad',
	'translate-statsf-options' => 'Grafikan järgendused',
	'translate-statsf-width' => 'Leveduz pikseliš:',
	'translate-statsf-height' => 'Korktuz pikseliš:',
	'translate-statsf-days' => 'Pord päiviš:',
	'translate-statsf-start' => 'Augotiždat:',
	'translate-statsf-scale' => 'Detalizacijan mär:',
	'translate-statsf-scale-months' => 'Kud',
	'translate-statsf-scale-weeks' => 'Nedalid',
	'translate-statsf-scale-days' => 'Päiväd',
	'translate-statsf-scale-hours' => 'Časud',
	'translate-statsf-count' => 'Mär:',
	'translate-statsf-count-edits' => 'Redakcijoiden lugumär',
	'translate-statsf-count-users' => 'Aktivižed kändajad',
	'translate-statsf-count-registrations' => 'Uded kävutajad',
	'translate-statsf-submit' => 'Ezikacund',
	'translate-tag-category' => 'Ned lehtpoled, kudambad voib käta',
	'translate-sidebar-alltrans' => 'Toižil kelil',
	'translations' => 'Kaik kändused',
	'translate-translations-fieldset-title' => 'Tedotuz',
	'translate-translations-messagename' => 'Nimi:',
	'translate-translations-project' => 'Proekt:',
	'translate-translations-history-short' => 'i',
	'languagestats' => "Kel'statistik",
	'languagestats-recenttranslations' => 'tantoižed kändmižed',
	'translate-langstats-expand' => 'levitada',
	'translate-langstats-collapse' => 'peitta',
	'translate-langstats-expandall' => 'levitada kaik',
	'translate-langstats-collapseall' => 'peitta kaik',
	'translate-language-code' => 'Kelenkod',
	'translate-language-code-field-name' => 'Kelenkod:',
	'translate-language' => "Kel'",
	'translate-total' => 'Tedotused',
	'translate-untranslated' => 'Kändmatomad',
	'translate-percentage-complete' => 'Om tehtud',
	'translate-percentage-fuzzy' => 'Om vanhtunu',
	'translate-mgs-group' => 'Tedotusiden grupp:',
	'translate-mgs-submit' => 'Ozutada statistik',
	'translate-mgs-column-language' => 'Kel’',
	'translate-mgs-totals' => 'Kaik keled ühtes',
	'supportedlanguages' => "Pid'oiteldud keled",
	'supportedlanguages-recenttranslations' => 'tantoižed kändmižed',
	'translate-save' => 'Panda muštho ($1)',
	'translate-jssti-add' => 'Ližata nimikirjuteshe',
	'managemessagegroups' => 'Tedotuzgruppiden ohjanduz',
	'translate-manage-import-diff' => 'Tedotuz $1 | Tegod: $2',
	'translate-manage-import-new' => "Uz' tedotuz $1",
	'translate-manage-import-deleted' => 'Čutud poiš tedotuz $1',
	'translate-manage-action-import' => 'Import',
	'translate-manage-action-ignore' => 'Ignoriruida',
	'translate-import-from-url' => 'Necen failan URL:',
	'translate-import-from-wiki' => 'Fail neciš Vikiš:',
	'translate-import-from-local' => 'Jügutoitta lokaline fail:',
	'translate-import-load' => 'Jügutoitta fail',
	'translate-js-history' => 'Kändmižen istorii',
	'translate-js-support' => 'Panda küzund',
	'translate-gs-pos' => 'Sij.',
	'translate-gs-code' => 'Kod',
	'translate-gs-continent' => 'Kontinent',
	'translate-gs-speakers' => 'Pagižijad',
	'translate-gs-score' => 'Punktad',
	'translate-gs-multiple' => 'Äi',
	'translate-gs-count' => 'Lugumär',
	'translate-gs-total' => 'Ühtes',
	'translate-searchprofile' => 'Kändused',
	'translate-search-nofilter' => "Fil'truimata",
	'translate-messagereview-submit' => 'Otta',
	'api-error-invalidrevision' => 'Ei voi löuta kändust',
	'translate-workflow-state-' => '(ei ole kävutamas)',
	'translate-workflowstatus' => 'Status: $1',
	'translate-workflow-set-do' => 'Panda',
	'translate-workflow-set-doing' => 'Panmine...',
	'translate-workflow-set-done' => 'Om pandud!',
	'translate-stats-workflow' => 'Status',
	'translate-dynagroup-recent-label' => 'Tantoižed kändmižed',
	'translate-dynagroup-recent-desc' => 'Nece tedotandgrupp ozutab kaik tantoižed kändmižed neche kel\'he.
Om tarbhaižemb "Accept messages" vai "Review all translations" tönke.', # Fuzzy
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 * @author Vinhtantran
 */
$messages['vi'] = array(
	'translate' => 'Biên dịch',
	'translate-desc' => '[[Special:Translate|Trang đặc biệt]] dùng để dịch MediaWiki và các thứ khác',
	'translate-taskui-view' => 'Tất cả các thông điệp',
	'translate-taskui-untranslated' => 'Các thông điệp chưa dịch',
	'translate-taskui-optional' => 'Các thông điệp tùy dịch',
	'translate-taskui-suggestions' => 'Các thông điệp có gợi ý từ bộ nhớ biên dịch',
	'translate-taskui-acceptqueue' => 'Chỉ duyệt các thông điệp tôi có quyền chấp nhận',
	'translate-taskui-reviewall' => 'Duyệt tất cả các bản dịch',
	'translate-taskui-export-to-file' => 'Xuất ra định dạng bản địa',
	'translate-taskui-export-as-po' => 'Xuất để dịch ngoại tuyến',
	'translate-taction-translate' => 'Biên dịch',
	'translate-taction-proofread' => 'Hiệu đính',
	'translate-taction-lstats' => 'Thống kê ngôn ngữ',
	'translate-taction-mstats' => 'Thống kê nhóm thông điệp',
	'translate-taction-export' => 'Xuất',
	'translate-taction-disabled' => 'Tác vụ này đã bị tắt trên wiki này.',
	'translate-page-no-such-language' => 'Ngôn ngữ chỉ định không đúng.',
	'translate-page-no-such-group' => 'Nhóm chỉ định không đúng.',
	'translate-page-disabled' => "Các bản dịch trong ngôn ngữ này trong nhóm đã bị tắt. Lý do:

''$1''",
	'translate-language-disabled' => 'Đã tắt chức năng dịch sang ngôn ngữ này.',
	'translate-page-settings-legend' => 'Thiết lập',
	'translate-page-group' => 'Nhóm',
	'translate-page-language' => 'Ngôn ngữ',
	'translate-page-limit' => 'Giới hạn',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|thông điệp|thông điệp}} mỗi trang',
	'translate-submit' => 'Xem',
	'translate-page-navigation-legend' => 'Điều khiển',
	'translate-page-showing' => 'Đang hiển thị thông điệp có thứ tự từ $1 đến $2 trong tổng số $3 thông điệp.',
	'translate-page-showing-all' => 'Đang hiển thị $1 {{PLURAL:$1|thông điệp|thông điệp}}.',
	'translate-page-showing-none' => 'Không có thông điệp nào.',
	'translate-page-paging-links' => '[ $1 ] [ $2 ]',
	'translate-next' => 'Trang sau',
	'translate-prev' => 'Trang trước',
	'translate-page-description-legend' => 'Thông tin về nhóm',
	'translate-page-description-hasoptional' => 'Nhóm thông điệp này có thông điệp tùy dịch.
Chỉ nên dịch một thông điệp tùy dịch nếu ngôn ngữ của bạn có những thuộc tính đặc biệt
thí dụ như không sử dụng khoảng cách hoặc có hệ thống phiên âm tên. $1',
	'translate-page-description-hasoptional-open' => 'Xem các thông điệp tùy dịch.',
	'translate-page-edit' => 'sửa',
	'translate-ext-url' => '<hr />Website: $1',
	'translate-optional' => '(tùy chọn)',
	'translate-ignored' => '(đã bỏ)',
	'translate-edit-jsopen' => 'sửa',
	'translate-edit-title' => 'Sửa đổi “$1”',
	'translate-edit-definition' => 'Định nghĩa thông điệp',
	'translate-edit-translation' => 'Bản dịch',
	'translate-edit-contribute' => 'đóng góp',
	'translate-edit-no-information' => "''Thông điệp này hiện chưa có tài liệu hướng dẫn. Nếu bạn biết thông điệp này dùng ở đâu và dùng như thế nào, bạn có thể giúp những biên dịch viên khác bằng cách thêm tài liệu hướng dẫn cho nó.''",
	'translate-edit-information' => 'Thông tin về thông điệp ($1)',
	'translate-edit-in-other-languages' => 'Thông điệp bằng thứ tiếng khác',
	'translate-edit-committed' => 'Bản dịch hiện tại trong phần mềm',
	'translate-edit-warnings' => 'Các cảnh báo về các bản dịch chưa hoàn thành',
	'translate-edit-tmsugs' => 'Gợi ý từ bộ nhớ biên dịch',
	'translate-edit-tmmatch-source' => 'Văn bản gốc để dịch: $1',
	'translate-edit-tmmatch' => 'trùng $1%',
	'translate-use-suggestion' => 'Thay thế bản dịch hiện hành với đề nghị này.',
	'translate-edit-tab-list' => 'Danh sách thông điệp',
	'translate-edit-nopermission' => 'Bạn cần xin phép biên dịch thông điệp.',
	'translate-edit-askpermission' => 'Xin phép',
	'translate-magic-pagename' => 'Bản dịch MediaWiki mở rộng',
	'translate-magic-help' => 'Bạn có thể dịch bí danh của các trang đặc biệt, câu thần chú và tên của không gian tên.

Bí danh của các trang đặc biệt và câu thần chú có thể có nhiều bản dịch.
Các bản dịch phân cách nhau bằng dấu phẩy (,).
Tên hình dạng giao diện và không gian tên chỉ có thể có một bản dịch.

Việc dịch không gian tên dự án <code>$1 talk</code> có thể phức tạp hơn.
<code>$1</code> được thay thế bằng tên trang (<code>SITENAME</code>) của dự án (ví dụ <code>{{ns:project_talk}}</code>).
Nếu cần thay đổi tên trang trong không gian tên để đúng ngữ pháp trong ngôn ngữ của bạn, xin hãy cho chúng tôi biết tại [[Support]].

Bạn cần phải là biên dịch viên để có thể lưu các thay đổi.
Các thay đổi sẽ không được lưu lại đến khi nào bạn nhấn vào nút Lưu ở dưới.',
	'translate-magic-module' => 'Gói:',
	'translate-magic-submit' => 'Xem',
	'translate-magic-cm-export' => 'Xuất',
	'translate-magic-nothing-to-export' => 'Không có gì để xuất ra.',
	'translate-magic-cm-to-be' => 'Trở thành',
	'translate-magic-cm-current' => 'Hiện hành',
	'translate-magic-cm-original' => 'Bản gốc',
	'translate-magic-cm-comment' => 'Tóm lược:',
	'translate-magic-cm-save' => 'Lưu',
	'translate-magic-cm-updatedusing' => 'Đã cập nhật bằng [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'Lưu thất bại',
	'translate-magic-special' => 'Bí danh của các trang đặc biệt',
	'translate-magic-words' => 'Từ thần chú',
	'translate-magic-namespace' => 'Tên của không gian tên',
	'translate-magic-notsaved' => 'Sửa đổi của bạn chưa được lưu!',
	'translate-magic-errors' => 'Xin hãy sửa {{PLURAL:$1||các}} lỗi sau trong bản dịch:',
	'translate-magic-saved' => 'Thay đổi của bạn đã được lưu.',
	'translate-checks-parameters' => '{{PLURAL:$2|Tham số|Những tham số}} sau không sử dụng:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Tham số|Các tham số}} sau không rõ:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'Số {{PLURAL:$2|dấu ngoặc|dấu ngoặc}} bị lẻ:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Liên kết|Các liên kết}} sau có vấn đề:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Liên kết|Các liên kết}} sau đây bị thiếu:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'Xin thay thế{{PLURAL:$2|| các}} thẻ sau bằng thẻ đúng:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'Định nghĩa sử dụng <nowiki>{{PLURAL:}}</nowiki> nhưng bản dịch không có.',
	'translate-checks-plural-forms' => '{{PLURAL:$1|Một dạng|$1 dạng}} được cung cấp trong thẻ <nowiki>{{PLURAL:}}</nowiki> nhưng ngôn ngữ {{PLURAL:$2|không có phân biệt số ít với số nhiều|chỉ có phân biệt $2 dạng số}} (trừ các dạng 0= và 1=).',
	'translate-checks-plural-dupe' => 'Đuôi của thẻ <nowiki>{{PLURAL:}}</nowiki> có dạng thừa. Ví dụ nên đổi <nowiki>{{PLURAL:$1|chó|chó}}</nowiki> thành <nowiki>{{PLURAL:$1|chó}}</nowiki>.',
	'translate-checks-pagename' => 'Không gian tên đã thay đổi so với định nghĩa',
	'translate-checks-format' => 'Bản dịch này không đúng định nghĩa hoặc có cú pháp sai: $1',
	'translate-checks-escape' => 'Dấu thoát sau có thể là vô tinh: <strong>$1</strong>',
	'translate-checks-parametersnotequal' => 'Có {{PLURAL:$1|$1}} tham số; phải có {{PLURAL:$2|$2}} tham số.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> hư hỏng.',
	'translate-checks-fudforum-syntax' => 'Hãy dùng <nowiki>$1</nowiki> thay cho <nowiki>$2</nowiki> trong dự án này.',
	'translate-pref-nonewsletter' => 'Đừng gửi cho tôi bản tin qua thư điện tử',
	'translate-pref-editassistlang' => 'Ngôn ngữ bổ trợ:',
	'prefs-translate' => 'Tùy chọn bản dịch',
	'translate-pref-editassistlang-help' => 'Danh sách các ngôn ngữ phân tách bằng dấu phẩy.
Bản dịch thông điệp sang các ngôn ngữ này được hiển thị khi bạn dịch.
Danh sách các ngôn ngữ mặc định sẽ tùy thuộc vào ngôn ngữ mà bạn chọn.',
	'translate-pref-editassistlang-bad' => 'Mã ngôn ngữ không hợp lệ trong danh sách:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Bộ biên soạn biên dịch nâng cao (JavaScript)',
	'right-translate' => 'Sửa đổi sử dụng giao diện biên dịch',
	'right-translate-manage' => 'Quản lý các nhóm thông điệp',
	'action-translate-manage' => 'quản lý các nhóm thông điệp',
	'right-translate-import' => 'Nhập các bản dịch ngoại tuyến',
	'action-translate-import' => 'nhập các bản dịch ngoại tuyến',
	'right-translate-messagereview' => 'Duyệt các bản dịch',
	'right-translate-groupreview' => 'Thay đổi trạng thái luồng làm việc của các nhóm thông điệp',
	'translate-rc-translation-filter' => 'Lọc bản dịch:',
	'translate-rc-translation-filter-no' => 'Không lọc',
	'translate-rc-translation-filter-only' => 'Chỉ hiển thị bản dịch',
	'translate-rc-translation-filter-filter' => 'Lọc bản dịch',
	'translate-rc-translation-filter-site' => 'Chỉ hiện thay đổi đến thông báo trang',
	'translationstats' => 'Thống kê biên dịch',
	'translate-stats-edits' => 'Sửa đổi',
	'translate-stats-users' => 'Biên dịch viên',
	'translate-stats-registrations' => 'Thành viên đăng ký',
	'translate-stats-reviews' => 'Lần duyệt',
	'translate-stats-reviewers' => 'Người duyệt',
	'translate-statsf-intro' => 'Bạn có thể tạo ra thông kê đơn giản bằng mẫu này. Tất cả các giá trị đều có giới hạn trên và dưới.',
	'translate-statsf-options' => 'Tùy chọn đồ thị',
	'translate-statsf-width' => 'Chiều rộng (điểm ảnh):',
	'translate-statsf-height' => 'Chiều cao (điểm ảnh):',
	'translate-statsf-days' => 'Lúc bắt đầu:',
	'translate-statsf-start' => 'Lúc bắt đầu:',
	'translate-statsf-scale' => 'Dạng hạt:',
	'translate-statsf-scale-months' => 'Tháng',
	'translate-statsf-scale-weeks' => 'Tuần',
	'translate-statsf-scale-days' => 'Ngày',
	'translate-statsf-scale-hours' => 'Giờ',
	'translate-statsf-count' => 'Thước đo:',
	'translate-statsf-count-edits' => 'Số lần sửa đổi',
	'translate-statsf-count-users' => 'Dịch giả tích cực',
	'translate-statsf-count-registrations' => 'Thành viên mới',
	'translate-statsf-count-reviews' => 'Lần duyệt bản dịch',
	'translate-statsf-count-reviewers' => 'Người duyệt',
	'translate-statsf-language' => 'Danh sách các mã ngôn ngữ phân tách bằng dấu phẩy:',
	'translate-statsf-group' => 'Danh sách các mã nhóm phân tách bằng dấu phẩy:',
	'translate-statsf-submit' => 'Xem trước',
	'translate-tag-category' => 'Các trang dịch được',
	'translate-tag-page-desc' => 'Bản dịch trang wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Định nghĩa do [[User:$1|$1]] thay đổi trong phiên bản $2.',
	'translate-tag-fuzzy-reason' => 'Định nghĩa do “$1” thay đổi với lời tóm lược “$3” vào $2.',
	'translate-sidebar-alltrans' => 'Theo ngôn ngữ khác',
	'translations' => 'Tất cả các bản dịch',
	'translations-summary' => 'Nhập vào một tên thông điệp phía dưới để hiển thị tất cả các bản dịch hiện có.',
	'translate-translations-no-message' => '“$1” không phải là thông điệp cần dịch',
	'translate-translations-none' => 'Không có bản dịch cho “$1”',
	'translate-translations-count' => 'Tìm thấy {{PLURAL:$1|một bản dịch|$1 bản dịch}}.',
	'translate-translations-fieldset-title' => 'Thông điệp',
	'translate-translations-messagename' => 'Tên:',
	'translate-translations-project' => 'Dự án:',
	'translate-translations-including-no-param' => 'Xin ghi rõ một khóa thông điệp hợp lệ trong tham số trang con',
	'translate-translations-history-short' => 'sử',
	'languagestats' => 'Thống kê ngôn ngữ',
	'languagestats-summary' => 'Trang này hiển thị thống kê biên dịch cho tất cả các nhóm thông điệp dành cho một ngôn ngữ.',
	'languagestats-stats-for' => 'Thống kê biên dịch của $1 ($2).',
	'languagestats-recenttranslations' => 'các bản dịch gần đây',
	'translate-langstats-incomplete' => 'Một vài dữ liệu thống kê trên này không được đầy đủ. Xin vui lòng tải lại trang để lấy thêm dữ liệu.',
	'translate-langstats-expand' => 'mở',
	'translate-langstats-collapse' => 'đóng',
	'translate-langstats-expandall' => 'mở tất cả',
	'translate-langstats-collapseall' => 'đóng tất cả',
	'translate-language-code' => 'Mã ngôn ngữ',
	'translate-language-code-field-name' => 'Mã ngôn ngữ:',
	'translate-suppress-complete' => 'Bỏ qua các nhóm thông điệp đã được dịch hoàn toàn',
	'translate-ls-noempty' => 'Ẩn các nhóm thông điệp hoàn toàn chưa được dịch',
	'translate-language' => 'Ngôn ngữ',
	'translate-total' => 'Thông điệp',
	'translate-untranslated' => 'Chưa dịch',
	'translate-percentage-complete' => 'Mức hoàn thành',
	'translate-percentage-fuzzy' => 'Lỗi thời',
	'translate-nothing-to-do' => 'Dường như tất cả những gì có thể dịch được đều đã được thực hiện.
Bạn được khuyến khích xem lại các thông điệp tại [[Special:Translate|{{int:translate}}]].',
	'translate-languagestats-overall' => 'Tổng cộng các nhóm thông điệp',
	'translate-ls-submit' => 'Xem thống kê',
	'translate-ls-column-group' => 'Nhóm thông điệp',
	'translate-mgs-pagename' => 'Thống kê nhóm thông điệp',
	'translate-mgs-fieldset' => 'Tùy chỉnh hiển thị',
	'translate-mgs-group' => 'Nhóm thông điệp:',
	'translate-mgs-nocomplete' => 'Ẩn các ngôn ngữ đã có bản dịch hoàn thành',
	'translate-mgs-noempty' => 'Ẩn các ngôn ngữ không có bản dịch',
	'translate-mgs-submit' => 'Xem thống kê',
	'translate-mgs-column-language' => 'Ngôn ngữ',
	'translate-mgs-totals' => 'Mọi ngôn ngữ tập hợp',
	'translate-mgs-invalid-group' => 'Nhóm thông điệp chỉ định, “$1”, không tồn tại.',
	'translate-mgs-nothing' => 'Không có thống kê để hiển thị.',
	'supportedlanguages' => 'Ngôn ngữ có sẵn',
	'supportedlanguages-summary' => 'Trang này liệt kê tất cả các ngôn ngữ được {{SITENAME}} hỗ trợ, cùng với tên các biên dịch viên đang làm việc trên ngôn ngữ đó.
Biên dịch viên càng đóng góp nhiều thì tên của họ càng lớn hơn.
Màu đường gạch dưới cho biết biên dịch viên đã tích cực tại đây cách đây bao lâu.',
	'supportedlanguages-colorlegend' => 'Chú thích các màu: Bản dịch gần đây nhất cách đây $1 ngày.',
	'supportedlanguages-portallink' => '[$1] $2 – $3',
	'supportedlanguages-translators' => '{{PLURAL:$2|Biên dịch viên|Các biên dịch viên}}: $1',
	'supportedlanguages-recenttranslations' => 'các bản dịch gần đây',
	'supportedlanguages-count' => '$1 ngôn ngữ tổng cộng.',
	'supportedlanguages-activity' => '$1: $2 lần sửa đổi – lần cuối cách đây $3 ngày',
	'translate-save' => 'Lưu ($1)',
	'translate-jssti-add' => 'Thêm vào danh sách',
	'managemessagegroups' => 'Quản lý nhóm thông điệp',
	'translate-smg-notallowed' => 'Bạn không được phép thực hiện thao tác này.',
	'translate-smg-nochanges' => 'Không có thay đổi để xử lý.',
	'translate-smg-submit' => 'Lưu thay đổi để xử lý',
	'translate-smg-submitted' => 'Các định nghĩa thông điệp đã thay đổi. Các thay đổi đang được xử lý trên nền.',
	'translate-smg-postponed' => 'Không thể xử lý một số thay đổi. [[{{FULLPAGENAME}}|Thử lại]].',
	'translate-smg-left' => 'Nội dung thông điệp trong wiki',
	'translate-smg-right' => 'Các thay đổi để duyệt',
	'translate-manage-import-diff' => 'Thông điệp $1 | Tác vụ: $2',
	'translate-manage-import-new' => 'Thông điệp mới $1',
	'translate-manage-import-deleted' => 'Thông điệp đã xóa $1',
	'translate-manage-action-import' => 'Nhập',
	'translate-manage-action-conflict' => 'Nhập và cần sửa',
	'translate-manage-action-ignore' => 'Bỏ qua',
	'translate-manage-action-fuzzy' => 'Nhập và cần sửa bản dịch',
	'translate-manage-nochanges' => 'Không có thay đổi trong định nghĩa thông điệp của nhóm này.',
	'translate-manage-nochanges-other' => 'Không có thay đổi trong ngôn ngữ này.
Hãy dùng liên kết ở dưới để trở lại trang chi tiết nhóm',
	'translate-manage-inconsistent' => 'Có sự không nhất quán trong lời yêu cầu.
Xin hãy kiểm lại các thay đổi rồi thử lại.
Chi tiết: $1.',
	'translate-manage-toolong' => 'Thời gian xử lý tối đa đã vượt quá $1 giây.
Xin hãy gửi lại mẫu này để tiếp tục xử lý.',
	'translate-manage-import-summary' => 'Đang nhập một bản mới từ nguồn bên ngoài',
	'translate-manage-conflict-summary' => 'Đang nhập một phiên bản mới từ nguồn bên ngoài.
Xin kiểm lại.',
	'translate-manage-fuzzy-summary' => 'Định nghĩa của thông điệp đã thay đổi',
	'importtranslations' => 'Nhập bản dịch',
	'translate-import-from-url' => 'URL đến tập tin:',
	'translate-import-from-wiki' => 'Tập tin trong wiki này:',
	'translate-import-from-local' => 'Tải tập tin từ máy tính:',
	'translate-import-load' => 'Tải tập tin',
	'translate-import-err-type-not-supported' => 'Không thể tải tập tin:
Phương thức <code>$1</code> không được hỗ trợ.',
	'translate-import-err-dl-failed' => 'Không thể truy xuất tập tin:
$1',
	'translate-import-err-ul-failed' => 'Tải tập tin thất bại',
	'translate-import-err-invalid-title' => 'Tên tập tin đã ghi <nowiki>$1</nowiki> không đúng.',
	'translate-import-err-no-such-file' => 'Tập tin <nowiki>$1</nowiki> không tồn tại hoặc chưa được tải lên đây.',
	'translate-import-err-stale-group' => 'Tập tin này được xếp vào nhóm thông điệp không tồn tại.',
	'translate-import-err-no-headers' => 'Tập tin không phải là tập tin Gettext định dạng đúng trong định dạng mở rộng Translate:
Không thể xác định nhóm và ngôn ngữ từ tiêu đề tập tin.',
	'translate-import-err-warnings' => 'Tập tin không được định dạng đúng.
Hãy đảm bảo trình duyệt của bạn không xóa đi vùng msgctxt.
Chi tiết:$1',
	'translate-js-summary' => 'Tóm lược:',
	'translate-js-save' => 'Lưu',
	'translate-js-next' => 'Lưu và sang thông điệp sau',
	'translate-js-nonext' => 'Đây là thông điệp cuối cùng trên trang này.',
	'translate-js-skip' => 'Chuyển đến thông điệp kế',
	'translate-js-save-failed' => 'Không lưu được. Xin hãy báo cáo lỗi này.',
	'translate-js-history' => 'Lịch sử biên dịch',
	'translate-js-support' => 'Đặt câu hỏi',
	'translate-js-support-title' => 'Yêu cầu giúp đỡ nếu không có đủ thông tin để dịch thông điệp này một cách chính xác.',
	'translate-js-support-unsaved-warning' => 'Bạn có bản dịch chưa lưu.',
	'translate-gs-pos' => 'STT',
	'translate-gs-code' => 'Mã',
	'translate-gs-continent' => 'Lục địa',
	'translate-gs-speakers' => 'Số người nói',
	'translate-gs-score' => 'Điểm',
	'translate-gs-multiple' => 'Nhiều',
	'translate-gs-count' => 'Số lượng',
	'translate-gs-total' => 'Tổng cộng',
	'translate-gs-avgscore' => 'Điểm t.bình',
	'translate-documentation-language' => 'Tài liệu thông điệp',
	'translate-searchprofile' => 'Bản dịch',
	'translate-searchprofile-tooltip' => 'Tìm kiếm tất cả các bản dịch',
	'translate-search-languagefilter' => 'Lọc theo ngôn ngữ:',
	'translate-search-nofilter' => 'Không lọc',
	'translate-messagereview-submit' => 'Chấp nhận',
	'translate-messagereview-progress' => 'Đang chấp nhận…',
	'translate-messagereview-failure' => 'Đang chấp nhận… thất bại: $1',
	'translate-messagereview-done' => 'Đã chấp nhận',
	'translate-messagereview-reviews' => 'Đã được $1 thành viên chấp nhận',
	'translate-messagereview-reviewswithyou' => 'Đã được {{PLURAL:$1|bạn chấp nhận|$1 người dùng chấp nhận, bao gồm bạn}}',
	'api-error-invalidrevision' => 'Không tìm thấy bản dịch',
	'api-error-unknownmessage' => 'Không tìm thấy thông điệp',
	'api-error-fuzzymessage' => 'Bản dịch được đánh dấu là lỗi thời',
	'api-error-owntranslation' => 'Bạn không thể chấp nhận các bản dịch của chính bạn.',
	'translate-messagereview-no-fuzzy' => 'Không thể chấp nhận các bản dịch lỗi thời.',
	'translate-messagereview-no-own' => 'Bạn không thể chấp nhận các bản dịch của chính bạn.',
	'translate-messagereview-doit' => 'Chấp nhận bản dịch này là chính xác.',
	'group-translate-proofr' => 'Người duyệt bản dịch',
	'group-translate-proofr-member' => '{{GENDER:$1}}người duyệt bản dịch',
	'grouppage-translate-proofr' => '{{ns:project}}:Người duyệt bản dịch',
	'group-translate-proofr.css' => '/* Mã CSS tại đây sẽ chỉ ảnh hưởng đến những người duyệt bản dịch */',
	'group-translate-proofr.js' => '/* Mã JS tại đây sẽ chỉ ảnh hưởng đến những người duyệt bản dịch */',
	'log-name-translationreview' => 'Nhật trình duyệt bản dịch',
	'log-description-translationreview' => 'Nhật trình các tác vụ duyệt bản dịch và nhóm thông điệp.',
	'logentry-translationreview-message' => '$1 đã {{GENDER:$2|chấp nhận}} bản dịch $3',
	'logentry-groupreview-message' => '{{GENDER:$2}}$1 đã đổi trạng thái của $4 bản dịch trong nhóm thông điệp $3 từ $5 thành $6',
	'translate-workflow-state-' => '(không định)',
	'translate-workflowstatus' => 'Trạng thái: $1',
	'translate-workflow-set-do' => 'Định rõ',
	'translate-workflow-set-doing' => 'Đang định rõ…',
	'translate-workflow-set-done' => 'Đã định xong!',
	'translate-workflow-set-error-alreadyset' => 'Trạng thái được yêu cầu là giống hệt với trạng thái hiện tại.',
	'translate-workflow-autocreated-summary' => 'Tự động tạo ra trang cho trạng thái luồng làm việc $1',
	'translate-stats-workflow' => 'Trạng thái',
	'translate-workflowgroup-label' => 'Trạng thái luồng làm việc',
	'translate-workflowgroup-desc' => 'Nhóm thông điệp này chứa các trạng thái luồng làm việc biên dịch.
Các trạng thái được định rõ trong biến cấu hình $wgTranslateWorkflowStates.',
	'translate-dynagroup-recent-label' => 'Bản dịch gần đây',
	'translate-dynagroup-recent-desc' => 'Nhóm thông điệp này bao gồm các bản dịch gần đây trong ngôn ngữ này.
Nó có ích đối với các tác vụ hiệu đính.',
	'translate-dynagroup-additions-label' => 'Thông điệp bổ sung gần đây',
	'translate-dynagroup-additions-desc' => 'Nhóm thông điệp này chứa các thông điệp mới được bổ sung hoặc thay đổi gần đây.',
	'translate-dynagroup-by' => 'Bản dịch của $1',
	'translate-dynagroup-byc' => 'Bản dịch của $1 ($2)',
	'translate-dynagroup-last' => 'Thay đổi cuối cùng của $1',
	'translate-dynagroup-lastc' => 'Thay đổi cuối cùng của $1 ($2)',
	'translate-gethelp' => 'Trợ giúp',
	'translate-msggroupselector-projects' => 'Nhóm thông điệp',
	'translate-msggroupselector-search-placeholder' => 'Tìm nhóm',
	'translate-msggroupselector-search-all' => 'Tất cả',
	'translate-msggroupselector-search-recent' => 'Gần đây',
	'translate-msggroupselector-load-from-all' => 'Tải thông điệp từ tất cả các nhóm',
	'translate-msggroupselector-view-subprojects' => '$1 nhóm con',
	'tux-tab-all' => 'Tất cả',
	'tux-tab-untranslated' => 'Chưa dịch',
	'tux-tab-outdated' => 'Lỗi thời',
	'tux-tab-translated' => 'Dịch rồi',
);

/** Volapük (Volapük)
 * @author Malafaya
 * @author Smeira
 */
$messages['vo'] = array(
	'translate' => 'Tradutön',
	'translate-desc' => '[[Special:Translate|Pad patik]] pro tradutam sitanunis ela MediaWiki',
	'translate-page-no-such-language' => 'Pük pevälöl no dabinon.',
	'translate-page-no-such-group' => 'Grup pevälöl no dabinon.',
	'translate-page-disabled' => "Tradutam ini pük at in grup at penemögükon.
Kod:

''$1''",
	'translate-page-settings-legend' => 'Paramets',
	'translate-page-group' => 'Grup:',
	'translate-page-language' => 'Pük:',
	'translate-page-limit' => 'Mied:',
	'translate-page-limit-option' => '{{PLURAL:$1|nun|nuns}} $1 a pad',
	'translate-submit' => 'Getolöd',
	'translate-page-navigation-legend' => 'Nafam',
	'translate-page-showing' => 'Nuns de nüm: $1 ad $2 (se $3).',
	'translate-page-showing-all' => '{{PLURAL:$1|Nun|Nuns}} $1 {{PLURAL:$1|pajonon|pajonons}}.',
	'translate-page-showing-none' => 'Nuns jonabik no dabinons.',
	'translate-next' => 'Pad sököl',
	'translate-prev' => 'Pad büik',
	'translate-page-description-legend' => 'Nüns tefü grup',
	'translate-page-edit' => 'redakön',
	'translate-ignored' => '(penedemöl)',
	'translate-edit-definition' => 'Miedet nuna',
	'translate-edit-contribute' => 'keblünön',
	'translate-edit-no-information' => 'Nun at no peplänon. If sevol, kiöpo u lio nun at pagebon, kanol yufön tradutanis votik medä penol pläni gudik dö geb onik.',
	'translate-edit-information' => 'Plän nuna ($1)',
	'translate-edit-in-other-languages' => 'Nun: "$1" in püks votik', # Fuzzy
	'translate-edit-warnings' => 'Nüneds tefü tradutods no lölöfiks',
	'translate-magic-cm-export' => 'Seveigön',
	'translate-magic-cm-to-be' => 'Ovedon',
	'translate-magic-cm-current' => 'Anuik',
	'translate-magic-cm-original' => 'Rigik',
	'translate-magic-cm-comment' => 'Küpet:',
	'translate-magic-cm-save' => 'Dakipön',
	'translate-magic-cm-savefailed' => 'Dakip no eplöpon',
	'translate-magic-special' => 'Näinems padas patik',
	'translate-magic-words' => 'Vöds magivik',
	'translate-magic-namespace' => 'Nems nemaspadas',
	'translate-checks-parameters' => '{{PLURAL:$2|Paramet|Paramets}} sököl no {{PLURAL:$2|pagebon|pagebons}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|Paramet|Paramets}} sököl {{PLURAL:$2|binon nesevädik|binons nesevädiks}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|Yüm|Yüms}} sököl {{PLURAL:$2|binon säkädik|binons säkädiks}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-rc-translation-filter' => 'Sulön tradutodis:',
	'translate-rc-translation-filter-no' => 'Dunön nosi',
	'translate-rc-translation-filter-only' => 'Jonön te tradutodis',
	'translate-rc-translation-filter-filter' => 'Sesulön tradutodis',
	'translate-rc-translation-filter-site' => 'Te votükams nunas bevüresodatopäda at',
	'translationstats' => 'Tradutamastatits',
	'translate-stats-edits' => 'Redakams',
	'translate-stats-users' => 'Tradutans',
	'translate-statsf-width' => 'Vidot (pixels):',
	'translate-statsf-height' => 'Geilot (pixels):',
	'translate-statsf-days' => 'Period (dels):',
	'translate-statsf-start' => 'Period (dels):', # Fuzzy
	'translate-statsf-scale-days' => 'Dels',
	'translate-statsf-scale-hours' => 'Düps',
	'translate-statsf-count' => 'Mafam:',
	'translate-statsf-count-edits' => 'Num redakamas',
	'translate-statsf-count-users' => 'Tradutans jäfedik',
	'translate-statsf-language' => 'Lised pükakotas me liunüls peteilölas:',
	'translate-statsf-group' => 'Lised grupakotas me liunüls peteilölas:',
	'translate-statsf-submit' => 'Büologed',
	'translate-tag-category' => 'Pads tradutovik',
	'translate-tag-page-desc' => 'Tradutod vükapada: [[$2|$1]].',
	'translate-sidebar-alltrans' => 'In püks votik',
	'translations' => 'Tradutods valik',
	'translations-summary' => 'Penolös dono nunanemi ad logön tradutodis gebidik valik.',
	'translate-translations-no-message' => '„$1“ no binon nun tradutovik',
	'translate-translations-none' => 'No dabinons tradutods pro „$1“',
	'translate-translations-fieldset-title' => 'Tradutods valik', # Fuzzy
	'translate-translations-messagename' => 'Nem:',
	'translate-translations-including-no-param' => 'Penolös padanemi lonöföl lä paramet: donapad', # Fuzzy
	'languagestats' => 'Pükastatits',
	'languagestats-summary' => 'Pad at jonon tradutamastatitis tefü nunagrups valiks püka semik.',
	'translate-language-code' => 'Pükakot',
	'translate-language-code-field-name' => 'Pükakot:',
	'translate-language' => 'Pük',
	'translate-total' => 'Nuns',
	'translate-untranslated' => 'No petradutöls',
	'translate-percentage-complete' => 'Lölöfükam',
);

/** Walloon (walon)
 * @author Srtxg
 */
$messages['wa'] = array(
	'translate' => 'Ratourner',
	'translate-desc' => '[[Special:Translate|Padje sipeciåle]] po ratourner MediaWiki et ds ôtes',
	'translate-taskui-view' => 'Mostrer tos les messaedjes',
	'translate-taskui-untranslated' => 'Mostrer les messaedjes nén ratournés',
	'translate-taskui-optional' => 'Mostrer les messaedjes opcionels',
	'translate-taskui-suggestions' => 'Mostrer les messaedjes avou des propôzicions del memwere di ratournaedje',
	'translate-taskui-acceptqueue' => "Rén k' les messaedjes ki dj' pou acertiner",
	'translate-taskui-reviewall' => 'Verifyî tos les ratournaedjes',
	'translate-taskui-export-to-file' => 'Riçure e cogne native',
	'translate-taskui-export-as-po' => 'Riçure po on ratournaedje foû raloyaedje',
	'translate-taction-translate' => 'Ratourner',
	'translate-taction-proofread' => 'Verifiaedje',
	'translate-taction-lstats' => 'Sitatistikes do lingaedje',
	'translate-taction-mstats' => 'Sitatistikes do groupe di messaedjes',
	'translate-taction-export' => 'Ricopyî foû',
	'translate-taction-disabled' => "Cisse accion la a stî dismetowe so ç' wiki ci.",
	'translate-page-no-such-language' => "Li lingaedje diné n' est nén valide.",
	'translate-page-no-such-group' => "Li groupe diné n' est nén valide;",
	'translate-page-disabled' => "Les ratournaedjes dins ç' lingaedje la po ç' groupe ci n' si polèt nén fé.
Råjhon:

''$1''",
	'translate-language-disabled' => "Li ratournaedje dins ç' lingaedje ci a stî dismetou.",
	'translate-page-settings-legend' => 'Tchuzes',
	'translate-page-group' => 'Groupe:',
	'translate-page-language' => 'Lingaedje',
	'translate-page-limit' => 'Limite',
	'translate-page-limit-option' => '$1 messaedje{{PLURAL:$1||s}} par pådje',
	'translate-submit' => 'I va',
	'translate-page-navigation-legend' => 'Naiviaedje',
	'translate-page-showing' => 'Mostraedje des messaedje di $1 a $2 so $3.',
	'translate-page-showing-all' => "Håynaedje {{PLURAL:$1|d' on messaedje|di $1 messaedjes}}.",
	'translate-page-showing-none' => 'Nou messaedje a håyner.',
	'translate-next' => 'Pådje shuvante',
	'translate-prev' => 'Pådje di dvant',
	'translate-page-description-legend' => 'Infôrmåcions sol groupe',
	'translate-page-description-hasoptional' => "Ci groupe di messaedjes ci a des messaedjes di rawete.
Les messaedjes di rawete sont-st opcionels et n' divèt esse ratournés k' si vosse lingaedje a mezåjhe di sacwès speciåles, come di n' nén eployî d' vudes inte les mots ou di scrire dins èn ôte sistinme les nos prôpes. $1",
	'translate-page-description-hasoptional-open' => 'Mostrer les messaedjes opcionels.',
	'translate-page-edit' => 'candjî',
	'translate-ext-url' => '<hr />Waibe: $1',
	'translate-optional' => '(opcionel)',
	'translate-ignored' => '(ignoré)',
	'translate-edit-jsopen' => 'candjî',
	'translate-edit-title' => 'Candjî «$1»',
	'translate-edit-definition' => 'Definixha do messaedje',
	'translate-edit-translation' => 'Ratournaedje',
	'translate-edit-contribute' => 'contribouwer',
	'translate-edit-no-information' => "''Ci messaedje ci n' a nén stî documinté.''
''Si vos savoz wice ou cmint ki ç' messaedje ci est eployî, vos ploz aidî les ôtes ratourneus tot radjoutant ene documintåcion pol messaedje.''",
	'translate-edit-information' => 'Infôrmåcions sol messaedje ($1)',
	'translate-edit-in-other-languages' => 'Messaedjes dins ds ôtes lingaedjes',
	'translate-edit-committed' => "Ratournaedje do moumint dins l' programe",
	'translate-edit-warnings' => 'Adviertixhmints so les crons ratournaedjes',
	'translate-edit-tmsugs' => 'Propôzaedjes del memwere di ratournaedje',
	'translate-edit-tmmatch-source' => 'Tecse sourdant do ratournaedje: $1',
	'translate-edit-tmmatch' => 'rishonnant a $1%',
	'translate-use-suggestion' => "Replaecî l' ratournaedje do moumint avou l' propôzaedje.",
	'translate-edit-tab-list' => 'Djivêye di messaedjes',
	'translate-edit-nopermission' => 'I vs fåt les permissions po pleur ratourner des messaedjes.',
	'translate-edit-askpermission' => 'Dimander les permissions',
	'translate-magic-pagename' => 'Ratournaedjes MediaWiki stindous',
	'translate-magic-help' => "Vos ploz ratourner des alias po des pådjes sipeciåles, des mots madjikes eyet des nos d' espåces di lomaedje.

Les alias di pådjes sipeciales et les mots madjikes polèt aveur pus d' on ratournaedje.
Les ratournaedjes sont dispårtis avou l' coma (,).
Les espåces di lomaedje n' ont k' on seu ratournaedje.

Dins les ratournaedjes d' espåces di lomaedje «<code>$1 talk</code>» est speciål. «<code>$1</code>» est replaecî avou l' no del waibe (metans «<code>{{ns:project_talk}}</code>»).
Si c' est nén possibe dins vosse lingaedje di fé on tecse valide sins candjî l' no del waibe, i vs fåt atôtchî on programeu.

Vos dvoz esse dins l' groupe des ratourneus po pleur schaper les candjmints.
Les candjmints n' seront schapés ki cwand vos clitchroz sol boton pa dzo.", # Fuzzy
	'translate-magic-module' => 'Module:',
	'translate-magic-submit' => 'Vey',
	'translate-magic-cm-export' => 'Ricopyî foû',
	'translate-magic-nothing-to-export' => 'I gn a rén a rcopyî foû',
	'translate-magic-cm-to-be' => 'Divénrè',
	'translate-magic-cm-current' => 'Asteure',
	'translate-magic-cm-original' => 'Oridjinnå',
	'translate-magic-cm-comment' => 'Comintaire:',
	'translate-magic-cm-save' => 'Schaper',
	'translate-magic-cm-updatedusing' => 'Metou a djoû avou [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => "Åk n' a nén stî tot schapant",
	'translate-magic-special' => 'Alias po les pådjes sipeciåles',
	'translate-magic-words' => 'Mots madjikes',
	'translate-magic-namespace' => 'Espåces di lomaedje',
	'translate-magic-notsaved' => "Li candjmint ki vos avoz fwait n' a nén stî schapé!",
	'translate-magic-errors' => "Coridjîz s' i vs plait {{PLURAL:$1|l' aroke shuvante|les arokes shuvantes}} do ratournaedje:",
	'translate-magic-saved' => 'Les candjmints ki vos avoz fwaits ont stî schapés comifåt.',
	'translate-checks-parameters' => "{{PLURAL:$2|Li paramete shuvant n' est nén eployî|Les parametes shuvant n' sont nén eployî}}:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-parameters-unknown' => "{{PLURAL:$2|Li paramete shuvant n' est nén cnoxhou|Les parametes shuvants n' sont nén cnoxhous}}:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-balance' => "I gn a {{PLURAL:$2|ene drovante åtchete|des drovantès åtchetes}} sins {{PLURAL:$2|l' cloyante ki va avou|les cloyantes ki vont avou}}, ou årvierdimint:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-links' => '{{PLURAL:$2|Li loyén shuvant a-st on problinme|Les $2 loyéns shuvants ont des problinmes}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|Li loyén shuvant manke|Les $2 loyéns shuvants mankèt}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => "I vs fåt coridjî {{PLURAL:$2|l' etikete shuvante|les etiketes shuvantes}}:
<strong><nowiki>$1</nowiki></strong>",
	'translate-checks-plural' => "Li definixha eploye <nowiki>{{PLURAL:}}</nowiki> mins nén l' ratournaedje.",
	'translate-checks-pagename' => "L' espåce di lomaedje est diferin do ci dins l' definixha",
	'translate-checks-format' => "Ci ratournaedje ci n' shût nén l' definixha oudonbén a ene sintacse nén valide: $1",
	'translate-checks-escape' => "Ça s' pout ki l' eployaedje di caracteres sipeciås shuvant soeye èn accidint: <strong>$1</strong>",
	'translate-checks-parametersnotequal' => "Li nombe di paramets est d' {{PLURAL:$1|$1}}; adon ki ça dvreut esse {{PLURAL:$2|$2}}.",
	'translate-checks-malformed' => '«<nowiki>$1</nowiki>» est cron.',
	'translate-checks-fudforum-syntax' => "So ç' pordjet ci vos dvoz eployî <nowiki>$1</nowiki> purade ki <nowiki>$2</nowiki>.",
	'translate-pref-nonewsletter' => "Èn nén m' evoyî les emiles d' infôrmåcion",
	'translate-pref-editassistlang' => "Lingaedjes d' aidance:",
	'prefs-translate' => 'Tchuzes di ratournaedje',
	'translate-pref-editassistlang-help' => "Djivêye di côdes di lingaedje, dispårtis avou des comas.
Li ratournaedje d' on messaedje dins onk di ces lingaedjes la srè håyné cwand vos estoz dins l' boesse di ratournaedje.
Li prémetowe djivêye dipind d' vosse lingaedje po l' eterface.",
	'translate-pref-editassistlang-bad' => 'Côde di lingaedje nén valide el djivêye:
<nowiki>$1</nowiki>.',
	'translate-pref-jsedit' => 'Amidreye boesse di ratournaedje (JavaScript)',
	'right-translate' => "Fé des ratournaedjes avou l' eterface di ratournaedje",
	'right-translate-manage' => 'Manaedjî les groupes di messaedjes',
	'action-translate-manage' => 'manaedjî les groupes di messaedjes',
	'right-translate-import' => 'Ristitchî des ratournaedjes fwaits foû raloyaedje',
	'action-translate-import' => 'ristitchî des ratournaedjes fwaits foû raloyaedje',
	'right-translate-messagereview' => 'Verifyî les ratournaedjes',
	'right-translate-groupreview' => "Candjî l' estat d' ovrance des groupes di messaedjes",
	'translate-rc-translation-filter' => 'Passete po les ratournaedjes:',
	'translate-rc-translation-filter-no' => 'Èn rén fé',
	'translate-rc-translation-filter-only' => 'Mostrer seulmint les ratournaedjes',
	'translate-rc-translation-filter-filter' => 'Èn nén mostrer les ratournaedjes',
	'translate-rc-translation-filter-site' => 'Seulmint les candjmnts ås messaedjes del waibe',
	'translationstats' => 'Sitatistikes di ratournaedje',
	'translate-stats-edits' => 'Candjmints',
	'translate-stats-users' => 'Ratourneus',
	'translate-stats-registrations' => 'Edjîstraedjes',
	'translate-stats-reviews' => 'Verifiaedjes',
	'translate-stats-reviewers' => 'Verifieus',
	'translate-statsf-intro' => 'Vos ploz produre des statistikes simpes a pårti di cisse formulrece ci.
Totes les valixhances ont des limites pa dzeur et pa dzo.',
	'translate-statsf-options' => 'Tchuzes pol grafike',
	'translate-statsf-width' => 'Lårdjeur e picsels:',
	'translate-statsf-height' => 'Hôteur e picsels:',
	'translate-statsf-days' => 'Termene e nombe di djoûs:',
	'translate-statsf-start' => 'Date di cmince:',
	'translate-statsf-scale' => 'Schåle:',
	'translate-statsf-scale-months' => 'moes',
	'translate-statsf-scale-weeks' => 'samwinnes',
	'translate-statsf-scale-days' => 'djoûs',
	'translate-statsf-scale-hours' => 'eures',
	'translate-statsf-count' => "Çou k' on mezeure:",
	'translate-statsf-count-edits' => 'nombe di candjmints',
	'translate-statsf-count-users' => 'ratourneus actifs',
	'translate-statsf-count-registrations' => 'noveas uzeus',
	'translate-statsf-count-reviews' => 'verifiaedjes',
	'translate-statsf-count-reviewers' => 'verifieus',
	'translate-statsf-language' => 'Djivêye di côdes di lingaedje, dispårtis pa des comas:',
	'translate-statsf-group' => 'Djivêye di côdes di groupes, dispårtis pa des comas:',
	'translate-statsf-submit' => 'Vey divant',
	'translate-tag-category' => "Pådjes k' on pout ratourner",
	'translate-tag-page-desc' => 'Ratournaedje del pådje wiki [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'Definixha candjî pa [[User:$1|$1]] al modêye $2.',
	'translate-tag-fuzzy-reason' => "Definixha candjî pa «$1» avou l' comintaire «$3» e $2.",
	'translate-sidebar-alltrans' => 'Dins ds ôtes lingaedjes',
	'translations' => 'Tos les ratournaedjes',
	'translations-summary' => "Tapez on no d' messaedje chal pa dzo po vey tos les ratournaedjes k' i gn a.",
	'translate-translations-no-message' => "«$1» n' est nén on messaedje ratournåve",
	'translate-translations-none' => 'Nou ratournaedje po «$1»',
	'translate-translations-count' => 'I gn a {{PLURAL:$1|on ratournaedje|$1 ratournaedjes}}.',
	'translate-translations-fieldset-title' => 'Messaedje',
	'translate-translations-messagename' => 'No',
	'translate-translations-project' => 'Pordjet:',
	'translate-translations-including-no-param' => "Dinez s' i vs plait ene clé valide pol paramete di dzo-pådje",
	'languagestats' => 'Sitatistikes do lingaedje',
	'languagestats-summary' => 'Cisse pådje ci mostere les statistikes di ratournaedje di tos les groupes di messaedjes po on lingaedje diné.',
	'languagestats-stats-for' => 'Sitatistikes di ratournaedje pol lingaedje $1 ($2)',
	'languagestats-recenttranslations' => 'dierins ratournaedjes',
	'translate-langstats-incomplete' => "Des statistikes k' i gn a sol pådje ni sont nén completes. Rafristez l' pådje po nd aveur di pus.",
	'translate-langstats-expand' => 'diswalper',
	'translate-langstats-collapse' => 'erôler',
	'translate-langstats-expandall' => 'diswalper ttafwait',
	'translate-langstats-collapseall' => 'erôler ttafwait',
	'translate-language-code' => 'Côde do lingaedje',
	'translate-language-code-field-name' => 'Côde do lingaedje:',
	'translate-suppress-complete' => 'Èn nén mostrer les groupes di messaedjes ratournés pår',
	'translate-ls-noempty' => 'Èn nén mostrer les groupes di messaedjes sins nou ratournaedje',
	'translate-language' => 'Lingaedje',
	'translate-total' => 'Messaedjes',
	'translate-untranslated' => 'Nén ratournés',
	'translate-percentage-complete' => 'Completaedje',
	'translate-percentage-fuzzy' => 'Trop vîs',
	'translate-nothing-to-do' => 'I shonne ki tos les ratournaedjes possibes ont stî fwaits.
Vos ploz bén ls aler verifyî viè «[[Special:Translate|{{int:translate}}]]».',
	'translate-languagestats-overall' => 'Tos les groupes di messaedjes eshonne',
	'translate-ls-submit' => 'Håyner les statistikes',
	'translate-ls-column-group' => 'Groupe di messaedjes',
	'translate-mgs-pagename' => 'Sitatistikes do groupe di messaedjes',
	'translate-mgs-fieldset' => 'Preferinces di håynaedje',
	'translate-mgs-group' => 'Groupe di messaedjes:',
	'translate-mgs-nocomplete' => "Èn nén mostrer les lingaedjes k' ont ratourné ttafwait",
	'translate-mgs-noempty' => 'Èn nén mostrer les lingaedjes sins nou ratournaedje',
	'translate-mgs-submit' => 'Håyner les statistikes',
	'translate-mgs-column-language' => 'Lingaedje',
	'translate-mgs-totals' => 'Tos les lingaedjes eshonne',
	'translate-mgs-invalid-group' => "Li groupe dimandé $1 n' egzistêye nén.",
	'translate-mgs-nothing' => 'Rén a håyner po les statistikes dimandêyes',
	'supportedlanguages' => 'Lingaedjes sopoirtés',
	'supportedlanguages-summary' => "Cisse pådje ci mostere tos les lingaedjes sopoirtés pa {{SITENAME}},
avou les nos des ratourneus k' ovrèt e tchaeke lingaedje.
Li no d'on ratourneu est metou pus grand sorlon l' cwantité di candjmints k' il a fwait.
Li coleur do sorlignaedje mostere s' il a stî actif dierinnmint.",
	'supportedlanguages-colorlegend' => 'Ledjinde des coleurs: Dierin ratournaedje i gn $1 djoûs.',
	'supportedlanguages-translators' => '{{PLURAL:$2|Ratourneu|Ratourneus}}: $1',
	'supportedlanguages-recenttranslations' => 'dierins ratournaedjes',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|lingaedje|lingaedjes}} å totå.',
	'supportedlanguages-activity' => '$1: $2 {{PLURAL:$2|candjmint|candjmints}} - dierin candjmint i gn $3 {{PLURAL:$3|djoû|djoûs}}',
	'translate-save' => 'Schaper ($1)',
	'translate-jssti-add' => 'Radjouter el djivêye',
	'managemessagegroups' => 'Manaedjaedje des groupes',
	'translate-smg-notallowed' => "Vos n' poloz nén fé ciste accion ci.",
	'translate-smg-nochanges' => 'I gn a nou candjmint a traitî.',
	'translate-smg-submit' => 'Evoyî les candjmints po esse traitîs',
	'translate-smg-submitted' => 'Les definixhas des messaedjes ont stî metowes a djoû. Les candjmints sont traitîs en erî-plan.',
	'translate-manage-import-diff' => 'Messaedje $1 | Accions: $2',
	'translate-manage-import-new' => 'Novea messaedje $1',
	'translate-manage-import-deleted' => 'Messaedje disfacé $1',
	'translate-manage-action-import' => 'ristitchî',
	'translate-manage-action-conflict' => 'ristitchî et marker «fuzzy»',
	'translate-manage-action-ignore' => 'passer houte',
	'translate-manage-action-fuzzy' => 'Ristitchî les ratournaedjes et les marker come «fuzzy»',
	'translate-manage-nochanges' => "I n' a nou candjmint dins les definixhas des messaedjes po ç' groupe ci.",
	'translate-manage-nochanges-other' => "I n' a yeu nou candjmint po ç' lingaedje ci.
Eployîz l' loyén chal pa dzo po rivni al vuwe di detays do groupe.",
	'translate-js-summary' => 'Rascourti:',
	'translate-js-save' => 'Schaper',
	'translate-js-next' => "Schaper et drovi l' shuvant",
	'translate-js-nonext' => "C' esteut l' dierin messaedje del pådje.",
	'translate-js-skip' => 'Potchî å shuvant',
	'translate-js-history' => 'Istwere do ratournaedje',
	'translate-js-support' => 'Dimander åk',
	'translate-js-support-title' => "Dimander des racsegnes si vos n' avoz nén assez d' infôrmåcion po ratourner a môde di djin.",
	'translate-js-support-unsaved-warning' => 'Vos avoz des ratournaedjes nén schapés.',
	'translate-gs-code' => 'Côde',
	'translate-gs-continent' => 'Continint',
	'translate-gs-speakers' => 'Cåzeus',
	'translate-gs-multiple' => "Pus d' onk",
	'translate-gs-total' => 'Totå',
	'translate-documentation-language' => 'documintåcion des messaedjes',
	'translate-searchprofile' => 'Ratournaedjes',
	'translate-searchprofile-tooltip' => 'Cweri dins tos les lingaedjes',
	'translate-search-languagefilter' => 'Passete pa lingaedje:',
	'translate-search-nofilter' => 'dins tos les lingaedjes',
	'translate-messagereview-submit' => 'Acertiner',
	'translate-messagereview-progress' => 'Acertinaedje...',
	'translate-messagereview-failure' => "Acertinaedje... 'l a fwait berwete: $1",
	'translate-messagereview-done' => 'Acertiné',
	'translate-messagereview-reviews' => 'Acertiné pa {{PLURAL:$1|èn uzeu|$1 uzeus}}',
	'translate-messagereview-reviewswithyou' => 'Acertiné pa {{PLURAL:$1|èn uzeu|$1 uzeus}}, tot vs contant', # Fuzzy
	'api-error-invalidrevision' => 'Ratournaedje nén trové',
	'api-error-unknownmessage' => 'Messaedje nén trové',
	'api-error-fuzzymessage' => 'Li ratournaedje est metou come «fuzzy»',
	'api-error-owntranslation' => "Vos n' poloz nén acertiner vos prôpes ratournaedjes",
	'translate-messagereview-no-fuzzy' => "Les ratournaedjes «fuzzy» n' polèt nén esse acertinés.",
	'translate-messagereview-no-own' => "Vos n' poloz nén acertiner vos prôpes ratournaedjes.",
	'translate-messagereview-doit' => "Acertiner ki l' ratournaedje est comifåt.",
	'group-translate-proofr' => "Verifieus d' ratournaedjes",
	'group-translate-proofr-member' => '{{GENDER:$1|verifieu|verifieuse}} di ratournaedjes',
	'grouppage-translate-proofr' => "{{ns:project}}:Verifieus d' ratournaedjes",
	'group-translate-proofr.css' => "/* Li CSS metou chal est eployî fok pås verifieus d' ratournaedjes */",
	'group-translate-proofr.js' => "/* Li JavaScript metou chal est eployî fok pås verifieus d' ratournaedjes */",
	'log-name-translationreview' => 'Djournå des verifiaedjes des ratournaedjes',
	'log-description-translationreview' => 'Djournå di tos les verifiaedjes des ratournaedjes et groupes di messaedjes.',
	'logentry-translationreview-message' => "$1 {{GENDER:$2|a-st acertiné}} l' ratournaedje $3",
	'logentry-groupreview-message' => "$1 {{GENDER:$2|a candjî}} l' estat des ratournaedjes e $4 do groupe di mesaedjes $3, di «$5» viè «$6»",
	'translate-workflow-state-' => '(dismetou)',
	'translate-workflowstatus' => 'Estat: $1',
	'translate-workflow-set-do' => 'Mete',
	'translate-workflow-set-doing' => 'Metant en alaedje...',
	'translate-workflow-set-done' => 'Metou!',
	'translate-workflow-set-error-alreadyset' => "L' estat dmandé est l' minme ki l' ci pol moumint.",
	'translate-workflow-autocreated-summary' => "Ahivaedje otomatike di pådjes po l' estat d' ovrance $1",
	'translate-stats-workflow' => 'Estat',
	'translate-workflowgroup-label' => "Estats d' ovrance",
	'translate-workflowgroup-desc' => "Ci groupe ci mostere l' estat d' ovrance des ratournaedjes.
Les estats sont definis dins l' variåve d' apontiaedje  \$wgTranslateWorkflowStates.",
	'translate-dynagroup-recent-label' => 'Dierins ratournaedjes',
	'translate-dynagroup-recent-desc' => "Ci groupe ci mostere les ratournaedjes fwaits dierinnmint dins l' lingaedje.
Il est eployî copurade po les bouyes di verifiaedje.",
	'translate-dynagroup-by' => 'Ratournaedje fwait pa {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'Ratournaedje fwait pa {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'Dierin candjmint fwait pa {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'Dierin candjmint fwait pa {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'Aidance',
);

/** Kalmyk (хальмг)
 * @author Huuchin
 */
$messages['xal'] = array(
	'translate' => 'Орчуллһн',
	'translate-page-settings-legend' => 'Көгүд',
	'translate-page-group' => 'Баг',
	'translate-page-language' => 'Келн',
	'translate-page-limit' => 'Цег',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|зәңг|зәңгс|зәңгс}} халхд',
	'translate-submit' => 'Асрх',
	'translate-page-navigation-legend' => 'Орм медлһн',
	'translate-page-showing' => '$1 - $2 тойгта зәңгс ($3 ут туршдан) үзүлсн.',
	'translate-page-showing-none' => 'Зәңгс үзүлх уга',
	'translate-next' => 'дарук халх',
	'translate-prev' => 'урдк халх',
	'translate-page-description-legend' => 'Багин туск',
	'translate-edit-tmmatch' => '$1%та ирлцән',
	'translate-pref-editassistlang' => 'Туслмҗин келс',
	'translate-sidebar-alltrans' => 'Талдан келәр',
	'translate-language' => 'Келн',
	'translate-js-next' => 'Хадһлад, дарук секх',
	'translate-js-skip' => 'Дарук',
);

/** Mingrelian (მარგალური)
 * @author Malafaya
 */
$messages['xmf'] = array(
	'translate-page-language' => 'ნინა',
);

/** Yiddish (ייִדיש)
 * @author Imre
 * @author Joystick
 * @author פוילישער
 */
$messages['yi'] = array(
	'translate' => 'פֿארטײַטשן',
	'translate-desc' => '[[Special:Translate|באזונדערער בלאט]] פֿאר פֿארטײַטשן מעדיעוויקי און ווײַטער',
	'translate-showsub' => 'ווײַזן די {{PLURAL:$1|אונטערגרופע|$1 אונטערגרופעס}}.',
	'translate-grouplisting' => 'דאָס איז די ליסטע פֿון אַלע איבערזעצבאַרע גרופעס.
קליקט דעם מעלדונג גרופע נאָמען צו ווײַזן א ליסטע פֿון אַלע נישט־פֿאַרטײַטשע מעלדונגען.',
	'translate-grouplisting-empty' => 'קיין מעלדונג גרופעס נישט קאנפיגורירט פאר איבערזעצן.',
	'translate-taskui-view' => 'ווײַזן אלע מעלדונגען',
	'translate-taskui-untranslated' => 'ווײַזן די נישט איבערגעזעצטע מעלדונגען',
	'translate-taskui-optional' => 'ווײַזן אפציאנאלע מעלדונגן.',
	'translate-taskui-suggestions' => 'ווײַזן מעלדונגען מיט פֿארשלאגן פונעם איבערזעצונג זיכרון',
	'translate-taskui-acceptqueue' => 'נאר מעלדונגען וואס איך קען באשטעטיקן',
	'translate-taskui-reviewall' => 'איבערקוקן אלע איבערזעצונגען',
	'translate-taskui-export-to-file' => 'עקספארטירן אין סיסטעם פֿארמאט',
	'translate-taction-translate' => 'פֿארטײַטשן',
	'translate-taction-proofread' => 'קארעקטור ליינען',
	'translate-taction-lstats' => 'שפראך סטאטיסטיק',
	'translate-taction-mstats' => 'מעלדונג גרופע סטאטיסטיק',
	'translate-taction-export' => 'עקספארטירן',
	'translate-taction-disabled' => 'די פעולה איז אומאקטיווירט אויף דער וויקי.',
	'translate-page-no-such-language' => 'באַשטימטע שפראַך אומגילטיק.',
	'translate-page-no-such-group' => 'ספעציפֿירטע גרופע אומגילטיק.',
	'translate-page-disabled' => "פֿאַרטײַטשונגען צו דער דאזיקער שפראַך זענען מבוטל געווארן.
טעם:

''$1''",
	'translate-language-disabled' => 'איבערזעצונג אין דער שפראך נישט מעגלעך.',
	'translate-page-settings-legend' => 'איינשטעלונגען',
	'translate-page-group' => 'גרופע',
	'translate-page-language' => 'שפראך',
	'translate-page-limit' => 'לימיט',
	'translate-page-limit-option' => '$1 {{PLURAL:$1|מעלדונג|מעלדונגען}} אין א בלאט',
	'translate-submit' => 'ווייזן',
	'translate-page-navigation-legend' => 'נאוויגאציע',
	'translate-page-showing' => 'ווײַזן מעלדונגען $1 ביז $2 פֿון $3.',
	'translate-page-showing-all' => 'ווײַזן $1 {{PLURAL:$1|מעלדונג|מעלדונגען}}.',
	'translate-page-showing-none' => 'נישטא קיין מעלדונגען צו ווײַזן.',
	'translate-next' => 'קומענדיגער בלאט',
	'translate-prev' => 'פֿריערדיגער בלאט',
	'translate-page-description-legend' => 'אינפֿארמאציע וועגן דער גרופע',
	'translate-page-description-hasoptional' => 'די מעלדונג גרופע אנטהאלט אפציאנאלע מעלדונגען.
אפציאנאלע מעלדונגען זאל מען נאר איבערזעצן ווען אייער שפראך האט באזונדערע באדארפונגען
ווי למשל נישט ניצן שפייצן אדער טראנסקריפציע פון פרט־נעמען. $1',
	'translate-page-description-hasoptional-open' => 'ווײַזן אפציאנאלע מעלדונגן.',
	'translate-page-edit' => 'רעדאַקטירן',
	'translate-ext-url' => '<hr />וועבזײַטל: $1',
	'translate-optional' => '(ברירהדיק)',
	'translate-ignored' => '(איגנאָרירט)',
	'translate-edit-jsopen' => 'רעדאַקטירן',
	'translate-edit-title' => 'רעדאַקטירן"$1"',
	'translate-edit-definition' => 'מעלדונג דעפֿיניציע',
	'translate-edit-translation' => 'איבערזעצונג',
	'translate-edit-contribute' => 'בײַשטײַערן',
	'translate-edit-no-information' => "'''די מעלדונג פעלט דאקומענטאציע.
אויב איר ווייסט וואו אדער ווי די מעלדונג ווערט געניצט, קענט איר העלפֿן אנדערע פארטייטשערס דורך צולייגן דאקומענטאציע צו דער מעלדונג.'''",
	'translate-edit-information' => 'אינפֿארמאציע וועגן מעלדונג ($1)',
	'translate-edit-in-other-languages' => ' מעלדונג אין אַנדערע שפּראַכן',
	'translate-edit-committed' => 'לויפֿיגע איבערזעצונג אין ווייכוואַרג',
	'translate-edit-warnings' => 'ווארענונגען וועגן אומפולשטענדיקע איבערזעצונגען',
	'translate-edit-tmsugs' => 'פֿארשלאגן פֿון איבערזעצן זיכרון און מאשין איבערזעצן',
	'translate-edit-tmmatch-source' => 'איבערזעצונג מקור טעקסט: $1',
	'translate-edit-tmmatch' => '$1% צופאַסונג',
	'translate-use-suggestion' => 'פֿארבייטן לויפֿיקע איבערזעצונג מיט דעם פֿארשלאג.',
	'translate-edit-tab-list' => 'מעלדונג־ליסטע',
	'translate-edit-nopermission' => 'איר דארפֿט רשות איבערצוזעצן מעלדונגען.',
	'translate-edit-askpermission' => 'בעטן רשות',
	'translate-magic-pagename' => 'פֿאַרברײטערטע מעדיעוויקי איבערזעצונג',
	'translate-magic-module' => 'מאדול:',
	'translate-magic-submit' => 'ווייזן',
	'translate-magic-cm-export' => 'עקספארט',
	'translate-magic-nothing-to-export' => 'נישטא וואס צו עקספארטירן.',
	'translate-magic-cm-to-be' => 'ארגינעל',
	'translate-magic-cm-current' => 'לויפֿיקע',
	'translate-magic-cm-original' => 'מאגישע ווערטער',
	'translate-magic-cm-comment' => 'הערה:',
	'translate-magic-cm-save' => 'אויפֿהיטן',
	'translate-magic-cm-updatedusing' => 'דערהײַנטיגט מיט [[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]',
	'translate-magic-cm-savefailed' => 'אויפהיטן דורכגעפאלן',
	'translate-magic-special' => 'באַזונדער־בלעטער דעקנעמען',
	'translate-magic-words' => 'מאגישע ווערטער',
	'translate-magic-namespace' => 'נאמענטייל נעמען',
	'translate-magic-notsaved' => 'אייער רעדאקטירונג איז נישט אויפגעהיטן!',
	'translate-magic-errors' => 'ביטע פאַרריכטן {{PLURAL:$1|פֿאלגנדן גרײַז|פֿאלגנדע גרײַזן}} אין איבערזעצונגען:',
	'translate-magic-saved' => 'אייערע ענדערונגען זענען אויפגעהיטן מיט דערפאלג.',
	'translate-checks-parameters' => '{{PLURAL:$2|דער פֿאלגנדער פאראמעטער ווערט|די פֿאלגנדע פאראמעטערס ווערן}} נישט געניצט:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '{{PLURAL:$2|דער פֿאלגנדער פאַראַמעטער איז|די פֿאלגנדע פאַראַמעטערס זענען}} נישט באַקאַנט:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => 'די צאל {{PLURAL:$2|קלאמערן|קלאמערן}} איז נישט באלאנסירט:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '{{PLURAL:$2|דער פֿאלגנדער לינק איז|די פֿאלגנדע $2 לינקען זענען}} פראבלעמאַטיש:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '{{PLURAL:$2|דער פֿאלגנדער לינק פֿעלט|די פֿאלגנדע $2 לינקס פֿעלן}}:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => 'ביטע פֿארבײַטן די פֿאלגנדע {{PLURAL:$2|טאג|טאגן}} מיט געהעריקע:
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => 'דעפֿיניציע ניצט <nowiki>{{PLURAL:}}</nowiki>, די איבערזעצונג אבער נישט.',
	'translate-checks-pagename' => 'נאמענטייל געענדערט פון דער דעפֿיניציע',
	'translate-checks-format' => 'די דאזיקע איבערזעצונג פֿאלגט נישט די דעפֿיניציע אדער האט אומגילטיקן סינטאקס: $1',
	'translate-checks-parametersnotequal' => 'פאראמעטער צאל איז {{PLURAL:$1|$1}}; דארף אבער זײַן {{PLURAL:$2|$2}}.',
	'translate-checks-malformed' => '<nowiki>$1</nowiki> איז נישט געהעריק.',
	'translate-checks-fudforum-syntax' => 'באַניצט <nowiki>$1</nowiki> אַנשטאט <nowiki>$2</nowiki> אין דעם דאָזיקן פראיעקט.',
	'translate-pref-nonewsletter' => 'שיקט מיר נישט קיין ע־פאסט בריוון',
	'translate-pref-editassistlang' => 'אונטערשטיץ שפראכן:',
	'prefs-translate' => 'איבערזעצונג אויסקלייבן',
	'translate-pref-editassistlang-help' => 'רשימה געשיידט מיט קאמעס פון שפראך קאדן.
איבערזעצונגען פון א מעלדונג אין די שפראכן ווערט געוויזן ווען איר זעצט איבער.
די גרונט רשימה פון שפראכן ווענדט זיך לויט אייער שפראך.',
	'translate-pref-editassistlang-bad' => 'אומגילטיקער שפּראַך קאָד אין דער רשימה:
<nowiki>$1</nowiki> .',
	'translate-pref-jsedit' => 'פֿארברייטערטער איבערזעצונג  רעדאקטאר (JavaScript)',
	'right-translate' => 'רעדאקטירן דורכן איבערזעצונג אייבערפֿלאך',
	'right-translate-manage' => 'פֿארוואלטן מעלדונג גרופעס',
	'action-translate-manage' => 'פֿארוואלטן מעלדונג גרופעס',
	'right-translate-messagereview' => 'איבערקוקן איבערזעצונגען',
	'translate-rc-translation-filter' => 'פֿילטערן איבערזעצונגען:',
	'translate-rc-translation-filter-no' => 'גאָרנישט',
	'translate-rc-translation-filter-only' => 'ווײַזן נאר איבערזעצונגען',
	'translate-rc-translation-filter-filter' => 'פֿילטערן איבערזעצונגען:',
	'translate-rc-translation-filter-site' => 'נאר ענדערונגען צו וועבזײַטל מעלדונגען',
	'translationstats' => 'פֿארטײַטשן סטאטיסטיק',
	'translate-stats-edits' => 'רעדאקטירונגען',
	'translate-stats-users' => 'איבערזעצער',
	'translate-stats-registrations' => 'רעגיסטרירונגען',
	'translate-stats-reviews' => 'רעצענזיעס',
	'translate-stats-reviewers' => 'רעצענזענטן',
	'translate-statsf-options' => 'דיאגראם מעגלעכקייטן',
	'translate-statsf-width' => 'ברייט אין פיקסעלן:',
	'translate-statsf-height' => 'הייך אין פיקסעלן:',
	'translate-statsf-start' => 'אנפֿאנג דאטע:',
	'translate-statsf-scale' => 'גראנולאריטעט:',
	'translate-statsf-scale-months' => 'מאנאַטן',
	'translate-statsf-scale-weeks' => 'וואָכן',
	'translate-statsf-scale-days' => 'טעג',
	'translate-statsf-scale-hours' => "שעה'ן",
	'translate-statsf-count' => 'מאָס:',
	'translate-statsf-count-edits' => 'צאל רעדאקטירונגען',
	'translate-statsf-count-users' => 'אקטיווע איבערזעצער',
	'translate-statsf-count-registrations' => 'נײַע באַניצער',
	'translate-statsf-count-reviews' => 'איבערזעצונג רעצענזיעס',
	'translate-statsf-count-reviewers' => 'רעצענזענטן',
	'translate-statsf-language' => 'קאמע־געטיילט רשימה פון שפראך קאדן:',
	'translate-statsf-group' => 'קאמע־געטיילט רשימה פון גרופע קאדן:',
	'translate-statsf-submit' => 'פֿאראויסשטעלונג',
	'translate-tag-category' => 'איבערזעצבאַרע בלעטער',
	'translate-tag-page-desc' => 'אפטײַטש פֿונעם וויקי בלאַט [[$2|$1]].',
	'translate-tag-fuzzy-comment' => 'דעפיניציע געענדערט דורך [[User:$1|$1]] אין ווערסיע $2.',
	'translate-tag-fuzzy-reason' => 'דעפיניציע געענדערט דורך "$1" מיט הערה "$3" אין $2.',
	'translate-sidebar-alltrans' => 'אין אַנדערע שפּראַכן',
	'translations' => 'אלע אפטײַטשן',
	'translations-summary' => 'אריינגעבן א מעלדונג נאמען אונטן צו ווייזן אלע דערגרייכלעכע איבערזעצונגען.',
	'translate-translations-no-message' => '"$1" איז נישט קיין איבערזעצבארע מעלדונג',
	'translate-translations-none' => 'נישטאַ קיין טײַטשן פֿאַר "$1"',
	'translate-translations-count' => 'געטראפן {{PLURAL:$1|איין איבערזעצונג|$1 איבערזעצונגען}}.',
	'translate-translations-fieldset-title' => 'מעלדונג',
	'translate-translations-messagename' => 'נאמען:',
	'translate-translations-project' => 'פראיעקט:',
	'languagestats' => 'שפראַך סטאַטיסטיק',
	'languagestats-summary' => 'דער דאזיגער בלאַט ווײַזט פֿאַרטײַטשן סטאַטיסטיק פֿאַר אַלע מעלדונג גרופעס פֿאַר א שפראַך.',
	'languagestats-stats-for' => 'איבערזעצונג סטאטיסטיק פֿאר $1 ($2).',
	'languagestats-recenttranslations' => 'לעצטיקע איבערזעצונגען',
	'translate-langstats-incomplete' => "טייל פון די סטאטיסטיק זענען נישט פֿולשטענדיק. מ'דארף ווידער אנלאדן צו באקומען נאך סטאטיסטיק.",
	'translate-langstats-expand' => 'פֿאַרברייטערן',
	'translate-langstats-collapse' => 'אײַנציען',
	'translate-langstats-expandall' => 'פֿארברייטערן אלץ',
	'translate-langstats-collapseall' => 'צונויפציען',
	'translate-language-code' => 'שפראך קאד',
	'translate-language-code-field-name' => 'שפראך קאד:',
	'translate-suppress-complete' => 'אונטערדריקן מעלדונג גרופעס וואס זענען אינגאנצן איבערגעזעצט',
	'translate-ls-noempty' => 'אונטערדריקן מעלדונג גרופעס וואס זענען בכלל נישט איבערגעזעצט',
	'translate-language' => 'שפראך',
	'translate-total' => 'מעלדונגען',
	'translate-untranslated' => 'נישט פֿאַרטײַטשט',
	'translate-percentage-complete' => 'פֿאַרענדיקונג',
	'translate-percentage-fuzzy' => 'פֿאַרעלטערט',
	'translate-languagestats-overall' => 'אלע מעלדונג גרופעס צוזאמען',
	'translate-ls-submit' => 'ווײַזן סטאטיסטיק',
	'translate-ls-column-group' => 'מעלדונג גרופע',
	'translate-mgs-pagename' => 'מעלדונג גרופע סטאטיסטיק',
	'translate-mgs-fieldset' => 'ווייַזן רעפֿערענצן',
	'translate-mgs-group' => 'מעלדונג גרופע:',
	'translate-mgs-nocomplete' => 'נישט ווײַזן שפראכן מיט פֿארטיקע איבערזעצונגען',
	'translate-mgs-noempty' => 'נישט ווײַזן שפראכן וואס האבן נאכנישט קיין איבערזעצונגען',
	'translate-mgs-submit' => 'ווײַזן סטאטיסטיק',
	'translate-mgs-column-language' => 'שפראַך',
	'translate-mgs-totals' => 'אלע שפראכן צוזאמען',
	'translate-mgs-invalid-group' => 'די ספעציפֿירטע גרופע $1 איז נישט פֿאראן.',
	'translate-mgs-nothing' => 'נישט פאראן וואס צו ווײַזן פאר די פארלאנגטע סטאטיסטיק.',
	'supportedlanguages' => 'געשטיצטע שפראַכן',
	'supportedlanguages-translators' => '{{PLURAL:$2|איבערזעצער|איבערזעצער}}: $1',
	'supportedlanguages-recenttranslations' => 'לעצטיקע איבערזעצונגען',
	'supportedlanguages-count' => '$1 {{PLURAL:$1|שפראך|שפראכן}} אינגאנצן.',
	'supportedlanguages-activity' => '$1 : $2 {{PLURAL:$2| רעדאַגירונג | רעדאַגירונגען}} - לעצטע רעדאַגירונג $3 {{PLURAL:$3| טאָג | טעג}} צוריק',
	'translate-save' => 'אויפֿהיטן ($1)',
	'translate-jssti-add' => 'צולייגן צו ליסטע',
	'managemessagegroups' => 'מעלדונג גרופּע אַדמיניסטראַציע',
	'translate-manage-import-diff' => 'מעלדונג $1 | פעולות: $2',
	'translate-manage-import-new' => 'נייע מעלדונג $1',
	'translate-manage-import-deleted' => 'אויסגעמעקטע מעלדונג $1',
	'translate-manage-action-import' => 'אימפארטירן',
	'translate-manage-action-conflict' => 'אימפארטירן און מארקירן "אומקלאר"',
	'translate-manage-action-ignore' => 'איגנאָרירן',
	'translate-manage-action-fuzzy' => 'אימפארטירן און מארקירן איבערזעצונגען "אומקלאר"',
	'translate-manage-nochanges' => 'נישטא קיין ענדערונגען אין דעפֿיניציעס פֿאַר דער דאָזיגער גרופע.',
	'translate-manage-fuzzy-summary' => 'די מעלדונג דעפיניציע איז געענדערט געווארן',
	'importtranslations' => 'אימפארטירן איבערזעצונגען',
	'translate-import-from-url' => 'URL צו דער טעקע:',
	'translate-import-from-wiki' => 'טעקע אין דער דאזיקער וויקי',
	'translate-import-from-local' => 'לאקאלע טעקע ארויפֿלאדן:',
	'translate-import-load' => 'לאָדן טעקע',
	'translate-import-err-type-not-supported' => "מ'קען נישט לאדן די טעקע:
מעטאד <code>$1</code> נישט געשטיצט.",
	'translate-import-err-dl-failed' => "מ'קען נישט אפנעמען די טעקע:
$1",
	'translate-import-err-ul-failed' => 'טעקע אַרויפֿלאָד נישט געראָטן',
	'translate-import-err-invalid-title' => 'איינגעגעבענע טעקע נאמען <nowiki>$1</nowiki> נישט גילטיק.',
	'translate-import-err-no-such-file' => 'די טעקע <nowiki>$1</nowiki> עקסיזטירט נישט אדער נישט ארויפגעלאדן לאקאל.',
	'translate-import-err-stale-group' => 'די מעלדונג גרופע צו וואס די טעקע געהערט עקזיסטירט נישט.',
	'translate-js-summary' => 'רעזומע:',
	'translate-js-save' => 'אויפֿהיטן',
	'translate-js-next' => 'אײַנשפייכלערן און עפֿענען נעקסטע',
	'translate-js-nonext' => 'דאָס איז געווען די לעצטע מעלדונג אויף דעם בלאַט.',
	'translate-js-skip' => 'ווײַטער צום נעקסטן',
	'translate-js-save-failed' => 'אײַנשפײַכלערן דורכגעפֿאַלן. ביטע גיט א באריכט וועגן דעם גרײַז.',
	'translate-js-history' => 'איבערזעצונג געשיכטע',
	'translate-js-support' => 'פֿרעגן א שאלה',
	'translate-js-support-title' => 'בעטן הילף אויב עס איז ניט פֿאראן גענוג אינפֿאָרמאַציע איבערצוזעצן די מעלדונג געהעריק.',
	'translate-js-support-unsaved-warning' => 'איר האט נישט אפגעהיטענע איבערזעצונגען.',
	'translate-gs-pos' => 'פאזיציע',
	'translate-gs-code' => 'קאד',
	'translate-gs-continent' => 'קאָנטינענט',
	'translate-gs-speakers' => 'רעדערס',
	'translate-gs-score' => 'פונקטן־חשבון',
	'translate-gs-multiple' => 'מערער',
	'translate-gs-count' => 'צאל',
	'translate-gs-total' => 'סה"כ',
	'translate-gs-avgscore' => 'דורכשניטלער פונקטן־חשבון',
	'translate-documentation-language' => 'מעלדונג דאקומענטאציע',
	'translate-searchprofile' => 'איבערזעצונגען',
	'translate-searchprofile-tooltip' => 'זוכן אין אלע איבערזעצונגען',
	'translate-search-languagefilter' => 'פֿילטערן לויט שפראך:',
	'translate-search-nofilter' => 'קיין פֿילטערן',
	'translate-messagereview-submit' => 'אננעמען',
	'translate-messagereview-progress' => 'אקצעפטירן …',
	'api-error-invalidrevision' => 'איבערזעצונג נישט געטראפן',
	'api-error-unknownmessage' => 'מעלדונג נישט געטראפן',
	'translate-workflow-state-' => '(נישט געשטעלט)',
	'translate-workflowstatus' => 'סטאַטוס: $1',
	'translate-workflow-set-do' => 'אײַנשטעלן',
	'translate-workflow-set-doing' => 'אײַנשטעלן…',
	'translate-workflow-set-done' => 'אײַנגעשטעלט!',
	'translate-workflow-set-error-alreadyset' => 'דער געפאדערטע סטאטוס איז גלייך צום אקטועלן סטאטוס.',
	'translate-stats-workflow' => 'סטאַטוס',
	'translate-workflowgroup-label' => 'ארבעטשטראם סטאטוסן',
	'translate-dynagroup-recent-label' => 'לעצטיקע איבערזעצונגען',
	'translate-dynagroup-by' => 'איבערזעצונג פֿון {{GENDER:$1|$1}}',
	'translate-dynagroup-byc' => 'איבערזעצונג פֿון {{GENDER:$1|$1}} ($2)',
	'translate-dynagroup-last' => 'לעצטע ענדערונג פֿון {{GENDER:$1|$1}}',
	'translate-dynagroup-lastc' => 'לעצטע ענדערונג פֿון {{GENDER:$1|$1}} ($2)',
	'translate-gethelp' => 'הילף',
);

/** Cantonese (粵語)
 * @author Shinjiman
 */
$messages['yue'] = array(
	'translate' => '翻譯',
	'translate-desc' => '翻譯MediaWiki同其它嘢嘅[[Special:Translate|特別頁]]',
	'translate-page-no-such-language' => '所指定嘅語言唔正確。',
	'translate-page-no-such-group' => '所指定嘅組唔正確。',
	'translate-page-settings-legend' => '設定',
	'translate-page-group' => '組',
	'translate-page-language' => '語言',
	'translate-page-limit' => '上限',
	'translate-page-limit-option' => '每一版有$1個信息',
	'translate-submit' => '擷取',
	'translate-page-navigation-legend' => '導航',
	'translate-page-showing' => '顯示緊由 $1到$2 ，總共 $3 個信息。',
	'translate-page-showing-all' => '顯示緊 $1個信息。',
	'translate-page-showing-none' => '無信息可顯示。',
	'translate-next' => '下一版',
	'translate-prev' => '上一版',
	'translate-page-description-legend' => '有關嗰組嘅信息',
	'translate-optional' => '(可選)',
	'translate-ignored' => '(已略過)',
	'translate-edit-definition' => '信息定義',
	'translate-edit-contribute' => '貢獻',
	'translate-edit-no-information' => "''呢句信息無註解。
如果你知道呢句信息響邊同埋點用，你可以加註解去呢個信息去幫其他嘅翻譯者。''",
	'translate-edit-information' => '呢句信息嘅資料 ($1)', # Fuzzy
	'translate-edit-in-other-languages' => '其它語言嘅信息', # Fuzzy
	'translate-edit-committed' => '而家響軟件嘅翻譯',
	'translate-edit-warnings' => '有關未譯好嘅警告',
	'translate-magic-pagename' => '延伸MediaWiki翻譯',
	'translate-magic-help' => '你可以翻譯特別頁替身、魔術字、皮名同埋名空間嘅名。

響魔術字度你係要同時包括英文嘅翻譯，唔係嘅話就會唔能夠運作。
同時保持第一個項目 (0或1) 不變。

特別頁替身同埋魔術字可以有多個翻譯。
翻譯係以逗號 (,) 分隔。
皮名同埋空間名只可以有一項翻譯。

響空間名翻譯度， <code>$1 talk</code> 係特別嘅。 <code>$1</code> 會由網名代替咗（例如<code>{{ns:project_talk}}</code>）。
如果你嘅語言組合唔能夠響網站名唔改嘅情況之下去組合成你嘅意思，請聯絡技術員。

你需要係翻譯組嘅組員去儲存嘅啲信息。
響你撳下面嘅儲存擊之前，啲改動唔會儲存落來。', # Fuzzy
	'translate-magic-submit' => '擷取',
	'translate-magic-cm-export' => '倒出',
	'translate-magic-cm-to-be' => '翻譯',
	'translate-magic-cm-current' => '現時',
	'translate-magic-cm-original' => '原本',
	'translate-magic-cm-comment' => '註解:',
	'translate-magic-cm-save' => '保存',
	'translate-magic-cm-updatedusing' => '用[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]更新咗',
	'translate-magic-cm-savefailed' => '保存失敗',
	'translate-magic-special' => '特別頁替身',
	'translate-magic-words' => '魔術字',
	'translate-magic-namespace' => '名空間名',
	'translate-checks-parameters' => '下面嘅參數係無用到嘅: <strong>$1</strong>', # Fuzzy
	'translate-checks-balance' => '插入字嘅數量唔均等: <strong>$1</strong>', # Fuzzy
	'translate-checks-links' => '下面嘅連結有問題: <strong>$1</strong>', # Fuzzy
	'translate-checks-xhtml' => '請改下面嘅標籤去正確嘅: <strong>$1</strong>', # Fuzzy
	'translate-checks-plural' => '用 <nowiki>{{PLURAL:}}</nowiki> 嘅解解釋但係翻譯無用到。',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Alexsh
 * @author Anakmalaysia
 * @author Bencmq
 * @author Chenxiaoqino
 * @author Dimension
 * @author Gaoxuewei
 * @author Gzdavidwong
 * @author Hydra
 * @author Hzy980512
 * @author Jimmy xu wrk
 * @author Liangent
 * @author Mark85296341
 * @author Mys 721tx
 * @author PhiLiP
 * @author Sahran
 * @author Supaiku
 * @author Wmr89502270
 * @author Xiaomingyan
 * @author Yfdyh000
 */
$messages['zh-hans'] = array(
	'translate' => '翻译',
	'translate-desc' => '用以翻译MediaWiki和其他软件界面信息的[[Special:Translate|特殊页面]]',
	'translate-showsub' => '显示子组。{{PLURAL:$1}}',
	'translate-grouplisting' => '本列表显示所有可翻译组。单击信息组名查看未翻译信息列表。',
	'translate-grouplisting-empty' => '没有已为翻译配置的信息组。',
	'translate-taskui-view' => '显示所有信息',
	'translate-taskui-untranslated' => '显示所有未翻译的信息',
	'translate-taskui-optional' => '显示可选信息',
	'translate-taskui-suggestions' => '查看有翻译建议的信息',
	'translate-taskui-acceptqueue' => '只有我可以接受的消息',
	'translate-taskui-reviewall' => '复查所有翻译',
	'translate-taskui-export-to-file' => '以原始格式导出',
	'translate-taskui-export-as-po' => '导出离线翻译',
	'translate-taction-translate' => '翻译',
	'translate-taction-proofread' => '校对',
	'translate-taction-lstats' => '语言统计',
	'translate-taction-mstats' => '信息组统计',
	'translate-taction-export' => '导出',
	'translate-taction-disabled' => '此动作在该维基上已禁用',
	'translate-page-no-such-language' => '指定语言无效。',
	'translate-page-no-such-group' => '指定组无效。',
	'translate-page-disabled' => "本组至该语言的翻译已禁用。原因：''$1''",
	'translate-language-disabled' => '到此语言的翻译已禁用。',
	'translate-page-settings-legend' => '设置',
	'translate-page-group' => '组',
	'translate-page-language' => '语言',
	'translate-page-limit' => '限制',
	'translate-page-limit-option' => '每页显示$1条信息',
	'translate-submit' => '获取',
	'translate-page-navigation-legend' => '导航',
	'translate-page-showing' => '显示第$1条至第$2条信息，共$3条信息。',
	'translate-page-showing-all' => '共显示$1条信息。',
	'translate-page-showing-none' => '没有可显示的信息。',
	'translate-next' => '下一页',
	'translate-prev' => '上一页',
	'translate-page-description-legend' => '有关本组的信息',
	'translate-page-description-hasoptional' => '此信息组包含可选消息。
可选消息应该只若您的语言有特殊要求（例如：写文中不使用空格、专有名词需音译转写等）才需要翻译。$1',
	'translate-page-description-hasoptional-open' => '显示可选消息。',
	'translate-page-edit' => '编辑',
	'translate-ext-url' => '<hr />网站：$1',
	'translate-optional' => '（可选）',
	'translate-ignored' => '（已略过）',
	'translate-edit-jsopen' => '编辑',
	'translate-edit-title' => '开始翻译 $1',
	'translate-edit-definition' => '信息原文',
	'translate-edit-translation' => '翻译',
	'translate-edit-contribute' => '贡献',
	'translate-edit-no-information' => "''本界面信息没有任何说明文档。''
''若您知道此信息在何处使用或如何使用，您可以增加该信息的说明文档来帮助其他翻译者。''",
	'translate-edit-information' => '关于信息的资料（$1）',
	'translate-edit-in-other-languages' => '其他语言的信息',
	'translate-edit-committed' => '当前翻译',
	'translate-edit-warnings' => '有关不完整翻译的警告',
	'translate-edit-tmsugs' => '来自翻译记忆的建议',
	'translate-edit-tmmatch-source' => '翻译原文：$1',
	'translate-edit-tmmatch' => '$1%匹配',
	'translate-use-suggestion' => '采纳此建议取代目前的翻译。',
	'translate-edit-tab-list' => '信息列表',
	'translate-edit-nopermission' => '您必须获得权限才可以翻译信息。',
	'translate-edit-askpermission' => '请求权限',
	'translate-magic-pagename' => '扩展的MediaWiki翻译',
	'translate-magic-help' => '您可以翻译特殊页面别名、魔术字以及名字空间名称。

特殊页面别名和魔术字可以有多个翻译。
这些翻译使用一个逗号（,）分隔。
名字空间只能有一个翻译。

翻译项目讨论名字空间<code>$1 talk</code>可能有些复杂。
<code>$1</code>会被替换为项目名字（例如<code>{{ns:project_talk}}</code>）。
如果在不改变站点名字的情况下，使用你的语言不可能构造一个有效的表达形式，请在[[Support]]联系我们。

你需要成为翻译者以保存改变。
在点击下面的保存按钮之前，改变不会被保存。', # Fuzzy
	'translate-magic-module' => '模块：',
	'translate-magic-submit' => '获取',
	'translate-magic-cm-export' => '导出',
	'translate-magic-nothing-to-export' => '没有东西来导出。',
	'translate-magic-cm-to-be' => '翻译',
	'translate-magic-cm-current' => '目前',
	'translate-magic-cm-original' => '原始',
	'translate-magic-cm-comment' => '评论：',
	'translate-magic-cm-save' => '保存',
	'translate-magic-cm-updatedusing' => '已使用[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]更新',
	'translate-magic-cm-savefailed' => '保存失败',
	'translate-magic-special' => '特殊页面别名',
	'translate-magic-words' => '魔术字',
	'translate-magic-namespace' => '名字空间名称',
	'translate-magic-notsaved' => '你的编辑还未被保存！',
	'translate-magic-errors' => '请修复翻译中的以下{{PLURAL:$1|错误|错误}}：',
	'translate-magic-saved' => '你的改变已经成功保存。',
	'translate-checks-parameters' => '以下{{PLURAL:$2|参数}}未使用：<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '以下{{PLURAL:$2|参数}}未使用：<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => '有一个不均匀的量的 {{PLURAL:$2|括号|括号}}：
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '以下$2个链接存在问题：<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '以下$2个链接丢失：<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => '请替换以下 {{PLURAL:$2|标签|标签}} 与正确的：
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => '原始信息使用了<nowiki>{{PLURAL:}}</nowiki>，但翻译并未使用。',
	'translate-checks-pagename' => '名字空间与原文不符',
	'translate-checks-format' => '这个翻译不遵从定义或有无效的语法：$1',
	'translate-checks-escape' => '以下转义可能是意外：<strong>$1</strong>',
	'translate-checks-parametersnotequal' => '文中有{{PLURAL:$1|$1}}个参数，应有{{PLURAL:$2|$2}}个。',
	'translate-checks-malformed' => '<nowiki>$1</nowiki>格式不正确。',
	'translate-checks-fudforum-syntax' => '使用 <nowiki>$1</nowiki>，而不是在这个项目中的 <nowiki>$2</nowiki>。',
	'translate-pref-nonewsletter' => '不要给我发送新闻邮件',
	'translate-pref-editassistlang' => '辅助语言：',
	'prefs-translate' => '翻译选项',
	'translate-pref-editassistlang-help' => '逗号分隔的语言代码列表。
当你翻译的时候，这些语言的相应信息的翻译会显示。
默认语言列表取决于你的语言。',
	'translate-pref-editassistlang-bad' => '列表中的无效语言代码：
<nowiki>$1</nowiki>。',
	'translate-pref-jsedit' => '增强的翻译编辑器（JavaScript）',
	'right-translate' => '编辑使用翻译界面',
	'right-translate-manage' => '管理信息组',
	'action-translate-manage' => '管理信息组',
	'right-translate-import' => '导入线下翻译',
	'action-translate-import' => '导入线下翻译',
	'right-translate-messagereview' => '审查翻译',
	'right-translate-groupreview' => '改变信息组工作流状态',
	'translate-rc-translation-filter' => '筛选翻译：',
	'translate-rc-translation-filter-no' => '不筛选',
	'translate-rc-translation-filter-only' => '只显示翻译',
	'translate-rc-translation-filter-filter' => '排除',
	'translate-rc-translation-filter-site' => '只有网站讯息的更动',
	'translationstats' => '翻译统计',
	'translate-stats-edits' => '编辑',
	'translate-stats-users' => '译者',
	'translate-stats-registrations' => '注册',
	'translate-stats-reviews' => '复审',
	'translate-stats-reviewers' => '复审员',
	'translate-statsf-intro' => '您可以生成简单的统计数据，与此窗体。
所有值都具有上限和下限。',
	'translate-statsf-options' => '制图选项',
	'translate-statsf-width' => '宽度：',
	'translate-statsf-height' => '高度：',
	'translate-statsf-days' => '以天计算的时间段：',
	'translate-statsf-start' => '起始日期：',
	'translate-statsf-scale' => '粗糙程度：',
	'translate-statsf-scale-months' => '月份',
	'translate-statsf-scale-weeks' => '周',
	'translate-statsf-scale-days' => '日',
	'translate-statsf-scale-hours' => '小时',
	'translate-statsf-count' => '测量：',
	'translate-statsf-count-edits' => '编辑次数',
	'translate-statsf-count-users' => '活跃译者',
	'translate-statsf-count-registrations' => '新用户',
	'translate-statsf-count-reviews' => '翻译复审',
	'translate-statsf-count-reviewers' => '复审员',
	'translate-statsf-language' => '由逗号分隔的语言代码',
	'translate-statsf-group' => '由逗号分隔的列表组代码',
	'translate-statsf-submit' => '预览',
	'translate-tag-category' => '可翻译的页面',
	'translate-tag-page-desc' => '这个wiki页的翻译[[$2|$1]]。',
	'translate-tag-fuzzy-comment' => '由[[User:$1|$1]]在版本$2对定义作出的改变。',
	'translate-tag-fuzzy-reason' => '由"$1"的评论"$3"在$2作出的定义改变。',
	'translate-sidebar-alltrans' => '其他语言',
	'translations' => '所有翻译',
	'translations-summary' => '在下方输入信息名称来显示所有可用的翻译。',
	'translate-translations-no-message' => '“$1”不是可翻译的界面信息',
	'translate-translations-none' => '没有“$1”的翻译',
	'translate-translations-count' => '发现 {{PLURAL:$1|一个翻译|$1 个翻译}}。',
	'translate-translations-fieldset-title' => '信息',
	'translate-translations-messagename' => '名称：',
	'translate-translations-project' => '计划:',
	'translate-translations-including-no-param' => '请在子页面参数中指定一个有效的信息键',
	'translate-translations-history-short' => '历',
	'languagestats' => '语言统计',
	'languagestats-summary' => '这个页面显示了当前语言的所有项目组的完成度。',
	'languagestats-stats-for' => '$1 ($2) 的翻译统计。',
	'languagestats-recenttranslations' => '最近的翻译',
	'translate-langstats-incomplete' => '本页面内有一些统计数据载入不完整，请刷新本页面以便获得更多统计数据。',
	'translate-langstats-expand' => '展开',
	'translate-langstats-collapse' => '折叠',
	'translate-langstats-expandall' => '全部展开',
	'translate-langstats-collapseall' => '全部折叠',
	'translate-language-code' => '语言代码',
	'translate-language-code-field-name' => '语言代码：',
	'translate-suppress-complete' => '隐藏已全部翻译完成的信息组',
	'translate-ls-noempty' => '隐藏完全未翻译的信息组',
	'translate-language' => '语言',
	'translate-total' => '信息',
	'translate-untranslated' => '未翻译',
	'translate-percentage-complete' => '完成度',
	'translate-percentage-fuzzy' => '已过时',
	'translate-nothing-to-do' => '似乎所有的翻译都已经完成。
你可以在[[Special:Translate|{{int:translate}}]]查看其他的翻译项目。',
	'translate-languagestats-overall' => '所有信息组',
	'translate-ls-submit' => '显示统计',
	'translate-ls-column-group' => '信息组',
	'translate-mgs-pagename' => '信息组统计',
	'translate-mgs-fieldset' => '显示偏好',
	'translate-mgs-group' => '信息组：',
	'translate-mgs-nocomplete' => '不要显示已完全翻译的语言',
	'translate-mgs-noempty' => '不要显示没有任何翻译的语言',
	'translate-mgs-submit' => '显示统计',
	'translate-mgs-column-language' => '语言',
	'translate-mgs-totals' => '所有语言总计',
	'translate-mgs-invalid-group' => '指定的组$1不存在。',
	'translate-mgs-nothing' => '对于请求的统计，没有内容显示。',
	'supportedlanguages' => '支持语言',
	'supportedlanguages-summary' => '本页显示 {{SITENAME}} 所支持的所有语言的列表，
连同工作对该语言的翻译员的姓名。
某个翻译员的名称显现更大，表示其编辑贡献更多。
下划线的颜色表示某个翻译员在此最近有多少活跃。',
	'supportedlanguages-colorlegend' => '颜色图例：其最近一次翻译是于$1天前。',
	'supportedlanguages-translators' => '{{PLURAL:$2|译者}}：$1',
	'supportedlanguages-recenttranslations' => '最近的翻译',
	'supportedlanguages-count' => '总共有 $1 语言',
	'supportedlanguages-activity' => '$1：$2次编辑——最近一次编辑于$3天前',
	'translate-save' => '保存（$1）',
	'translate-jssti-add' => '新增至清单',
	'managemessagegroups' => '信息组管理',
	'translate-smg-notallowed' => '你不能执行此动作。',
	'translate-smg-nochanges' => '没有变更要处理。',
	'translate-smg-submit' => '提交变更以处理',
	'translate-smg-submitted' => '消息定义已更新。变更正在后台处理。',
	'translate-smg-postponed' => '一些变更无法处理。[[{{FULLPAGENAME}}|重试]]。',
	'translate-smg-left' => 'Wiki中的消息内容',
	'translate-smg-right' => '发生的变更',
	'translate-manage-import-diff' => '信息 $1 | 操作：$2',
	'translate-manage-import-new' => '新信息$1',
	'translate-manage-import-deleted' => '删除的信息$1',
	'translate-manage-action-import' => '导入',
	'translate-manage-action-conflict' => '导入并标记为模糊翻译',
	'translate-manage-action-ignore' => '忽略',
	'translate-manage-action-fuzzy' => '导入和模糊的翻译',
	'translate-manage-nochanges' => '信息定义为此组中没有任何更改。',
	'translate-manage-nochanges-other' => '在这种语言没有任何更改。
返回组详细信息视图中使用下面的链接。',
	'translate-manage-inconsistent' => '检测到请求中的不一致。
请检查是否有变化，然后重试。
详细信息：$1。',
	'translate-manage-toolong' => '最大加工时间的 $1 秒超出。
请重新提交该窗体以继续进行处理。',
	'translate-manage-import-summary' => '从外部源导入一个新的版本',
	'translate-manage-conflict-summary' => '从外部源导入一个新的版本。
请检查。',
	'translate-manage-fuzzy-summary' => '消息定义已更改',
	'importtranslations' => '导入翻译',
	'translate-import-from-url' => '文件的 URL：',
	'translate-import-from-wiki' => '在这个维基中的文件：',
	'translate-import-from-local' => '本地文件上传：',
	'translate-import-load' => '载入文件',
	'translate-import-err-type-not-supported' => '无法加载该文件：
方法 <code>$1</code> 不受支持。',
	'translate-import-err-dl-failed' => '无法读取该文件：
$1',
	'translate-import-err-ul-failed' => '文件上传不成功',
	'translate-import-err-invalid-title' => '提供文件名称 <nowiki>$1</nowiki> 是无效的。',
	'translate-import-err-no-such-file' => '文件 <nowiki>$1</nowiki> 不存在或本地已上载。',
	'translate-import-err-stale-group' => '此文件所属的信息组不存在。',
	'translate-import-err-no-headers' => '该文件不是以翻译扩展格式形成良好的Gettext文件：
无法以文件头确定信息组和语言。',
	'translate-import-err-warnings' => '该文件不良好形成。
请确保您的编辑器不会删除msgctxt领域。
详细信息：$1',
	'translate-js-summary' => '摘要：',
	'translate-js-save' => '保存',
	'translate-js-next' => '保存并打开下一条',
	'translate-js-nonext' => '这是本页的最后一条信息。',
	'translate-js-skip' => '跳至下一条',
	'translate-js-save-failed' => '保存失败。请报告此错误。',
	'translate-js-history' => '翻译历史',
	'translate-js-support' => '问问题',
	'translate-js-support-title' => '如果没有足够的资料来正确翻译此信息，要求帮助。',
	'translate-js-support-unsaved-warning' => '您有未保存的翻译。',
	'translate-gs-pos' => '位置',
	'translate-gs-code' => '代码',
	'translate-gs-continent' => '大陆',
	'translate-gs-speakers' => '扬声器',
	'translate-gs-score' => '分数',
	'translate-gs-multiple' => '多个',
	'translate-gs-count' => '数量',
	'translate-gs-total' => '总数',
	'translate-gs-avgscore' => '平均得分',
	'translate-documentation-language' => '信息说明文件',
	'translate-searchprofile' => '翻译',
	'translate-searchprofile-tooltip' => '从所有翻译搜索',
	'translate-search-languagefilter' => '按语言筛选：',
	'translate-search-nofilter' => '没有过滤',
	'translate-messagereview-submit' => '接受',
	'translate-messagereview-progress' => '正在接受...',
	'translate-messagereview-failure' => '正在接受...失败：$1',
	'translate-messagereview-done' => '已接受',
	'translate-messagereview-reviews' => '已被{{PLURAL:$1|一个用户|$1个用户}}接受',
	'translate-messagereview-reviewswithyou' => '已被{{PLURAL:$1|您|包括您的$1个用户}}接受',
	'api-error-invalidrevision' => '找不到翻译',
	'api-error-unknownmessage' => '找不到信息',
	'api-error-fuzzymessage' => '翻译被编辑为不准确',
	'api-error-owntranslation' => '您不能接受自己的翻译',
	'translate-messagereview-no-fuzzy' => '不确切的翻译不能被接受。',
	'translate-messagereview-no-own' => '您不能接受自己的翻译。',
	'translate-messagereview-doit' => '将这个翻译接受为正确翻译。',
	'group-translate-proofr' => '翻译审查者',
	'group-translate-proofr-member' => '{{GENDER:$1|翻译审查者}}',
	'grouppage-translate-proofr' => '{{ns:project}}:翻译审查者',
	'log-name-translationreview' => '翻译检查日志',
	'log-description-translationreview' => '所有对翻译和信息组的复查的日志。',
	'logentry-translationreview-message' => '$1{{GENDER:$2|已接受}}翻译$3',
	'logentry-groupreview-message' => '$1将$3信息组的$4翻译状态从$5{{GENDER:$2|更改}}至$6',
	'translate-workflow-state-' => '（未设置）',
	'translate-workflowstatus' => '状态：$1',
	'translate-workflow-set-do' => '设置',
	'translate-workflow-set-doing' => '正在设置...',
	'translate-workflow-set-done' => '已设置！',
	'translate-workflow-set-error-alreadyset' => '请求状态与当前状态相同。',
	'translate-workflow-autocreated-summary' => '自动创建$1工作流状态页',
	'translate-stats-workflow' => '状态',
	'translate-workflowgroup-label' => '工作流状态',
	'translate-workflowgroup-desc' => '此消息组显示翻译工作流程状态。
该状态是由$wgTranslateWorkflowStates配置变量定义。',
	'translate-dynagroup-recent-label' => '最近的翻译',
	'translate-dynagroup-recent-desc' => '此消息组显示了最近该语言的所有翻译。
在校对时很有帮助。',
	'translate-dynagroup-by' => '{{GENDER:$1|$1}}作出翻译',
	'translate-dynagroup-byc' => '{{GENDER:$1|$1}}作出翻译（$2）',
	'translate-dynagroup-last' => '{{GENDER:$1|$1}}作出最近更改',
	'translate-dynagroup-lastc' => '{{GENDER:$1|$1}}作出最近更改（$2）',
	'translate-gethelp' => '帮助',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Alexsh
 * @author Anakmalaysia
 * @author Bencmq
 * @author Gzdavidwong
 * @author Liangent
 * @author Mark85296341
 * @author Oapbtommy
 * @author Reedy
 * @author Simon Shek
 * @author Wrightbus
 */
$messages['zh-hant'] = array(
	'translate' => '翻譯',
	'translate-desc' => '翻譯 MediaWiki 介面訊息的[[Special:Translate|特殊頁面]]',
	'translate-showsub' => '顯示子組。{{PLURAL:$1}}',
	'translate-grouplisting' => '本列表顯示所有可翻譯組。單擊訊息組名查看未翻譯訊息列表。',
	'translate-grouplisting-empty' => '沒有已為翻譯設定的訊息組。',
	'translate-taskui-view' => '顯示所有訊息',
	'translate-taskui-untranslated' => '顯示未翻譯的訊息',
	'translate-taskui-optional' => '顯示可選信息',
	'translate-taskui-suggestions' => '查看有翻譯建議的信息',
	'translate-taskui-acceptqueue' => '只有我可以接受的消息',
	'translate-taskui-reviewall' => '複查所有翻譯',
	'translate-taskui-export-to-file' => '以原始格式導出',
	'translate-taskui-export-as-po' => '導出離線翻譯',
	'translate-taction-translate' => '翻譯',
	'translate-taction-proofread' => '校對',
	'translate-taction-lstats' => '語言統計',
	'translate-taction-mstats' => '訊息組統計',
	'translate-taction-export' => '匯出',
	'translate-taction-disabled' => '此動作在該維基上已禁用',
	'translate-page-no-such-language' => '選擇的語言錯誤',
	'translate-page-no-such-group' => '選擇的群組錯誤',
	'translate-page-disabled' => "翻譯至這個語言已於本群組停用，原因如下：

''$1''",
	'translate-language-disabled' => '到此語言的翻譯已禁用。',
	'translate-page-settings-legend' => '設定',
	'translate-page-group' => '群組',
	'translate-page-language' => '語言',
	'translate-page-limit' => '每頁顯示',
	'translate-page-limit-option' => '$1 個訊息',
	'translate-submit' => '擷取',
	'translate-page-navigation-legend' => '導覽',
	'translate-page-showing' => '顯示第 $1 到第 $2 個介面訊息，總共有 $3 個',
	'translate-page-showing-all' => '顯示 $1 個介面訊息',
	'translate-page-showing-none' => '沒有任何介面訊息',
	'translate-next' => '下一頁',
	'translate-prev' => '上一頁',
	'translate-page-description-legend' => '關於本群組',
	'translate-page-description-hasoptional' => '此信息組包含可選消息。
可選消息應該只若您的語言有特殊要求（例如：寫文中不使用空格、專有名詞需音譯轉寫等）才需要翻譯。$1',
	'translate-page-description-hasoptional-open' => '顯示可選消息。',
	'translate-page-edit' => '編輯',
	'translate-ext-url' => '<hr />網站：$1',
	'translate-optional' => '（可選）',
	'translate-ignored' => '（已略過）',
	'translate-edit-jsopen' => '編輯',
	'translate-edit-title' => '開始翻譯「$1」',
	'translate-edit-definition' => '介面訊息原文',
	'translate-edit-translation' => '翻譯',
	'translate-edit-contribute' => '貢獻',
	'translate-edit-no-information' => "''本介面訊息沒有任何說明資訊
如果您知道這個訊息是使用在哪個地方，您可以增加說明資訊以協助其他翻譯者''",
	'translate-edit-information' => '關於訊息的資料（$1）',
	'translate-edit-in-other-languages' => '其他語言的訊息',
	'translate-edit-committed' => '目前翻譯',
	'translate-edit-warnings' => '未完成翻譯的警告',
	'translate-edit-tmsugs' => '來自翻譯記憶的建議',
	'translate-edit-tmmatch-source' => '翻譯原文：$1',
	'translate-edit-tmmatch' => '$1% 符合',
	'translate-use-suggestion' => '採納此建議取代目前的翻譯。',
	'translate-edit-tab-list' => '介面訊息清單',
	'translate-edit-nopermission' => '您必須獲得權限才可以翻譯信息。',
	'translate-edit-askpermission' => '請求權限',
	'translate-magic-pagename' => '延伸的 MediaWiki 翻譯',
	'translate-magic-help' => "您可以使用本特殊頁面翻譯'''特殊頁面別名'''、'''魔術字'''以及'''名字空間名稱'''。

翻譯魔術字時，新的名稱必需含有英文，否則無法生效。第一個字元也請避免 0 或 1 這兩個字元。
特殊頁面別名以及魔術字可以使用複數的翻譯，請使用逗號（,）分隔。
名字空間只能有一個翻譯。

名字空間名稱中，要注意<code>$1 討論</code>這個空間名稱在翻譯時，<code>$1</code>會受到網站名稱影響（例如<code>{{ns:project_talk}}</code>）。

如果您的翻譯沒有更動網站名稱，但無法正確顯示的話，請聯絡 MediaWiki 開發者。

您必需屬於翻譯者群組才能儲存這些更改。在按下儲存之前，這些更改均不會被更動。", # Fuzzy
	'translate-magic-module' => '模組：',
	'translate-magic-submit' => '擷取',
	'translate-magic-cm-export' => '匯出',
	'translate-magic-nothing-to-export' => '沒有要匯出的內容。',
	'translate-magic-cm-to-be' => '翻譯',
	'translate-magic-cm-current' => '目前',
	'translate-magic-cm-original' => '原始訊息',
	'translate-magic-cm-comment' => '原因：',
	'translate-magic-cm-save' => '儲存',
	'translate-magic-cm-updatedusing' => '已使用[[Special:AdvancedTranslate|{{int:Translate-magic-pagename}}]]更新',
	'translate-magic-cm-savefailed' => '儲存失敗',
	'translate-magic-special' => '特殊頁面別名',
	'translate-magic-words' => '魔術字',
	'translate-magic-namespace' => '名字空間名稱',
	'translate-magic-notsaved' => '您的編輯尚未被儲存！',
	'translate-magic-errors' => '請修復翻譯中的以下{{PLURAL:$1|錯誤|錯誤}}：',
	'translate-magic-saved' => '你的變更已經成功儲存。',
	'translate-checks-parameters' => '以下$2 個參數未知：
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-parameters-unknown' => '以下$2 個參數未知：
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-balance' => '有一個不均勻的量的 {{PLURAL:$2|括號|括號}}：
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links' => '以下$2個鏈接存在問題：<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-links-missing' => '以下$2個連結遺失：<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-xhtml' => '請替換以下 {{PLURAL:$2|標籤|標籤}} 與正確的：
<strong><nowiki>$1</nowiki></strong>',
	'translate-checks-plural' => '原始訊息使用於<nowiki>{{PLURAL:}}</nowiki>中，並沒有用於翻譯。',
	'translate-checks-pagename' => '名字空間與原文不符',
	'translate-checks-format' => '這個翻譯不遵從定義或有無效的語法：$1',
	'translate-checks-escape' => '以下轉義可能是意外：<strong>$1</strong>',
	'translate-checks-parametersnotequal' => '文中有{{PLURAL:$1|$1}}個參數，應有{{PLURAL:$2|$2}}個。',
	'translate-checks-malformed' => '<nowiki>$1</nowiki>格式不正確。',
	'translate-checks-fudforum-syntax' => '使用 <nowiki>$1</nowiki>，而不是在這個項目中的 <nowiki>$2</nowiki>。',
	'translate-pref-nonewsletter' => '不要傳送電子報',
	'translate-pref-editassistlang' => '輔助語言：',
	'prefs-translate' => '翻譯選項',
	'translate-pref-editassistlang-help' => '逗號分隔的語言代碼列表。
當你翻譯的時候，這些語言的相應訊息的翻譯會顯示。
預設語言列表取決於你的語言。',
	'translate-pref-editassistlang-bad' => '列表中的無效語言代碼：
<nowiki>$1</nowiki>。',
	'translate-pref-jsedit' => '增強的翻譯編輯器（JavaScript）',
	'right-translate' => '使用翻譯介面編輯',
	'right-translate-manage' => '管理訊息組',
	'action-translate-manage' => '管理訊息組',
	'right-translate-import' => '匯入離線翻譯',
	'action-translate-import' => '導入線下翻譯',
	'right-translate-messagereview' => '複查翻譯',
	'right-translate-groupreview' => '改善訊息組工作流狀態',
	'translate-rc-translation-filter' => '篩選翻譯：',
	'translate-rc-translation-filter-no' => '不篩選',
	'translate-rc-translation-filter-only' => '只顯示翻譯',
	'translate-rc-translation-filter-filter' => '排除',
	'translate-rc-translation-filter-site' => '只有網站訊息的更動',
	'translationstats' => '翻譯統計',
	'translate-stats-edits' => '日編輯數',
	'translate-stats-users' => '翻譯者',
	'translate-stats-registrations' => '註冊',
	'translate-stats-reviews' => '複審',
	'translate-stats-reviewers' => '複審員',
	'translate-statsf-intro' => '您可以生成簡單的統計數據，與此窗體。
所有值都具有上限和下限。',
	'translate-statsf-options' => '製圖選項',
	'translate-statsf-width' => '寬度：',
	'translate-statsf-height' => '高度：',
	'translate-statsf-days' => '以天計算的時間段：',
	'translate-statsf-start' => '起始日期：',
	'translate-statsf-scale' => '粗糙程度：',
	'translate-statsf-scale-months' => '月',
	'translate-statsf-scale-weeks' => '周',
	'translate-statsf-scale-days' => '日',
	'translate-statsf-scale-hours' => '小時',
	'translate-statsf-count' => '測量：',
	'translate-statsf-count-edits' => '編輯次數',
	'translate-statsf-count-users' => '活躍的翻譯者',
	'translate-statsf-count-registrations' => '新用戶',
	'translate-statsf-count-reviews' => '翻譯複審',
	'translate-statsf-count-reviewers' => '複審員',
	'translate-statsf-language' => '由逗號分隔的語言代碼',
	'translate-statsf-group' => '由逗號分隔的列表群組代碼',
	'translate-statsf-submit' => '預覽',
	'translate-tag-category' => '可翻譯的頁面',
	'translate-tag-page-desc' => '這個 wiki 頁的翻譯 [[$2|$1]]。',
	'translate-tag-fuzzy-comment' => '由 [[User:$1|$1]] 在版本 $2 對定義作出的改變。',
	'translate-tag-fuzzy-reason' => '由「$1」的評論「$3」在 $2 作出的定義改變。',
	'translate-sidebar-alltrans' => '其他翻譯',
	'translations' => '所有翻譯',
	'translations-summary' => '在下方輸入介面訊息的名稱來顯示所有可用的翻譯。',
	'translate-translations-no-message' => '「$1」不是可翻譯的訊息',
	'translate-translations-none' => '沒有「$1」的翻譯',
	'translate-translations-count' => '發現 {{PLURAL:$1|一個翻譯|$1 個翻譯}}。',
	'translate-translations-fieldset-title' => '所有翻譯',
	'translate-translations-messagename' => '訊息名稱：',
	'translate-translations-project' => '計畫：',
	'translate-translations-including-no-param' => '請在子頁面參數中指定一個有效的訊息鍵',
	'translate-translations-history-short' => '歷',
	'languagestats' => '語言統計',
	'languagestats-summary' => '這個頁面顯示了目前語言的所有訊息組的完成進度。',
	'languagestats-stats-for' => '$1 ($2) 的翻譯統計。',
	'languagestats-recenttranslations' => '最近的翻譯',
	'translate-langstats-incomplete' => '本頁面內有一些統計數據載入不完整，請刷新本頁面以便獲得更多統計數據。',
	'translate-langstats-expand' => '展開',
	'translate-langstats-collapse' => '摺疊',
	'translate-langstats-expandall' => '全部展開',
	'translate-langstats-collapseall' => '全部摺疊',
	'translate-language-code' => '語言代碼',
	'translate-language-code-field-name' => '語言代碼：',
	'translate-suppress-complete' => '隱藏已全部翻譯完成的訊息組',
	'translate-ls-noempty' => '隱藏完全未翻譯的訊息組',
	'translate-language' => '語言',
	'translate-total' => '訊息',
	'translate-untranslated' => '未翻譯',
	'translate-percentage-complete' => '完成度',
	'translate-percentage-fuzzy' => '已過時',
	'translate-nothing-to-do' => '似乎所有的翻譯都已經完成。
你可以在[[Special:Translate|{{int:translate}}]]查看其他的翻譯項目。',
	'translate-languagestats-overall' => '所有訊息組',
	'translate-ls-submit' => '顯示統計',
	'translate-ls-column-group' => '訊息組',
	'translate-mgs-pagename' => '訊息組統計',
	'translate-mgs-fieldset' => '顯示偏好',
	'translate-mgs-group' => '訊息組：',
	'translate-mgs-nocomplete' => '不要顯示已完全翻譯的語言',
	'translate-mgs-noempty' => '不要顯示沒有任何翻譯的語言',
	'translate-mgs-submit' => '顯示統計',
	'translate-mgs-column-language' => '語言',
	'translate-mgs-totals' => '所有語言一起',
	'translate-mgs-invalid-group' => '指定的組$1不存在。',
	'translate-mgs-nothing' => '對於請求的統計，沒有內容顯示。',
	'supportedlanguages' => '支援的語言',
	'supportedlanguages-summary' => '本頁顯示{{SITENAME}} 所支持的所有語言的列表，
連同工作對該語言的翻譯員的姓名。
某個翻譯員的名稱顯現更大，表示其編輯貢獻更多。
下劃線的顏色表示某個翻譯員在此最近有多少活躍。',
	'supportedlanguages-colorlegend' => '顏色圖例：其最近一次翻譯是於$1天前。',
	'supportedlanguages-translators' => '{{PLURAL:$2|翻譯者|翻譯者}}：$1',
	'supportedlanguages-recenttranslations' => '最近的翻譯',
	'supportedlanguages-count' => '總共有 $1 語言',
	'supportedlanguages-activity' => '$1：$2次編輯——最近一次編輯於$3天前',
	'translate-save' => '儲存 （$1）',
	'translate-jssti-add' => '新增至清單',
	'managemessagegroups' => '訊息組管理',
	'translate-smg-notallowed' => '你不允許執行此操作。',
	'translate-smg-nochanges' => '沒有變更要處理。',
	'translate-smg-submit' => '提交變更以處理',
	'translate-smg-submitted' => '消息定義已更新。變更正在後台處理。',
	'translate-smg-postponed' => '一些變更無法處理。[[{{FULLPAGENAME}}|重試]]。',
	'translate-smg-left' => 'Wiki中的消息內容',
	'translate-smg-right' => '發生的變更',
	'translate-manage-import-diff' => '訊息 $1 | 操作：$2',
	'translate-manage-import-new' => '新訊息 $1',
	'translate-manage-import-deleted' => '刪除的訊息  $1',
	'translate-manage-action-import' => '匯入',
	'translate-manage-action-conflict' => '導入和模糊',
	'translate-manage-action-ignore' => '忽略',
	'translate-manage-action-fuzzy' => '導入和模糊的翻譯',
	'translate-manage-nochanges' => '訊息定義為此組中沒有任何更改。',
	'translate-manage-nochanges-other' => '在這種語言沒有任何更改。
返回組詳細信息視圖中使用下面的連結。',
	'translate-manage-inconsistent' => '檢測到請求中的不一致。
請檢查是否有變化，然後重試。
詳細信息：$1。',
	'translate-manage-toolong' => '最大加工時間的 $1 秒超出。
請重新提交該窗體以繼續進行處理。',
	'translate-manage-import-summary' => '從外部源導入一個新的版本',
	'translate-manage-conflict-summary' => '從外部源導入一個新的版本。
請檢查。',
	'translate-manage-fuzzy-summary' => '訊息已更改',
	'importtranslations' => '導入翻譯',
	'translate-import-from-url' => '文件的 URL：',
	'translate-import-from-wiki' => '在這個維基中的檔案：',
	'translate-import-from-local' => '本地文件上傳：',
	'translate-import-load' => '載入檔案',
	'translate-import-err-type-not-supported' => '無法加載該文件：
方法 <code>$1</code> 不受支持。',
	'translate-import-err-dl-failed' => '無法讀取該文件：
$1',
	'translate-import-err-ul-failed' => '文件上傳不成功',
	'translate-import-err-invalid-title' => '提供文件名稱 <nowiki>$1</nowiki> 是無效的。',
	'translate-import-err-no-such-file' => '文件 <nowiki>$1</nowiki> 不存在或本地已上載。',
	'translate-import-err-stale-group' => '此文件所屬的訊息組不存在。',
	'translate-import-err-no-headers' => '該檔案不是以翻譯擴展格式形成良好的Gettext檔案：
無法以文件頭確定訊息組和語言。',
	'translate-import-err-warnings' => '此檔案文件不良好形成。
請確保您的編輯器不會刪除msgctxt領域。
詳細信息：$1',
	'translate-js-summary' => '摘要：',
	'translate-js-save' => '儲存',
	'translate-js-next' => '儲存並開啟下一個',
	'translate-js-nonext' => '這是本頁的最後一個訊息。',
	'translate-js-skip' => '跳至下一個',
	'translate-js-save-failed' => '保存失敗。請報告此錯誤。',
	'translate-js-history' => '翻譯歷史',
	'translate-js-support' => '問問題',
	'translate-js-support-title' => '如果沒有足夠的資料來正確翻譯此訊息，要求幫助。',
	'translate-js-support-unsaved-warning' => '您有未儲存的翻譯。',
	'translate-gs-pos' => '位置',
	'translate-gs-code' => '代碼',
	'translate-gs-continent' => '大陸',
	'translate-gs-speakers' => '揚聲器',
	'translate-gs-score' => '分數',
	'translate-gs-multiple' => '多個',
	'translate-gs-count' => '數量',
	'translate-gs-total' => '總數',
	'translate-gs-avgscore' => '平均得分',
	'translate-documentation-language' => '訊息說明文件',
	'translate-searchprofile' => '翻譯',
	'translate-searchprofile-tooltip' => '從所有翻譯搜索',
	'translate-search-languagefilter' => '按語言篩選：',
	'translate-search-nofilter' => '沒有過濾',
	'translate-messagereview-submit' => '接受',
	'translate-messagereview-progress' => '正在接受...',
	'translate-messagereview-failure' => '正在接受...失敗：$1',
	'translate-messagereview-done' => '已接受',
	'translate-messagereview-reviews' => '已被{{PLURAL:$1|一個用戶|$1個用戶}}接受',
	'translate-messagereview-reviewswithyou' => '已被{{PLURAL:$1|您接受|$1個用戶（包括您）接受}}',
	'api-error-invalidrevision' => '找不到翻譯',
	'api-error-unknownmessage' => '找不到訊息',
	'api-error-fuzzymessage' => '翻譯被編輯為不準確',
	'api-error-owntranslation' => '您不能接受自己的翻譯',
	'translate-messagereview-no-fuzzy' => '不確切的翻譯不能被接受。',
	'translate-messagereview-no-own' => '您不能接受自己的翻譯。',
	'translate-messagereview-doit' => '將這個翻譯接受為正確翻譯。',
	'group-translate-proofr' => '翻譯複查者',
	'group-translate-proofr-member' => '{{GENDER:$1|翻譯複查者}}',
	'grouppage-translate-proofr' => '{{ns:project}}:翻譯複查者',
	'log-name-translationreview' => '翻譯複查日誌',
	'log-description-translationreview' => '所有對翻譯和訊息組的複查的日誌。',
	'logentry-translationreview-message' => '$1{{GENDER:$2|已接受}}翻譯$3',
	'logentry-groupreview-message' => '$1將$3訊息組的$4翻譯狀態從$5{{GENDER:$2|更改}}至$6',
	'translate-workflow-state-' => '（未設置）',
	'translate-workflowstatus' => '狀態：$1',
	'translate-workflow-set-do' => '設置',
	'translate-workflow-set-doing' => '正在設置...',
	'translate-workflow-set-done' => '已設置！',
	'translate-workflow-set-error-alreadyset' => '請求狀態與當前狀態相同。',
	'translate-workflow-autocreated-summary' => '自動創建$1工作流狀態頁',
	'translate-stats-workflow' => '狀態',
	'translate-workflowgroup-label' => '工作流狀態',
	'translate-workflowgroup-desc' => '此消息組顯示翻譯工作流程狀態。
該狀態是由$wgTranslateWorkflowStates配置變量定義。',
	'translate-dynagroup-recent-label' => '最近的翻譯',
	'translate-dynagroup-recent-desc' => '此消息組顯示了最近該語言的所有翻譯。
在校對時很有幫助。',
	'translate-dynagroup-additions-label' => '最近增添',
	'translate-dynagroup-by' => '{{GENDER:$1|$1}}作出翻譯',
	'translate-dynagroup-byc' => '{{GENDER:$1|$1}}作出翻譯（$2）',
	'translate-dynagroup-last' => '{{GENDER:$1|$1}}作出最近更改',
	'translate-dynagroup-lastc' => '{{GENDER:$1|$1}}作出最近更改（$2）',
	'translate-gethelp' => '說明',
);

/** Chinese (Taiwan) (‪中文(台灣)‬)
 * @author Wrightbus
 */
$messages['zh-tw'] = array(
	'translate-page-language' => '語言',
	'translate-next' => '下一頁',
	'translate-prev' => '上一頁',
	'translate-pref-editassistlang' => '輔助語言：',
	'prefs-translate' => '翻譯選項',
);
