<?php
/**
 * Translations of (meta) message group descriptions for products that the
 * Translate extension supports at translatewiki.net.
 *
 * @file
 * @license http://www.gnu.org/copyleft/gpl.html GNU General Public License 2.0 or later
 */

$messages = array();

/** English
 */
$messages['en'] = array(
	# Message group description
	'translategroupdescriptions-desc' => 'Message group descriptions for products supported by the [http://mediawiki.org/wiki/Extension:Translate Translate] extension',

	# Used for message groups that do not have a description yet.
	'translate-group-desc-nodesc' => 'No description is available for this message group',

	# Meta message group descriptions for MediaWiki and MediaWiki extensions extensions
	'translate-group-desc-mediawikicore' => 'This message group contains the messages used in the current alpha version of [[Translating:MediaWiki|MediaWiki]] ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'This message group contains the [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 most often used messages] in [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mediawikiextensions' => 'Meta message group containing all messages for supported extensions for [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-collection' => 'Meta message group containing all messages for the MediaWiki extension [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Meta message group containing all messages for the MediaWiki extension [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Meta message group containing all messages for the MediaWiki extension [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Meta message group containing all messages for all [http://semantic-mediawiki.org/ Semantic MediaWiki] extensions',
	'translate-group-desc-translate' => 'Meta message group containing all messages for the MediaWiki extension [http://www.mediawiki.org/wiki/Extension:Translate Translate]; please familiarise yourself with its [//www.mediawiki.org/wiki/Help:Extension:Translate/Glossary glossary]',
	'translate-group-desc-wikiaextensions' => 'Meta message group containing all messages for supported MediaWiki extensions used by [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Meta message group containing all messages for supported MediaWiki extensions used by the [http://wikimedia.org/ Wikimedia Foundation]',
	'translate-group-desc-wikimediaextensions-main' => 'Meta message group containing all messages for supported MediaWiki extensions required to be translated for the Wikimedia [http://meta.wikimedia.org/wiki/Language_committee Language committee]',
	'translate-group-desc-ui' => 'Meta message group containing all messages for extensions related to the [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
	'translate-group-desc-translatablepages' => 'All translatable pages',

	# Supported product message group descriptions
	'bw-desc-freecol' => '[[Translating:FreeCol|FreeCol]] is a turn-based strategy game',
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUDforum]] is web-based discussion forum software',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] is web-based issue tracking software',
	'translate-group-desc-eol' => 'A message group for [[Translating:EOL|Encyclopedia of Life]]',
	'translate-group-desc-frontlinesms' => 'A message group for [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'A message group for [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'A message group for [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], a module of [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'A message group for [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], a module of [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'A message group for [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], a module of [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'A message group for [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], a module of [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'A message group for [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'A core plugin for [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Messages for a stable version of [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] is a management information system for microfinance',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] is a library for creating PDF documents from MediaWiki pages',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] is an offline Wikipedia reader',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] is a open media platform',
	'translate-group-desc-openimages-verifyemailtemplate' => 'These messages are part of the [[Translating:Open Images|Open Images]] email verification template',
	'translate-group-desc-openimages-all' => 'These messages are part of the [[Translating:Open Images|Open Images]] project',
	'bw-desc-openstreetmap' => 'All messages related to [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|OpenStreetMap]] is an editable map of the whole world',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] is a Flash-based OpenStreetMap editor',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] is a collection of tools to edit Wikipedia',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]] is web-based Question and Answer software',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] is a microblogging server',
	'translate-group-desc-statusnet-plugin' => 'These messages are part of a plugin for [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'A message group for [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], the i18n system for [http://toolserver.org Toolserver] tools (<span class="plainlinks">[[Translating talk:Toolserver|support]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition technical details]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] is a service showing routes for hiking, cycling, mountain biking and inline skating around the world. It uses the GNU GPL license',
	'bw-desc-wikiblame' => '[[Translating:WikiBlame|WikiBlame]] is able to quickly find the authors of a part of a page in a Wikimedia wiki',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] delivers an offline, text-only version of Wikipedia on a mobile device',
	'translate-group-desc-wikimedia-mobile' => 'Aggregated message group containing mobile applications for Wikimedia projects',
	'translate-group-desc-wikimedia-mobile-wikipedia' => '[[Translating:WikipediaMobile|WikipediaMobile]] is a cross-platform mobile and tablet application for reading and contributing to Wikipedia',
	'translate-group-desc-wikimedia-mobile-wikisource' => '[[Translating:WikisourceMobile|WikisourceMobile]] is a cross-platform mobile and tablet application for reading and contributing to Wikisource',
	'translate-group-desc-wikimedia-mobile-wiktionary' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] is a cross-platform mobile and tablet application for reading and contributing to Wiktionary',
	'translate-group-desc-wikimedia-mobile-wlm' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] is a mobile application for contributing to the [[:meta:Wiki Loves Monuments|Wiki Loves Monuments project]]',
	'translate-group-desc-waymarked-trails-help' => 'The help pages of the Waymarked Trails web sites: http://waymarkedtrails.org/help/about',
);

/** Message documentation (Message documentation)
 * @author Purodha
 */
$messages['qqq'] = array(
	'bw-desc-freecol' => 'Do not translate the link target <code>Translating:FreeCol</code>.',
	'bw-desc-fudforum' => 'Do not translate the link target <code>Translating:FUDforum</code>.',
	'bw-desc-mantisbt' => 'Do not translate the link target <code>Translating:MantisBT</code>.',
	'translate-group-desc-mantisbt-plugin-core' => 'Do not translate the link target <code>Translating:MantisBT</code>.',
	'translate-group-desc-mifos' => 'Do not translate the link target <code>Translating:Mifos</code>.',
	'bw-desc-mwlibrl' => 'Do not translate the link target <code>Translating:Mwlib.rl</code>.',
	'bw-desc-nocc' => 'Do not translate the link target <code>Translating:NOCC</code>.',
	'translate-group-desc-okawix' => 'Do not translate the link target <code>Translating:Okawix</code>.',
	'bw-desc-openimages' => 'Do not translate the link target <code>Translating:Open Images</code>.',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Do not translate the link target <code>Translating:Open Images</code>.',
	'translate-group-desc-openimages-all' => 'Do not translate the link target <code>Translating:Open Images</code>.',
	'bw-desc-openlayers' => 'Do not translate the link target <code>Translating:OpenLayers</code>.',
	'bw-desc-openstreetmap' => 'Do not translate the link target <code>Translating:OpenStreetMap</code>.',
	'bw-desc-osm-site' => 'Do not translate the link target <code>Translating:OpenStreetMap</code>.',
	'translate-group-desc-pywikipedia' => 'Do not translate the link target <code>Translating:Pywikipedia</code>.',
	'bw-desc-shapado' => 'Do not translate the link target <code>Translating:Shapado</code>.',
	'bw-desc-statusnet' => 'Do not translate the link target <code>Translating:StatusNet</code>.',
	'translate-group-desc-statusnet-plugin' => 'Do not translate the link target <code>Translating:StatusNet</code>.',
	'bw-desc-wikiblame' => 'Do not translate the link target <code>Translating:WikiBlame</code>.',
	'bw-desc-wikireader' => 'Do not translate the link target <code>Translating:WikiReader</code>.',
	'translate-group-desc-wlmmobile' => 'Do not translate the link targets "<code>Translating:WLMMobile</code>" and "<code>:meta:Wiki Loves Monuments</code>".',
);

/** Afrikaans (Afrikaans)
 * @author Naudefj
 */
$messages['af'] = array(
	'translate-group-desc-nodesc' => 'Geen beskrywing is vir hierdie boodskapgroep beskikbaar nie',
	'translate-group-desc-mediawikicore' => 'Hierdie boodskapgroep bevat die boodskappe wat in die huidige alfa-weergawe van MediaWiki gebruik word - {{CURRENTVERSION}}',
	'translate-group-desc-mediawikimostused' => 'Hierdie boodskapgroep bevat Mediawiki se [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 mees gebruikte boodskappe]',
	'translate-group-desc-mediawikiextensions' => 'Meta-boodskapgroep wat alle boodskappe vir ondersteunde MediaWiki-uitbreidings bevat',
	'translate-group-desc-collection' => 'Meta-boodskapgroep wat alle boodskappe vir die MediaWiki-uitbreiding [http://www.mediawiki.org/wiki/Extension:Collection Collection] bevat',
	'translate-group-desc-flaggedrevs' => 'Meta-boodskapgroep wat alle boodskappe vir die MediaWiki-uitbreiding [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs] bevat',
	'translate-group-desc-readerfeedback' => 'Meta-boodskapgroep wat alle boodskappe vir die MediaWiki-uitbreiding [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback] bevat',
	'translate-group-desc-socialprofile' => 'Meta-boodskapgroep wat alle boodskappe vir uitbreidings wat met die MediaWiki-uitbreiding [http://www.mediawiki.org/wiki/Extension:SocialProfile Sosiale Profile] verband hou bevat',
	'translate-group-desc-translate' => 'Meta-boodskapgroep wat alle boodskappe vir die MediaWiki-uitbreiding [http://www.mediawiki.org/wiki/Extension:Translate Translate] bevat',
	'translate-group-desc-wikiaextensions' => 'Meta-boodskapgroep wat alle boodskappe vir ondersteude MediaWiki-uitbreidings wat deur [http://www.wikia.com Wikia] gebruik word bevat',
	'translate-group-desc-wikimediaextensions' => 'Meta-boodskapgroep wat alle boodskappe te ondersteuning van MediaWiki-uitbreidings wat deur die [http://wikimedia.org/ Wikimedia Stigting] gebruik word bevat',
	'translate-group-desc-uniwiki' => 'Meta-boodskapgroep wat alle boodskappe vir uitbreidings verwant aan [http://unicefinnovation.org/wiki.php Uniwiki] bevat',
	'translate-group-desc-ui' => 'Meta-boodskapgroep wat alle boodskappe vir uitbreidings wat verband hou met [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia se Bruikbaarheidinisiatief] bevat',
	'bw-desc-freecol' => 'Lees asseblief [[Translating:FreeCol]] alvorens u begin vertaal.
FreeCol maak van die GPL-lisensie gebruik.',
	'bw-desc-fudforum' => "[http://fudforum.org/ FUDforum], 'n webforum wat in PHP geskryf is.",
	'bw-desc-mantisbt' => "[http://www.mantisbt.org MantisBT] is 'n gratis web-gebaseerde foutnaspoor-stelsel. Rapporteer asseblief enige probleme op [[Support|Ondersteuning]].",
	'bw-desc-mwlibrl' => "'''mwlib.rl''' is 'n pythonbiblioteek vir die skep van PDF-dokumente vanaf MediaWiki-artikels wat deur die mwlib-biblioteek  verwerk is.

Sien [[mw:Extension:PDF Writer]] en [http://code.pediapress.com/wiki/wiki/mwlibrl PrediaPress] vir meer inligting.",
	'bw-desc-nocc' => "[http://nocc.sourceforge.net NOCC] is 'n e-pos webkliënt wat in PHP geskryf is. Meld asseblief enige probleme aan by [[Support|Ondersteuning]].",
	'bw-desc-openlayers' => "OpenLayers is 'n dinamiese en oopbron kaart-genereeder. Meld asseblief enige probleme aan by [[Support|Ondersteuning]].",
	'bw-desc-osm-site' => 'Hierdie boodskapgroep bevat die koppelvlakboodskappe vir [[Translating:Open Street Map|Open Street Map]]',
	'bw-desc-statusnet' => "[[Translating:StatusNet|StatusNet]] is 'n oopbron mikroblog-bediener",
	'bw-desc-wikiblame' => "[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] is in staat om vinnig die outeurs van 'n bladsy in 'n Wikimedia-wiki te vind.",
	'bw-desc-wikireader' => "[[Translating:WikiReader|WikiReader]] is 'n projek wat 'n aflyn-weergawe van Wikipedia op 'n mobiele-toestel lewer.",
);

/** Gheg Albanian (Gegë)
 * @author Mdupont
 */
$messages['aln'] = array(
	'translate-group-desc-nodesc' => 'Nuk ka përshkrim është në dispozicion për këtë grup mesazh',
	'translate-group-desc-wikimediaextensions' => 'Grupi Meta mesazh që përmban të gjitha mesazhet e për të mbështetur zgjerimet MediaWiki përdorur nga http://wikimedia.org/ [] Wikimedia Foundation',
	'translate-group-desc-uniwiki' => 'Grupi Meta mesazh që përmban të gjitha mesazhet për zgjerimet në lidhje me [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Grupi Meta mesazh që përmban të gjitha mesazhet për zgjerimet në lidhje me [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia] përdorshmërisë Nisma',
);

/** Arabic (العربية)
 * @author OsamaK
 * @author روخو
 */
$messages['ar'] = array(
	'translate-group-desc-nodesc' => 'لا وصف متوفر لمجموعة الرسائل هذه',
	'translate-group-desc-mediawikicore' => 'تحتوي مجموعة الرسائل هذه على الرسائل المستخدمة في النسخة ألفا الحالية من ميدياويكي ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'تحتوي مجموعة الرسائل هذه على [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki الرسائل ال500 الأكثر استخدامًا]  في ميدياويكي',
	'translate-group-desc-mediawikiextensions' => 'مجموعة رسائل علوية تحتوي كل رسائل الامتدادات المدعومة لميدياويكي.',
	'translate-group-desc-collection' => 'مجموعة رسائل علوية تحتوي كل رسائل امتداد [http://www.mediawiki.org/wiki/Extension:Collection Collection] لميدياويكي',
	'translate-group-desc-flaggedrevs' => 'مجموعة رسائل علوية تحتوي كل رسائل امتداد [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs] لميدياويكي',
	'translate-group-desc-readerfeedback' => 'مجموعة رسائل علوية تحتوي كل رسائل امتداد [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback] لميدياويكي',
	'translate-group-desc-socialprofile' => 'مجموعة رسائل علوية تحتوي كل رسائل الامتدادات المتعلقة بامتداد [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile] لميدياويكي',
	'translate-group-desc-translate' => 'مجموعة رسائل علوية تحتوي كل رسائل امتداد [http://www.mediawiki.org/wiki/Extension:Translate Translate] لميدياويكي',
	'translate-group-desc-wikiaextensions' => 'مجموعة رسائل علوية تحتوي كل رسائل امتدادات ميدياويكي المدعومة التي تستخدمها [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'مجموعة رسائل علوية تحتوي كل رسائل امتدادات ميدياويكي المدعومة التي تستخدمها [http://wikimedia.org/ مؤسسة ويكيميديا]',
	'translate-group-desc-uniwiki' => 'مجموعة رسائل علوية تحتوي كل رسائل امتدادات ميدياويكي المدعومة التي تستخدمها [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'مجموعة رسائل علوية تحتوي كل رسائل الامتدادات المتعلقة ب[http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative مبادرة استخدامية ويكيبيديا]',
	'translate-group-desc-translatablepages' => 'جميع الصفحات التي يمكن ترجمتها',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum] منتدى وب مكتوب بلغة PHP',
	'translate-group-desc-mediawiki-core-branch' => 'رسائل لنسخة المستقرة من [[Translating:MediaWiki|ميديا ويكي]]',
);

/** Egyptian Spoken Arabic (مصرى)
 * @author Meno25
 */
$messages['arz'] = array(
	'translate-group-desc-mediawikicore' => 'تحتوى مجموعه الرسائل هذه على الرسائل المستخدمه فى النسخه ألفا الحاليه من ميدياويكى ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'تحتوى مجموعه الرسائل هذه على [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki الرسائل ال500 الأكثر استخدامًا]  فى ميدياويكي',
	'translate-group-desc-mediawikiextensions' => 'مجموعه رسائل علويه تحتوى كل رسائل الامتدادات المدعومه لميدياويكى.',
	'translate-group-desc-collection' => 'مجموعه رسائل علويه تحتوى كل رسائل امتداد [http://www.mediawiki.org/wiki/Extension:Collection Collection] لميدياويكي',
	'translate-group-desc-flaggedrevs' => 'مجموعه رسائل علويه تحتوى كل رسائل امتداد [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs] لميدياويكي',
	'translate-group-desc-readerfeedback' => 'مجموعه رسائل علويه تحتوى كل رسائل امتداد [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback] لميدياويكي',
	'translate-group-desc-socialprofile' => 'مجموعه رسائل علويه تحتوى كل رسائل الامتدادات المتعلقه بامتداد [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile] لميدياويكي',
	'translate-group-desc-translate' => 'مجموعه رسائل علويه تحتوى كل رسائل امتداد [http://www.mediawiki.org/wiki/Extension:Translate Translate] لميدياويكي',
	'translate-group-desc-wikiaextensions' => 'مجموعه رسائل علويه تحتوى كل رسائل امتدادات ميدياويكى المدعومه التى تستخدمها [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'مجموعه رسائل علويه تحتوى كل رسائل امتدادات ميدياويكى المدعومه التى تستخدمها [http://wikimedia.org/ مؤسسه ويكيميديا]',
	'translate-group-desc-uniwiki' => 'مجموعه رسائل علويه تحتوى كل رسائل امتدادات ميدياويكى المدعومه التى تستخدمها [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'مجموعه رسائل علويه تحتوى كل رسائل الامتدادات المتعلقه ب[http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative مبادره استخداميه ويكيبيديا]',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'translategroupdescriptions-desc' => 'Descripciones de los grupos de mensaxes de los productos compatibles con la estensión [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Nun hai descripción dala pa esti grupu de mensaxes',
	'translate-group-desc-mediawikicore' => 'Esti grupu de mensaxes contién los mensaxes emplegaos na versión alfa actual de [[Translating:MediaWiki|MediaWiki]] ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Esti grupu de mensaxes contién los [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 mensaxes más usaos] de [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mediawikiextensions' => 'Grupu de mensaxes Meta que contien tolos mensaxes pa les estensiones que sofita [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-collection' => 'Grupu de mensaxes Meta que contien tolos mensaxes pa la estensión [http://www.mediawiki.org/wiki/Extension:Collection Collection] de MediaWiki',
	'translate-group-desc-flaggedrevs' => 'Grupu de mensaxes Meta que contien tolos mensaxes pa la estensión [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs] de MediaWiki',
	'translate-group-desc-readerfeedback' => 'Grupu de mensaxes Meta que contien tolos mensaxes pa la estensión [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback] de MediaWiki',
	'translate-group-desc-semantic' => 'Grupu de mensaxes meta que contien tolos mensaxes de toles estensiones de [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-translate' => 'Grupu de mensaxes Meta que contien tolos mensaxes pa la estensión [http://www.mediawiki.org/wiki/Extension:Translate Translate] de MediaWiki',
	'translate-group-desc-wikiaextensions' => "Grupu de mensaxes Meta que contien tolos mensaxes pa les estensiones sofitaes por MediaWiki qu'usa [http://www.wikia.com Wikia]",
	'translate-group-desc-wikimediaextensions' => "Grupu de mensaxes Meta que contien tolos mensaxes pa les estensiones sofitaes por MediaWiki qu'usa la [http://wikimedia.org/ Fundación Wikimedia]",
	'translate-group-desc-wikimediaextensions-main' => 'Meta grupu de mensaxes que contién tolos mensaxes de les estensiones de MediaWiki sofitaes que necesiten traducción pal [http://meta.wikimedia.org/wiki/Language_committee comité de llingües] de Wikimedia',
	'translate-group-desc-ui' => "Meta grupu de mensaxes que contién tolos mensaxes de les estensiones rellacionaes cola [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Iniciativa d'usabilidá de Wikipedia]",
	'translate-group-desc-translatablepages' => 'Toles páxines traducibles',
	'bw-desc-freecol' => "[[Translating:FreeCol|FreeCol]] ye un xuegu d'estratexa por turnos",
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUDforum]] ye software pa un foru de discutiniu basáu na web',
	'bw-desc-mantisbt' => "[[Translating:MantisBT|MantisBT]] ye software web pa xestión d'errores",
	'translate-group-desc-eol' => 'Grupu de mensaxes de la [[Translating:EOL|Enciclopedia de la vida]]',
	'translate-group-desc-frontlinesms' => 'Un grupu de mensaxes pa [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Grupu de mensaxes de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Grupu de mensaxes de [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], un módulu de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Grupu de mensaxes de [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], un módulu de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Grupu de mensaxes de [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], un módulu de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Grupu de mensaxes de [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], un módulu de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Grupu de mensaxes de [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Un complementu central de [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => "Mensaxes d'una versión estable de [[Translating:MediaWiki|MediaWiki]]",
	'translate-group-desc-mifos' => "[[Translating:Mifos|Mifos]] ye un sistema d'información de xestión pa microfinances",
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] ye una biblioteca pa crear documentos PDF dende páxines de MediaWiki',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] ye un llector de Wikipedia ensin conexón',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] ye una plataforma multimedia abierta',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Estos mensaxes formen parte de la plantía de comprobación de corréu electrónicu de [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Estos mensaxes formen parte del proyeutu [[Translating:Open Images|Open Images]]',
	'bw-desc-openstreetmap' => 'Tolos mensaxes relativos a [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|OpenStreetMap]] ye un mapa editable del mundu enteru',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] ye un editor pa OpenStreetMap basáu en Flash',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] ye una coleición de ferramientes pa editar Wikipedia',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]] ye software pa Entrugues y Rempuestes basáu en web',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] ye un sirvidor pa microbloguéu',
	'translate-group-desc-statusnet-plugin' => "Estos mensaxes son parte d'un complementu pa [[Translating:StatusNet|StatusNet]]",
	'translate-group-desc-tsint' => 'Un grupu de mensaxes pa [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], el sistema i18n de les ferramientes de [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|sofitu]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition detalles téunicos]</span>)',
	'translate-group-desc-waymarked-trails' => "[[Translating:Waymarked Trails|Waymarked Trails]] ye un serviciu qu'amuesa rutes andariegues, ciclistes, pa bicis de monte y pa patinos en llinia per tou el mundu. Usa la llicencia GPL de GNU",
	'bw-desc-wikiblame' => "[[Translating:WikiBlame|WikiBlame]] ye capaz d'alcontrar rápidamente los autores d'una parte d'una páxina nuna wiki de Wikimedia",
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] ufre una versión de Wikipedia ensin conexón, en mou sólo testu, nun preséu móvil',
	'translate-group-desc-wikimedia-mobile' => 'Grupu de mensaxes agrupaos que contién aplicaciones pa móviles de los proyeutos de Wikimedia',
	'translate-group-desc-wikimedia-mobile-wikipedia' => '[[Translating:WikipediaMobile|WikipediaMobile]] ye una aplicación de plataforma cruzada pa móviles y tabletes pa lleer y collaborar con Wikipedia',
	'translate-group-desc-wikimedia-mobile-wiktionary' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] ye una aplicación de plataforma cruzada pa móviles y tabletes pa lleer y collaborar con Wiktionary',
	'translate-group-desc-wikimedia-mobile-wlm' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] ye una aplicación pa preseos móviles que val pa collaborar col [[:meta:Wiki Loves Monuments|proyeutu Wiki Loves Monuments]]',
);

/** Azerbaijani (azərbaycanca)
 * @author Sortilegus
 */
$messages['az'] = array(
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] Vikimedia layihələrində səhifə müəlliflərini tez bir zamanda axtarıb tapmağa imkan verir.',
);

/** Bashkir (башҡортса)
 * @author Assele
 */
$messages['ba'] = array(
	'translate-group-desc-nodesc' => 'Был төркөм өсөн тасуирлама юҡ.',
	'translate-group-desc-mediawikicore' => 'Был төркөм MediaWiki проектының хәҙерге альфа-версияһында ({{CURRENTVERSION}}) ҡулланылған яҙмаларҙы үҙ эсенә ала.',
	'translate-group-desc-mediawikimostused' => 'Был төркөм MediaWiki проектының [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 иң йыш ҡуланылған яҙмаларын] үҙ эсенә ала',
	'translate-group-desc-mediawikiextensions' => 'MediaWiki проекты киңәйеүҙәренең бөтә яҙмаларын үҙ эсенә алыусы мета төркөм.',
	'translate-group-desc-collection' => 'MediaWiki проектының [http://www.mediawiki.org/wiki/Extension:Collection Collection] киңәйеүенең бөтә яҙмаларын үҙ эсенә алыусы мета төркөм.',
	'translate-group-desc-flaggedrevs' => 'MediaWiki проектының [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs] киңәйеүенең бөтә яҙмаларын үҙ эсенә алыусы мета төркөм.',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author EugeneZelenko
 * @author Jim-by
 * @author Renessaince
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'translategroupdescriptions-desc' => 'Апісаньні групаў паведамленьняў для прадуктаў, якія падтрымліваюцца пашырэньнем [http://mediawiki.org/wiki/Extension:Translate перакладу]',
	'translate-group-desc-nodesc' => 'Няма апісаньня для гэтай групы паведамленьняў',
	'translate-group-desc-mediawikicore' => 'Гэта група паведамленьняў утрымлівае паведамленьні, якія выкарыстоўваюцца ў цяперашняй альфа-вэрсіі MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Гэта група паведамленьняў, якая ўтрымлівае [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 паведамленьняў, якія найчасьцей выкарыстоўваюцца] ў MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Мэта-група паведамленьняў, якая ўтрымлівае ўсе паведамленьні падтрымліваемых пашырэньняў для MediaWiki',
	'translate-group-desc-collection' => 'Мэта-група паведамленьняў, якая ўтрымлівае ўсе паведамленьні для пашырэньня MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Мэта-група паведамленьняў, якая ўтрымлівае ўсе паведамленьні для пашырэньня MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Мэта-група паведамленьняў, якая ўтрымлівае ўсе паведамленьні для пашырэньня MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Мэта-група, якая ўтрымлівае ўсе паведамленьні для ўсіх пашырэньняў [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-socialprofile' => 'Мэта-група паведамленьняў, якая ўтрымлівае ўсе паведамленьні для пашырэньняў зьвязаных з пашырэньнем [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Мэта-група паведамленьняў, якая ўтрымлівае ўсе паведамленьні для пашырэньня MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Мэта-група паведамленьняў, якая ўтрымлівае ўсе паведамленьні для падтрымліваемых пашырэньняў MediaWiki, выкарыстоўваемых [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Мэта-група паведамленьняў, якая ўтрымлівае ўсе паведамленьні для падтрымліваемых пашырэньняў MediaWiki, выкарыстоўваемых [http://wikimedia.org/ фундацыяй «Вікімэдыя»]',
	'translate-group-desc-wikimediaextensions-main' => 'Мэта-група паведамленьняў, якая утрымлівае ўсе паведамленьні для пашырэньняў MediaWiki, якія патрабуюць перакладу для [http://meta.wikimedia.org/wiki/Language_committee моўнага камітэту] Wikimedia',
	'translate-group-desc-uniwiki' => 'Мэта-група паведамленьняў, якая ўтрымлівае ўсе паведамленьні для пашырэньняў зьвязаных з [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Група мэта-паведамленьняў, якая ўтрымлівае ўсе паведамленьні для пашырэньняў, якія адносяцца да [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
	'translate-group-desc-translatablepages' => 'Усе старонкі, якія магчыма перакласьці',
	'bw-desc-freecol' => 'Перад тым, як перакладаць FreeCol на Вашую мову, калі ласка, прачытайце [[Translating:FreeCol]]. Freecol выкарыстоўвае ліцэнзію GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum] — рухавік для вэб-форумаў на PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] — вольная ўэб-сыстэма сачэньня за памылкамі. Калі ласка, паведамляйце пра любыя праблемы ў [[Support]].',
	'translate-group-desc-eol' => 'Група паведамленьняў [[Translating:EOL|Энцыкляпэдыі жыцьця]]',
	'translate-group-desc-ihris' => 'Група паведамленьняў для [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Група паведамленьняў [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], модуля [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Група паведамленьняў [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], модуля [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Група паведамленьняў [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], модуля [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Група паведамленьняў [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], модуля [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Група паведамленьняў для [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Асноўнае дапаўненьне [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Паведамленьні стабільнай вэрсіі [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] — сыстэма кіраваньня інфармацыяй для мікрафінансаў',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' — бібліятэка на Python для стварэньня PDF-дакумэнтаў з артыкулаў MediaWiki, прааналізаваных бібліятэкай mwlib.

Для дадатковай інфармацыі, калі ласка, глядзіце [[mw:Extension:PDF_Writer]] і http://code.pediapress.com/wiki/wiki/mwlibrl.",
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] — кліент электроннай пошты, напісаны на PHP. Калі ласка, паведамляйце пра любыя праблемы на [[Support|Падтрымку]].',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] — афляйн-чытальнік Вікіпэдыі',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] — адкрытая мэдыя-плятформа',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Гэтыя паведамленьні зьяўляюцца часткай шаблёну вэрыфікацыі праз электронную пошту [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Гэтыя паведамленьні зьяўляюцца часткай праекту [[Translating:Open Images|Open Images]]',
	'bw-desc-openlayers' => 'OpenLayers — генэратар дынамічных мапаў з адкрытым кодам. Калі ласка, паведамляйце пра ўсе праблемы на [[support|старонцы падтрымкі]].',
	'bw-desc-openstreetmap' => 'Група паведамленьняў для ўсіх паведамленьняў [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Гэтая група зьмяшчае паведамленьні для [[Translating:Open Street Map|Open Street Map]].
Глядзіце [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} старонку Unicode CLDR] зь інструкцыяй фармаваньня множнага ліку.',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] — рэдактар OpenStreetMap на Flash',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] — калекцыя інструмэнтаў для рэдагаваньня Вікіпэдыі',
	'bw-desc-shapado' => 'Група паведамленьняў для вольнай плятформы пытаньняў і адказаў [[Translating:Shapado|Shapado]].',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] — сэрвэр мікраблёгаў з адкрытым кодам',
	'translate-group-desc-statusnet-plugin' => 'Гэтыя паведамленьні зьяўляюцца часткай дапаўненьня для [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Група паведамленьняў [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], сыстэмы перакладаў для [http://tolserver.org сэрвэра інструмэнтаў] (<span class="plainlinks">[[Translating talk:Toolserver|падтрымка]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition тэхнічныя дэталі]</span>)',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] дазваляе хутка знайсьці аўтараў пэўнай старонкі ці выказваньня ў праектах Фундацыі «Вікімэдыя».',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] — праект для аўтаномнага чытаньня тэкставай вэрсіі Вікіпэдыі для мабільных прылад.',
	'translate-group-desc-wikipediamobile' => '[[Translating:WikipediaMobile|WikipediaMobile]] — крос-плятформавае мабільнае і пляншэтнае дастасаваньне для чытаньня і рэдагаваньня Вікіпэдыі',
	'translate-group-desc-wiktionarymobile' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] — крос-плятформавая праграма для тэлефонаў і пляншэтаў для чытаньня і рэдагаваньня Вікіслоўніка',
);

/** Bulgarian (български)
 * @author DCLXVI
 * @author Spiritia
 */
$messages['bg'] = array(
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], форум, написан на PHP.',
	'translate-group-desc-mediawiki-core-branch' => 'Съобщения за стабилна версия на [[Translating:MediaWiki|MediaWiki]]',
	'bw-desc-openlayers' => 'OpenLayers е динамичен генератор на карти, публикуван под отворен код. Моля, съобщавайте за възникнали проблеми на  [[support|екипа по поддръжката]].',
	'bw-desc-osm-site' => 'Тази група съобщения съдържа интерфейсните съобщения за [[Translating:Open Street Map|Open Street Map]].
Вижте [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} страницата от сайта на проект Unicode CLDR] за обяснение на ключовете за множествено число в съобщенията.',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] е набор от инструменти за редактиране на Уикипедия',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]] е уеб базиран софтуер за Въпроси и отговори',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] е сървър за микроблогване с отворен код',
	'translate-group-desc-statusnet-plugin' => 'Тези съобщения са част от добавка за [[Translating:StatusNet|StatusNet]]',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] може бързо да намери авторите на страница в уики на Уикимедия.',
);

/** Breton (brezhoneg)
 * @author Fohanno
 * @author Fulup
 * @author Gwendal
 * @author McDutchie
 * @author Y-M D
 */
$messages['br'] = array(
	'translategroupdescriptions-desc' => 'Deskrivadurioù ar strolladoù kemennadennoù evit ar produioù skoret gant an astenn [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => "N'eus deskrivadur ebet da gaout evit ar strollad kemennadennoù-mañ",
	'translate-group-desc-mediawikicore' => "Er strollad kemennadennoù-mañ emañ ar c'hemennadennoù implijet e stumm red MediaWiki ({{CURRENTVERSION}})",
	'translate-group-desc-mediawikimostused' => 'Er strollad kemennadennoù-mañ emañ [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 kemennadenn implijetañ] MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Meta-strollad kemennadennoù ennañ holl gemennadennoù an astennoù skoret evit MediaWiki',
	'translate-group-desc-collection' => 'Meta-strollad kemennadennoù ennañ holl gemennadennoù an astenn MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Dastumad]',
	'translate-group-desc-flaggedrevs' => 'Meta-strollad kemennadennoù ennañ holl gemennadennoù an astenn MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Meta-strollad kemennadennoù ennañ holl gemennadennoù an astenn MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Stroll kemennadennoù Meta ennañ an holl gemennadennoù evit holl astennoù [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-socialprofile' => 'Meta-strollad kemennadennoù ennañ holl gemennadennoù an astenn MediaWiki [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Meta-strollad kemennadennoù ennañ holl gemennadennoù an astenn MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Treiñ]',
	'translate-group-desc-wikiaextensions' => 'Meta-strollad kemennadennoù ennañ holl gemennadennoù an astennoù MediaWiki implijet gant [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Meta-strollad kemennadennoù ennañ holl gemennadennoù an astennoù MediaWiki implijet gant [http://wikimedia.org/ Wikimedia Foundation]',
	'translate-group-desc-wikimediaextensions-main' => 'Stroll kemennadennoù Meta enno holl gemennadennoù an astennoù MediaWiki skoret a zle bezañ troet evit [http://meta.wikimedia.org/wiki/Language_committee Bodad yezh] wikimedia',
	'translate-group-desc-uniwiki' => 'Meta-strollad kemennadennoù ennañ holl gemennadennoù an astennoù stag ouzh [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Meta-strollad kemennadennoù ennañ holl gemennadennoù an astennoù stag ouzh [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
	'translate-group-desc-translatablepages' => 'An holl bajennoù da dreiñ',
	'bw-desc-freecol' => 'Kent stagañ da dreiñ FreeCol en ho yezh, lennit [[Translating:FreeCol]]. Ober a ra Freecol gant an aotre GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], ur forom web skrivet e PHP.',
	'bw-desc-mantisbt' => "Ur meziant digoust da c'hwennat drein eo [http://www.mantisbt.org MantisBT]. Roit keloù war [[Support]] m'en em gavit gant kudenn pe gudenn.",
	'translate-group-desc-eol' => 'Ur strollad kemennadennoù evit [[Translating:EOL|Holloueziadur ar vuhez]]',
	'translate-group-desc-ihris' => 'Ur strollad kemennadennoù evit [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Ur strollad kemennadennoù evit [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], ur vodulenn eus [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Ur strollad kemennadennoù evit [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], ur vodulenn eus [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Ur strollad kemennadennoù evit [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], ur vodulenn eus [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Ur strollad kemennadennoù evit [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], ur vodulenn eus [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Ur strollad kemennadennoù evit [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Ur plugin diazez evit [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Kemennadennoù evit ur stumm stabil eus [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => 'Ur reizhiad merañ roadennoù evit ar mikrokredoù eo [[Translating:Mifos|Mifos]]',
	'bw-desc-mwlibrl' => "Ul levraoueg Python, da skrivañ teulioù PDF diwar pennadoù eus Mediawiki bet dielfennet gant levraoueg mwlib, eo '''mwlib.rl'''.

Sellit 'ta [[mw:Extension:PDF_Writer]] hag http://code.pediapress.com/wiki/wiki/mwlibrl evit gouzout hiroc'h.",
	'bw-desc-nocc' => "Ur c'hliant webmail skrivet e PHP eo [http://nocc.sourceforge.net NOCC]. Kasit keloù da [[Support]] ma verzit kudenn pe gudenn.",
	'translate-group-desc-okawix' => 'Ul lenner wikipedia ezlinenn eo [[Translating:Okawix|Okawix]]',
	'bw-desc-openimages' => 'Ur savenn vedia frank eo [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-verifyemailtemplate' => "Ul lodenn eus patrom gwiriañ chomlec'hioù postel [[Translating:Open Images|Open Images]] eo ar c'hemennadennoù-mañ",
	'translate-group-desc-openimages-all' => "Ul lodenn eus [[Translating:Open Images|raktres Open Images]] eo ar c'hemennadennoù-mañ",
	'bw-desc-openlayers' => 'Ur ganer kartennoù dinamek digor o zarzh eo OpenLayers. Kasit keloù da [[Support]] ma verzit kudenn pe gudenn.',
	'bw-desc-openstreetmap' => 'An holl gemennadennoù a denn da [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Er strollad kemennadennoù-mañ emañ kemennadennoù etrefas [[Translating:Open Street Map|Open Street Map]].',
	'translate-group-desc-pywikipedia' => 'Un dastumad ostilhoù da zegas kemmoù e Wikipedia eo [[Translating:Pywikipedia|Pywikipedia]]',
	'bw-desc-shapado' => "Strollad ar c'hemmadennoù evit ar meziant G&R hag a zo frank hag open-source [[Translating:Shapado|Shapado]]",
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] zo ur servijer mikroblogiñ frank a wirioù',
	'translate-group-desc-statusnet-plugin' => "Darn eus un astenn evit [[Translating:StatusNet|StatusNet]] eo ar c'hemennoù-mañ",
	'translate-group-desc-tsint' => 'Ur strollad kemennadennoù evit [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], ar reizhiad etrebroadelaat ostilhoù an [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|support]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition technical details]</span>)',
	'bw-desc-wikiblame' => 'Gouest eo [http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] da gavout fonnus aozerien ur bajenn eus ur wiki Wikimedia.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] a zo ur raktres gantañ ar pal kinnig ur stumm testenn eus Wikipedia er mod ez linenn war un trobarzhell hezoug.',
);

/** Bosnian (bosanski)
 * @author CERminator
 * @author Smooth O
 */
$messages['bs'] = array(
	'translategroupdescriptions-desc' => 'Opisi grupe poruka za proizvode podržane od strane dodatka [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Nije dostupan opis za ovu grupu poruka',
	'translate-group-desc-mediawikicore' => 'Ova grupa poruka sadrži poruke koje se koriste u trenutnoj alfa verziji MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Ova grupa poruka sadrži [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 najčešće korištenih poruka] na MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Grupa meta poruka koje sadrže sve poruke za podržana proširenja za MediaWiki',
	'translate-group-desc-collection' => 'Grupa meta poruka koja sadrži sve poruke za MediaWiki proširenje [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Grupa meta poruka koja sadrži sve poruke za MediaWiki proširenje [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Grupa meta poruka koja sadrži sve poruke za MediaWiki proširenje [http://www.mediawiki.org/wiki/Extension:FlaggedRevs ReaderFeedback]',
	'translate-group-desc-semantic' => 'Grupa meta poruka koja sadrži sve poruke za sva [http://semantic-mediawiki.org/ Semantic MediaWiki] proširenja',
	'translate-group-desc-socialprofile' => 'Grupa meta poruka koja sadrži sve poruke za proširenja vezana za MediaWiki proširenje [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Grupa meta poruka koje sadrže sve poruke za MediaWiki proširenje [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Grupa meta poruka koja sadrži sve poruke za podržana MediaWiki proširenja za [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Grupa meta poruka koja sadrži sve poruke za podržana MediaWiki proširenja korištena od strane [http://wikimedia.org/ Wikimedia Foundation]',
	'translate-group-desc-wikimediaextensions-main' => 'Grupa meta poruka koja sadrži sve poruke za podršku MediaWiki proširenja neophodnih za prevođenje za Wikimedia [http://meta.wikimedia.org/wiki/Language_committee Jezični komitet]',
	'translate-group-desc-uniwiki' => 'Grupa meta poruka koja sadrži sve poruke za proširenja vezana za [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Grupa meta poruka koja sadrži sve poruke za proširenja vezana za [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia inicijativu upotrebljivosti]',
	'translate-group-desc-translatablepages' => 'Sve stranice koje se mogu prevesti',
	'bw-desc-freecol' => 'Prije nego što počnete da prevodite FreeCol na Vaš jezik, molimo pročitajte [[Translating:FreeCol]]. FreeCol koristi GPL licencu.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], web forum napisan u PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] je slobodni sistem praćenja grešaka zasnovan na webu. Molimo prijavite svaku grešku na stranicu [[Support]].',
	'translate-group-desc-eol' => 'Grupa poruka za [[Translating:EOL|Enciklopediju života]]',
	'translate-group-desc-ihris' => 'Grupa poruka za [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Grupa poruka za [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], modul od [[Translating:iHRIS|iHRISa]]',
	'translate-group-desc-ihris-i2ce' => 'Grupa poruka za [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], modul od [[Translating:iHRIS|iHRISa]]',
	'translate-group-desc-ihris-manage' => 'Grupa poruka od [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], modul od [[Translating:iHRIS|iHRISa]]',
	'translate-group-desc-ihris-qualify' => 'Grupa poruka za [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], modul od [[Translating:iHRIS|iHRISa]]',
	'translate-group-desc-kiwix' => 'Grupa poruka za [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Plugin jezgre za [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Poruke za stabilnu verziju [[Translating:MediaWiki|MediaWiki]]ja',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] je upravljački informacioni sistem za mikrofinansiranje',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' je python biblioteka za pisanje PDF dokumenata iz MediaWiki članaka koji su obrađeni putem mwlib biblioteke.

Molimo pogledajte [[mw:Extension:PDF_Writer]] i http://code.pediapress.com/wiki/wiki/mwlibrl za više informacija.",
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] je klijent za webmail napisan u PHP. Molimo prijavite sve greške na stranicu [[Support]].',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] je program za vanmrežno čitanje Wikipedije',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] je otvorena medijska platforma',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Ove poruke su dio [[Translating:Open Images|Open Images]] šablona potvrđivanja emaila',
	'translate-group-desc-openimages-all' => 'Ove poruke su dio [[Translating:Open Images|Open Images]] projekta',
	'bw-desc-openlayers' => 'OpenLayers je generator dinamičkih mapa otvorenog koda. Molimo prijavite sve greške na [[support]].',
	'bw-desc-openstreetmap' => 'Sve poruke vezane za [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Ova grupa poruka sadrži poruke interfejsa za [[Translating:Open Street Map|Open Street Map]].
Pogledajte [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} Unicode CLDR stranicu za objašnjenje o ključevima množine].',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] je kolekcija alata za uređivanje Wikipedije',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]] je program za pitanja i odgovore zasnovan na internetu',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] je platforma otvorenog koda za mikro blogiranje',
	'translate-group-desc-statusnet-plugin' => 'Ove poruke su dio priključka za [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Grupa poruka za [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], i18n sistem za [http://toolserver.org Toolserver] alate (<span class="plainlinks">[[Translating talk:Toolserver|podrška]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition tehnički detalji]</span>)',
	'bw-desc-wikiblame' => 'Putem [http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] je moguće brzo pronaći autore stranica u Wikimedia wikijima.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] je projekat koji ima za cilj da omogući vanmrežnu tekstualnu verziju Wikipedije na mobilnim uređajima.',
);

/** Catalan (català)
 * @author SMP
 */
$messages['ca'] = array(
	'bw-desc-freecol' => 'Abans de traduir FreeCol al vostre idioma, llegeiu [[Translating:FreeCol]]. Freecol utilitza una llicència GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], un fòrum web escrit en PHP.',
	'bw-desc-mantisbt' => "[http://www.mantisbt.org MantisBT] és un sistema de gestió d'errors via web. Si us plau, informeu de qualsevol problema a [[Support]].",
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] és un client de correu electrònic desenvolupat en PHP. Si us plau, informeu de qualsevol problema a [[Support]].',
	'bw-desc-openlayers' => 'OpenLayers és un programa lliure de generació dinàmica de mapes. Si us plau, informeu de qualsevol incidència a [[support]].',
);

/** Czech (česky)
 * @author Mormegil
 * @author Reaperman
 */
$messages['cs'] = array(
	'translategroupdescriptions-desc' => 'Popisy skupin zpráv pro produkty podporované rozšířením [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Pro tuto skupinu zpráv není popis k dispozici',
	'translate-group-desc-mediawikicore' => 'Tato skupina zpráv obsahuje zprávy používané v současné alfaverzi MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Tato skupina zpráv obsahuje [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 nejpoužívanějších zpráv] v MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Nadskupina zpráv obsahující všechny zprávy ve všech podporovaných rozšířeních MediaWiki',
	'translate-group-desc-collection' => 'Nadskupina zpráv obsahující všechny zprávy rozšíření [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Nadskupina zpráv obsahující všechny zprávy rozšíření [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Nadskupina zpráv obsahující všechny zprávy rozšíření [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Nadskupina zpráv obsahující všechny zprávy pro všechna rozšíření [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-translate' => 'Nadskupina zpráv obsahující všechny zprávy rozšíření [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Nadskupina zpráv obsahující všechny zprávy používané v podporovaných rozšířeních MediaWiki používaných na [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Nadskupina zpráv obsahující všechny zprávy používané v rozšířeních MediaWiki používaných na wiki [http://wikimedia.org/ nadace Wikimedia Foundation]',
	'translate-group-desc-wikimediaextensions-main' => 'Nadskupina zpráv obsahující všechny zprávy v podporovaných rozšířeních MediaWiki, jejichž překlad vyžaduje [http://meta.wikimedia.org/wiki/Language_committee Jazyková komise nadace Wikimedia]',
	'translate-group-desc-ui' => 'Nadskupina zpráv obsahující všechny zprávy používané v rozšířeních MediaWiki souvisejících s akcí [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
	'translate-group-desc-translatablepages' => 'Všechny přeložitelné stránky',
	'bw-desc-freecol' => 'Před překládáním FreeCol do vašeho jazyka si přečtěte [[Translating:FreeCol]]. FreeCol používá licenci GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], webové fórum napsané v PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] je webový systém pro správu chyb. Problémy hlaste na stránku [[Support]].',
	'translate-group-desc-eol' => 'Skupina zpráv pro [[Translating:EOL|Encyclopedia of Life]]',
	'translate-group-desc-frontlinesms' => 'Skupina zpráv pro [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Skupina zpráv pro [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Skupina zpráv pro [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], modul [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Skupina zpráv pro [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], modul [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Skupina zpráv pro [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], modul [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Skupina zpráv pro [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], modul [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Skupina zpráv pro [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Základní modul pro [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Zprávy ze stabilní verze [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] je informační systém pro správu mikrofinancování',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' je knihovna pro Python umožňující tvorbu PDF dokumentů podle článků MediaWiki zpracovaných knihovnou mwlib.

Podrobnosti najdete na stránkách [[mw:Extension:PDF_Writer]] a http://code.pediapress.com/wiki/wiki/mwlibrl.",
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] je offline čtečka Wikipedie',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] je otevřená platforma pro média',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Tato hlášení jsou součástí šablony pro ověření e-mailu v [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Tato hlášení jsou součástí projektu [[Translating:Open Images|Open Images]]',
	'bw-desc-openstreetmap' => 'Skupina pro všechny zprávy [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Tato skupina obsahuje zprávy rozhraní pro [[Translating:Open Street Map|Open Street Map]].
Vysvětlení klíčů u funkce PLURAL najdete na [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} stránce Unicode CLDR].',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] je flashový editor pro OpenStreetMap',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] je soubor nástrojů pro editaci Wikipedie',
	'bw-desc-shapado' => 'Skupina zpráv pro svobodný open-source software pro otázky a odpovědi [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] je open-source mikroblovací server',
	'translate-group-desc-statusnet-plugin' => 'Tyto zprávy jsou částí modulu pro [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Skupina zpráv pro [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], lokalizační systém pro nástroje na [http://toolserver.org Toolserveru] (<span class="plainlinks">[[Translating talk:Toolserver|podpora]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition technické podrobnosti]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] je služba zobrazující trasy pro turistiku, cyklistiku, MTB a inline bruslení po celém světě. Používá licenci GNU GPL',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] dokáže rychle zjistit autory libovolné stránky na wiki nadace Wikimedia.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] je projekt nabízející offline čistě textovou verzi Wikipedie pro mobilní zařízení.',
	'translate-group-desc-wikimedia-mobile' => 'Nadskupina zpráv obsahující mobilní aplikace k projektům Wikimedia',
	'translate-group-desc-wikimedia-mobile-wikipedia' => '[[Translating:WikipediaMobile|WikipediaMobile]] je mnohoplatformní mobilní a tabletová aplikace pro čtení Wikipedie a přispívání do ní',
	'translate-group-desc-wikimedia-mobile-wiktionary' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] je mnohoplatformní mobilní a tabletová aplikace pro čtení Wikislovníku a přispívání do něj',
	'translate-group-desc-wikimedia-mobile-wlm' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] is a mobile application for contributing to the [[:meta:Wiki Loves Monuments|Wiki Loves Monuments project]]',
	'translate-group-desc-waymarked-trails-help' => 'Nápověda na stránkách Waymarked Trails: http://waymarkedtrails.org/help/about',
);

/** Danish (dansk)
 * @author Byrial
 * @author Emilkris33
 * @author Hylle
 * @author Kaare
 * @author Peter Alberti
 */
$messages['da'] = array(
	'translategroupdescriptions-desc' => 'Besked gruppe beskrivelser for produkter der understøttes af [http://mediawiki.org/wiki/Extension:Translate Translate] udvidelsen',
	'translate-group-desc-nodesc' => 'Der er ikke nogen tilgængelig beskrivelse for denne gruppe af beskeder',
	'translate-group-desc-mediawikicore' => 'Denne beskedgruppe indeholder beskederne som bruges i den nuværende alfaversion af MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Denne beskedgruppe indeholder de [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 oftest brugte beskeder] i MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Meta besked gruppe der indeholder alle beskeder til understøttede udvidelser til [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-collection' => 'Meta besked gruppe der indeholder alle beskeder til MediaWiki udvidelsen [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Meta besked gruppe der indeholder alle beskeder til MediaWiki udvidelsen [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Meta besked gruppe der indeholder alle beskeder til MediaWiki udvidelsen [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Metabeskedgruppe, der indeholder alle beskeder for alle udvidelser til [http://semantic-mediawiki.org/ Semantisk MediaWiki]',
	'translate-group-desc-socialprofile' => 'Meta besked gruppe der indeholder alle beskeder relateret til MediaWiki udvidelsen [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Meta besked gruppe der indeholder alle beskeder til MediaWiki udvidelsen [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Meta besked gruppe der indeholder alle beskeder til understøttede MediaWiki udvidelser brugt af [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Meta besked gruppe der indeholder alle beskeder til understøttede MediaWiki udvidelser brugt af [http://wikimedia.org/ Wikimedia Foundation]',
	'translate-group-desc-wikimediaextensions-main' => 'Meta besked gruppe der indeholder alle beskeder til understøttede MediaWiki udvidelser der kræves oversættelse af for Wikimedia [http://meta.wikimedia.org/wiki/Language_committee Language committee]',
	'translate-group-desc-uniwiki' => 'Meta besked gruppe der indeholder alle beskeder til MediaWiki udvidelser relateret til [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Meta besked gruppe der indeholder alle beskeder til MediaWiki udvidelser relateret til [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
	'translate-group-desc-translatablepages' => 'Alle sider som kan oversættes',
	'bw-desc-freecol' => '[[Translating:FreeCol|FreeCol]] er et turbaseret strategispil',
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUDforum]] er en webbaseret  diskussion forum software',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] er en webbaseret problemsporing software',
	'translate-group-desc-eol' => 'En besked gruppe for [[Translating:EOL|Encyclopedia of Life]]',
	'translate-group-desc-frontlinesms' => 'En meddelelsesgruppe til [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'En besked gruppe for [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'En besked gruppe for [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], et modul af [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'En besked gruppe for [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], et modul af [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'En besked gruppe for [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], et modul af [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'En besked gruppe for [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], et modul af [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'En beskedgruppe for [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Et centralt plugin til [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Beskeder til en stabil version af [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] er et management informationssystem for mikrofinansiering',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] er et bibliotek til at oprette PDF-dokumenter fra MediaWiki sider',
	'bw-desc-nocc' => '[[Translating:NOCC|NOCC]] er en webmail klient',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] er en offline Wikipedia læser',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] er en åben media platform',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Disse meddelelser er en del af [[Translating:Open Images|Open Images]] verifikation emailskabelonen',
	'translate-group-desc-openimages-all' => 'Disse meddelelser er en del af [[Translating:Open Images|Open Images]] projektet',
	'bw-desc-openlayers' => '[[Translating:OpenLayers|OpenLayers]] er en dynamisk kort generator i JavaScript',
	'bw-desc-openstreetmap' => 'Alle meddelelser relateret til [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|OpenStreetMap]] er et redigerbart kort over hele verden',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] er et Flash-baseret redigeringsprogram til OpenStreetMap',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] er en samling af værktøjer til at redigere Wikipedia',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]] er web-baseret Spørgsmål og Svar software',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] er en microblogging server',
	'translate-group-desc-statusnet-plugin' => 'Disse meddelelser er en del af et plugin til [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'En besked gruppe for [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], i18n systemet til [http://toolserver.org Toolserver] værktøjer (<span class="plainlinks">[[Translating talk:Toolserver|support]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition technical details]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] er en tjeneste, der viser vandre-, cykel-, mountainbike- og rulleskøjteruter for hele verden. Den bruger GNU GPL-licensen.',
	'bw-desc-wikiblame' => '[[Translating:WikiBlame|WikiBlame]] er i stand til hurtigt at finde forfatterne til en del af en side i en Wikimedia wiki',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] giver en frakoblet tekstudgave af Wikipedia på en mobil enhed.',
	'translate-group-desc-wikipediamobile' => '[[Translating:WikipediaMobile|WikipediaMobile]] er et flerplatforms mobil- og tabletprogram til at læse og bidrage til Wikipedia',
	'translate-group-desc-wiktionarymobile' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] er et flerplatforms mobil- og tabletprogram til at læse og bidrage til Wiktionary',
	'translate-group-desc-wlmmobile' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] er en mobilapplikation til at bidrage til [[:meta:Wiki Loves Monuments|Wiki Loves Monuments-projektet]]',
);

/** German (Deutsch)
 * @author Kghbln
 * @author Lyzzy
 * @author Metalhead64
 * @author Pill
 * @author The Evil IP address
 * @author Umherirrender
 */
$messages['de'] = array(
	'translategroupdescriptions-desc' => 'Beschreibung der Nachrichtengruppen von Projekten, die bei der Übersetzung von der Programmerweiterung [http://mediawiki.org/wiki/Extension:Translate „Translate“] unterstützt werden',
	'translate-group-desc-nodesc' => 'Für diese Nachrichtengruppe ist keine Beschreibung verfügbar',
	'translate-group-desc-mediawikicore' => 'Diese Gruppe beinhaltet alle Nachrichten der aktuellen alpha-Version von MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Diese Gruppe beinhaltet die [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 am häufigsten genutzten Nachrichten] in MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Diese Hauptgruppe beinhaltet alle Systemnachrichten der von MediaWiki unterstützten Erweiterungen',
	'translate-group-desc-collection' => 'Diese Hauptgruppe beinhaltet alle Systemnachrichten für die MediaWiki-Erweiterung [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Diese Hauptgruppe beinhaltet alle Systemnachrichten für die MediaWiki-Erweiterung [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Diese Hauptgruppe beinhaltet alle Systemnachrichten für die MediaWiki-Erweiterung [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Diese Hauptgruppe beinhaltet alle Systemnachrichten für die MediaWiki-Erweiterung [http://semantic-mediawiki.org/wiki/Semantic_MediaWiki_–_Startseite Semantic MediaWiki] und ihren verbundenen Erweiterungen',
	'translate-group-desc-translate' => 'Diese Hauptgruppe beinhaltet alle Systemnachrichten für die MediaWiki-Erweiterung [http://www.mediawiki.org/wiki/Extension:Translate Translate]; bitte gruppiere sie selbst mit dem [//www.mediawiki.org/wiki/Help:Extension:Translate/Glossary Glossar].',
	'translate-group-desc-wikiaextensions' => 'Diese Hauptgruppe beinhaltet alle Systemnachrichten der unterstützten MediaWiki-Erweiterungen, die von [http://www.wikia.com Wikia] genutzt werden',
	'translate-group-desc-wikimediaextensions' => 'Diese Hauptgruppe beinhaltet alle Systemnachrichten der unterstützten MediaWiki-Erweiterungen, die von der [http://wikimedia.org/ Wikimedia Foundation] genutzt werden',
	'translate-group-desc-wikimediaextensions-main' => 'Diese Hauptgruppe beinhaltet alle Systemnachrichten der unterstützten MediaWiki-Erweiterungen, die vom Wikimedia [http://meta.wikimedia.org/wiki/Language_committee Sprachenkomitee] genutzt werden',
	'translate-group-desc-ui' => 'Diese Hauptgruppe beinhaltet alle Systemnachrichten der [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
	'translate-group-desc-translatablepages' => 'Alle übersetzbaren Seiten',
	'bw-desc-freecol' => 'Vor dem Übersetzungsstart für FreeCol bitte [[Translating:FreeCol]] lesen. FreeCol nutzt die GPL-Lizenz.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], ein in PHP geschriebenes Web-Forum.',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] ist ein internetgestütztes Bug-Tracking-System',
	'translate-group-desc-eol' => 'Nachrichten für die [[Translating:EOL|Enzyklopädie des Lebens]]',
	'translate-group-desc-frontlinesms' => 'Eine Nachrichtengruppe für [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Nachrichten für [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Nachrichten für [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], einem Modul von [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Nachrichten für [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], einem Modul von [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Nachrichten für [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], einem Modul von [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Nachrichten für [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], einem Modul von [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Nachrichten für [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Ein Haupt-Plugin für [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Nachrichten für eine stabile Version von [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] ist ein Managementinformationssystem für Mikrofinanzinstitutionen',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' ist eine Python-Bibliothek zur Erstellung von PDF-Dokumenten aus MediaWiki-Seiten, welche mit Hilfe der mwlib-Bibliothek geparst wurden.

Weitere Information finden sich unter [[mw:Extension:PDF Writer]] und http://code.pediapress.com/wiki/wiki/mwlibrl",
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] ist ein Offline-Wikipedia-Leseprogramm',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] ist eine Plattform für frei verwendbare Medien',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Diese Nachrichten sind Teil der Vorlage zur E-Mail-Verifikation von [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Diese Nachrichten sind Teil des [[Translating:Open Images|Open Images]]-Projekts',
	'bw-desc-openstreetmap' => 'Diese Gruppe beinhaltet die Nachrichten für [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Diese Gruppe beinhaltet die Nachrichten der Benutzeroberfläche für [[Translating:Open Street Map|Open Street Map]].',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] ein Flash-gestützter OpenStreetMap-Editor',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] ist eine Sammlung von Werkzeugen zum Bearbeiten der Wikipedia',
	'bw-desc-shapado' => 'Systemnachrichten von [[Translating:Shapado|Shapado]], einer freien Open-Source-Software für Fragen und Antworten',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] ist ein Open-Source-Mikroblogging-Server',
	'translate-group-desc-statusnet-plugin' => 'Diese Nachrichten gehören zu einem Plug-in von [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Nachrichtengruppe für [http://toolserver.org/~krinkle/TsIntuition „Toolserver Intuition“], das I18N-System für die auf dem [http://toolserver.org Toolserver] gehosteten Hilfsprogramme. (<span class="plainlinks">[[Translating talk:Toolserver|Hilfe]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition technische Hinweise]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] ist ein Dienst, der Routen zum Wandern, Radeln, Mountainbiking und Skating auf der gesamten Welt darstellt. Er verwendet die Lizenz GNU GPL',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] ermöglicht das schnelle Finden eines Autoren einer Seite auf Wikis der Wikimedia Foundation.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] ist ein Projekt für eine offline, nur-Text-Version der Wikipedia auf Kleingeräte.',
	'translate-group-desc-wikimedia-mobile' => 'Die zusammengefasste Nachrichtengruppe enthält mobile Anwendungen für Wikimedia-Projekte',
	'translate-group-desc-wikimedia-mobile-wikipedia' => '[[Translating:WikipediaMobile|WikipediaMobile]] ist eine plattformunabhängige Mobil- und Tabletanwendung zum Lesen und Bearbeiten von Wikipedia',
	'translate-group-desc-wikimedia-mobile-wikisource' => '[[Translating:WikisourceMobile|WikisourceMobile]] ist eine plattformunabhängige Mobil- und Tabletanwendung zum Lesen und Bearbeiten von Wikisource',
	'translate-group-desc-wikimedia-mobile-wiktionary' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] ist eine plattformunabhängige Mobil- und Tabletanwendung zum Lesen und Bearbeiten von Wiktionary',
	'translate-group-desc-wikimedia-mobile-wlm' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] ist eine mobile Anwendung zur Teilnahme am [[:meta:Wiki Loves Monuments|„Wiki Loves Monuments“-Projekt]]',
	'translate-group-desc-waymarked-trails-help' => 'Die Hilfeseiten der „Waymarked Trails“-Websites: http://waymarkedtrails.org/help/about',
);

/** Zazaki (Zazaki)
 * @author Erdemaslancan
 * @author Mirzali
 */
$messages['diq'] = array(
	'translate-group-desc-mediawikiextensions' => 'Mesacê gruba meta de mesacê ke pêro dezgehê destegdayışi rê qandê [[Translating:MediaWiki|MediaWiki]]y estê',
	'translate-group-desc-collection' => 'MediaWiki ra qandê [http://www.mediawiki.org/wiki/Extension:Collection Koleksiyonanê] grube mesacê MediaWiki',
	'translate-group-desc-translate' => 'MediaWiki ra qandê [http://www.mediawiki.org/wiki/Extension:Translate Açarnayışê] grube mesacê MediaWiki',
	'translate-group-desc-wikiaextensions' => 'MediaWiki ra qandê mesacan dê [http://www.wikia.com Wikia] ra itad karêno',
	'translate-group-desc-eol' => 'Seba [[Translating:EOL|Ensiklopediya Cıwiyayışi]] yew mesacê grube',
	'translate-group-desc-ihris' => 'Seba [[Translating:iHRIS|iHRIS]]i yew mesacê grube',
	'translate-group-desc-kiwix' => 'Seba [[Translating:Kiwix|Kiwix]]i yew mesacê grube',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'translategroupdescriptions-desc' => 'Wopisanja kupkow powěźeńkow za produkty pódpěrane wót rozšyrjenja [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Wopisanje njestoj k dispoziciji za toś tu kupku.',
	'translate-group-desc-mediawikicore' => 'Toś ta kupka powěźeńkow wopśimujo powěźeńki, kótarež wužywaju se w aktualnej alfa-wersiji MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Toś ta kupka powěźeńkow wopśimujo [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 nejcesćej wužywanych powěźeńkow] w MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Toś ta głowna kupka wopśimujo wše powěźeńki za pódpěrane rozšyrjenja MediaWiki',
	'translate-group-desc-collection' => 'Toś ta głowna kupka wopśimujo wše powěźeńki za rozšyrjenje MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Toś ta głowna kupka wopśimujo wše powěźeńki za rozšyrjenje MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Metakupka powěźeńkow, kótaraž wopśimujo wše powěźeńki za rozšyrjenje MediaWiki
[http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Głowna zdźěleńska kupka, kótaraž wopśimujo wšykne powěźeńki za wšykne rozšyrjenja [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-translate' => 'Toś ta głowna kupka wopśimujo wše powěźeńki za rozšyrjenje MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Toś ta głowna kupka wopśimujo wše powěźeńki za pódpěrane rozšyrjenja MediaWiki, kótarež wužywaju se pśez [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Toś ta głowna kupka wopśimujo wše powěźeńki za pódpěrane rozšyrjenja MediaWiki, kótarež wužywaju se pśez [http://wikimedia.org/ Wikimedia Foundation]',
	'translate-group-desc-wikimediaextensions-main' => 'Metakupka powěźeńkow, kótaraž wopśimujo wšykne powěźeńki za pódpěrane rozšyrjenja MediaWiki, kótarež muse se za [http://meta.wikimedia.org/wiki/Language_committee Rěcny komitej] Wikimedije pśełožyś',
	'translate-group-desc-ui' => 'Metakupka powěźeńkow, kótaraž wopśimujo wše powěźeńki za rozšyrjenja, kótarež póśěguju se na [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative iniciatiwu wužywajobnosći Wikipedije]',
	'translate-group-desc-translatablepages' => 'Wšykne pśełožujobne boki',
	'bw-desc-freecol' => 'Nježli až pśełožujoš FreeCol do swójeje rěcy, pśecytaj pšosym [[Translating:FreeCol]]. FreeCol wužywa licencu GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], webforum napisany w PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] jo swobodny system za slědowanje programowych zmólkow na zakłaźe weba. Pšosym daj problemy na boku [[Support|Pódpěra]] k wěsći.',
	'translate-group-desc-eol' => 'Kupka powěźeńkow za [[Translating:EOL|Encyclopedia of Life]]',
	'translate-group-desc-frontlinesms' => 'Powěsćowa kupka za [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Kupka powěźeńkow za [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Kupka powěźeńkow za [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], modul za [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Kupka powěźeńkow za [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], modul za [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Kupka powěźeńkow za [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], modul za [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Kupka powěźeńkow za [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], modul za [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Kupka powěźeńkow za [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Głowny tykac za [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Powěźeńki za stabilnu wersiju [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] jo informaciski system managementa za mikrofinancěrowanje',
	'bw-desc-mwlibrl' => "'''mwlib.rl'' jo pythonowa biblioteka za napóranje PDF-dokumentow z nastawkow MediaWiki, kótarež su se pśez biblioteku mwlib analyzěrowali.

Pšosym glědaj [[mw:Extension:PDF_Writer]] a http://code.pediapress.com/wiki/wiki/mwlibrl za dalšne informacije.",
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] jo cytak za cytanje Wikipedije offline',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] jo platforma za liche medije',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Toś te powěźeńki su źěl pśedłogi za e-mailowe pśekontrolěrowanje [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Toś te powěźeńki su źěl projekta [[Translating:Open Images|Open Images]]',
	'bw-desc-openstreetmap' => 'Kupka powěźeńkow za wšykne powěźeńki z [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Toś ta kupka powěźeńkow wopśimujo powěźeńki wužywarskego powjercha za [[Translating:Open Street Map|Open Street Map]]',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] jo editor za OpenStreetMap, kótaryž na Flash bazěrujo',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] jo zběrka rědow za wobźěłowanjoju Wikipedije',
	'bw-desc-shapado' => 'Kupka powěźeńkow za zjawnje k dispoziciji stojecu softwaru Q&A [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] jo serwer za mikroblogowanje ze zjawnym žrědłowym kodom',
	'translate-group-desc-statusnet-plugin' => 'Toś te powěźeńki su źěl tykaca za [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Zdźěleńska kupka za [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], i18n-system za rědy [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|pódpěra]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition techniske drobnostki]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] jo słužba, kótaraž ruty za drogowanje, kólasowanje, mountainbikowanje a skating na cełem swěśe pokazujo. Wužywa licencu GNU GPL',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] móžo awtorow boka we wikiju Wikimedije malsnje namakaś.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] jo projekt, kótaryž stoj tekstowu wersiju Wikipedije offline na mobilnem rěźe k dispoziciji.',
);

/** Greek (Ελληνικά)
 * @author Dead3y3
 * @author Omnipaedista
 * @author ZaDiak
 */
$messages['el'] = array(
	'translate-group-desc-mediawikicore' => 'Αυτή η ομάδα μηνυμάτων περιέχει μηνύματα που χρησιμοποιούνται στην τωρινή alpha έκδοση του MediaWiki({{CURRENTVERSION}})',
	'bw-desc-freecol' => 'Πριν μεταφράσετε το FreeCol στη γλώσσα σας, παρακαλώ διαβάστε το [[Translating:FreeCol]]. Το Freecol χρησιμοποιεί την GPL άδεια χρήσης.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], ένα διαδικτυακό φόρουμ γραμμένο σε PHP.',
	'bw-desc-mantisbt' => 'Το [http://www.mantisbt.org MantisBT] είναι ένα δωρεάν web-based σύστημα εντοπισμού σφαλμάτων. Παρακαλώ αναφέρετε όποια προβλήματα στην [[Support|Υποστήριξη]].',
	'bw-desc-mwlibrl' => "Η '''mwlib.rl''' είναι μια βιβλιοθήκη python για τη σύνταξη εγγράφων PDF από άρθρα MediaWiki τα οποία έχουν αναλυθεί από την βιβλιοθήκη mwlib.

Παρακαλώ δείτε τις σελίδες [[mw:Extension:PDF_Writer]] και http://code.pediapress.com/wiki/wiki/mwlibrl για περισσότερες πληροφορίες.",
	'bw-desc-nocc' => 'To [http://nocc.sourceforge.net NOCC] είναι ένας webmail client γραμμένος στη PHP. Παρακαλώ αναφέρετε οποιαδήποτε προβλήματα στην [[Support|Υποστήριξη]].',
	'bw-desc-openlayers' => 'Το OpenLayers είναι ένας δυναμικός δημιουργητής χάρτη ανοιχτού λογισμικού. Παρακαλώ αναφέρετε οποιαδήποτε προβλήματα στην [[support|υποστήριξη]].',
	'bw-desc-osm-site' => 'Αυτή η ομάδα μηνυμάτων περιέχει τα μηνύματα διεπαφής για το [[Translating:Open Street Map|Open Street Map]].
Δείτε την [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} σελίδα Unicode CLDR για εξήγηση των κλειδιών πληθυντικού].',
	'bw-desc-statusnet' => 'Το [[Translating:StatusNet|StatusNet]] είναι ένας εξυπηρετητής ανοικτού λογισμικού microblogging',
	'bw-desc-wikiblame' => 'Το [http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] είναι σε θέση να βρει γρήγορα τους συντάκτες μιας σελίδας σε ένα wiki Wikimedia.',
	'bw-desc-wikireader' => 'Το [[Translating:WikiReader|WikiReader]] είναι ενα εγχείρημα για παράδοση μιας εκτός σύνδεσης, μόνο κειμένου έκδοσης της Βικιπαίδειας σε μια κινητή συσκευή.',
);

/** Esperanto (Esperanto)
 * @author ArnoLagrange
 * @author Petrus Adamus
 */
$messages['eo'] = array(
	'translate-group-desc-nodesc' => 'Neniu priskribo estas havebla por ĉi tiu mesaĝogrupo',
	'translate-group-desc-mediawikicore' => 'Ĉi tiu mesaĝogrupo enhavas la mesaĝojn uzitajn  en la aktuala alpha-versio  de MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Ĉi tiu mesaĝogrupo enhavas la [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWik 500 plej ofte uzitajn mesaĝojn] en MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Meta-mesaĝogrupo enhavanta ĉiujn mesaĝojn por subtenitaj etendaĵoj por MediaWiki',
	'translate-group-desc-collection' => 'Meta-mesaĝogrupo enhavanta ĉiujn mesaĝojn por subtenitaj etendaĵoj por MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Kolekto]',
	'translate-group-desc-flaggedrevs' => 'Meta-mesaĝogrupo enhavanta ĉiujn mesaĝojn por subtenitaj etendaĵoj por MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs Reviziitaj versioj]',
	'translate-group-desc-readerfeedback' => 'Meta-mesaĝogrupo enhavanta ĉiujn mesaĝojn por subtenitaj etendaĵoj por MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback Reagoj de legantoj]',
	'translate-group-desc-socialprofile' => 'Meta-mesaĝogrupo enhavanta ĉiujn mesaĝojn por etendaĵoj rilataj al la MediaWiki-etendaĵo [http://www.mediawiki.org/wiki/Extension:SocialProfile Socia Profilo]',
	'translate-group-desc-translate' => 'Meta-mesaĝogrupo enhavanta ĉiujn mesaĝojn por subtenitaj etendaĵoj por MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Tradukado]',
	'translate-group-desc-wikiaextensions' => 'Meta-mesaĝogrupo enhavanta ĉiujn mesaĝojn por subtenitaj  MediaWiki-etendaĵoj uzitaj de [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Meta-mesaĝogrupo enhavanta ĉiujn mesaĝojn por subtenitaj  MediaWiki-etendaĵoj uzitaj de [http://wikimedia.org/ Vikimedia Fondaĵo]',
	'translate-group-desc-uniwiki' => 'Meta-mesaĝogrupo enhavanta ĉiujn mesaĝojn por etendaĵoj rilataj al [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Meta-mesaĝogrupo enhavanta ĉiujn mesaĝojn por etendaĵoj rilataj al [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Vikipedia Uzebleca Iniciato]',
	'bw-desc-freecol' => 'Antaŭ tradukante FreeCol al via lingvo, bonvolu legi [[Translating:FreeCol]]. FreeCol uzas la Ĝeneralan Publikan Permesilon.',
);

/** Spanish (español)
 * @author Armando-Martin
 * @author Crazymadlover
 * @author Dferg
 * @author Locos epraix
 * @author Peter17
 * @author Translationista
 * @author Vivaelcelta
 */
$messages['es'] = array(
	'translategroupdescriptions-desc' => 'Descripciones de los grupos de mensajes de los productos compatibles con la extensión [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'No hay descripción disponible para este grupo de mensaje',
	'translate-group-desc-mediawikicore' => 'Este grupo de mensajes contiene los mensajes usados en la actual versión alpha de MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Este grupo de mensajes contiene los [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 mensajes más comunmente usados] en MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Grupo de mensajes Meta conteniendo todos los mensajes para extensiones soportadas por MediaWiki',
	'translate-group-desc-collection' => 'Grupo de mensajes Meta conteniendo todos los mensajes para la extensión MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Grupo de mensajes Meta conteniendo todos los mensajes para la extensión MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Grupo de mensajes Meta conteniendo todos los mensajes para la extensión MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Grupo de mensajes meta que contienen todos los mensajes de las extensiones de [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-translate' => 'Grupo de mensajes Meta conteniendo todos los mensajes para la extensión MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate]; familiarízate por tí mismo con su [//www.mediawiki.org/wiki/Help:Extension:Translate/Glossary glosario]',
	'translate-group-desc-wikiaextensions' => 'Grupo de mensajes Meta conteniendo todos los mensajes para extensiones MediaWiki soportadas usadas por [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Grupo de mensajes Meta conteniendo todos los mensajes para extensiones MediaWiki soportadas usadas por [http://wikimedia.org/ Wikimedia Foundation]',
	'translate-group-desc-wikimediaextensions-main' => 'Grupo de meta mensajes que contiene todos los mensajes para extensiones MediaWiki compatibles que debe ntraducirse para el [http://meta.wikimedia.org/wiki/Language_committee Comité de Idioma] Wikimedia',
	'translate-group-desc-ui' => 'Grupo de mensajes Meta conteniendo todos los mensajes para extensiones relacionadas a la [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Iniciativa de usabilidad de Wikipedia]',
	'translate-group-desc-translatablepages' => 'Todas las páginas traducibles',
	'bw-desc-freecol' => 'Antes de traducir FreeCol a tu idioma, por favor lee [[Translating:FreeCol]]. Freecol usa la licencia GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], un foro web escrito en PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] es un sistema de corrección de errores libre basado en web. Por favor reporta cualquier problema en [[Support]].',
	'translate-group-desc-eol' => 'Grupo de mensajes de la [[Translating:EOL|Enciclopedia de la vida]]',
	'translate-group-desc-frontlinesms' => 'Un grupo de mensajes de [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Un grupo de mensajes de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Un grupo de mensajes de [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], un módulo de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Un grupo de mensajes de[[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], un módulo de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Un grupo de mensajes de [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], un módulo de[[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Un grupo de mensajes de [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], un módulo de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Un grupo de mensajes de [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Un complemento nuclear para [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Mensajes para una versión estable de [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] es un sistema de información de gestión (MIS) para microfinanzas',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' es una biblioteca python para escribir documentos PDF de artículos MediaWiki los cuales fueron analizados por la biblioteca mwlib.

Por favor mira [[mw:Extension:PDF_Writer]] y http://code.pediapress.com/wiki/wiki/mwlibrl para mayor información.",
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] es un lector de Wikipedia sin conexión',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] es una plataforma multimedia abierta',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Estos mensajes son parte de la plantilla de verificación de correo electrónico de [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Estos mensajes forman parte del proyecto [[Translating:Open Images|Open Images]]',
	'bw-desc-openstreetmap' => 'Grupo de mensajes para todos los mensajes de [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Este grupo de mensajes contiene los mensajes de interfaz para [[Translating:Open Street Map|Open Street Map]]',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] es un editor de OpenStreetMap basado en Flash',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] es una colección de herramientas para editar Wikipedia',
	'bw-desc-shapado' => 'Grupo de mensajes para el sofware Q&A de fuente libre y abierta [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] es un servidor de microblogueo de fuente abierta',
	'translate-group-desc-statusnet-plugin' => 'Estos mensajes forman parte de un complemento para [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Un grupo de mensajes para [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], el sistema i18n de herramientas de [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|ayuda]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition detalles técnicos]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] es un servicio que muestra las rutas de senderismo, ciclismo, mountain bike y patinaje en todo el mundo. Utiliza la licencia GNU GPL',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] es capaz de encontrar rápidamente los autores de una página en una wiki de Wikimedia.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] es un proyecto para proveer una versión offline, sólo texto de Wikipedia para dispositivos móviles.',
	'translate-group-desc-wikimedia-mobile' => 'Grupo de mensajes agregados que contiene aplicaciones para móviles de los proyectos de Wikimedia',
	'translate-group-desc-wikimedia-mobile-wikipedia' => '[[Translating:WikipediaMobile|WikipediaMobile]] es una aplicación para dispositivos móviles y tabletas-PC para leer y colaborar en Wikipedia',
	'translate-group-desc-wikimedia-mobile-wikisource' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] es una aplicación para dispositivos móviles y tabletas-PC para leer y colaborar en Wikisource', # Fuzzy
	'translate-group-desc-wikimedia-mobile-wiktionary' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] es una aplicación para dispositivos móviles y tabletas-PC para leer y colaborar en Wikipedia',
	'translate-group-desc-wikimedia-mobile-wlm' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] es una aplicación móvil para contribuir al [[:meta:Wiki Loves Monuments|proyecto Wiki Loves Monuments]]',
	'translate-group-desc-waymarked-trails-help' => 'Las páginas de ayuda de los sitios web de senderos señalizadosWaymarked Trails: http://waymarkedtrails.org/help/about',
);

/** Estonian (eesti)
 * @author Hendrik
 */
$messages['et'] = array(
	'bw-desc-freecol' => "Enne FreeCol'i tõlkimist oma keelde lugege palun [[Translating:FreeCol]]. FreeCol kasutab GPL litsentsi.",
);

/** Persian (فارسی)
 * @author Huji
 */
$messages['fa'] = array(
	'translate-group-desc-mediawikicore' => 'این گروه پیغام حاوی پیغام‌های مورد استفاده در نسخهٔ آلفای فعلی [[Translating:MediaWiki|مدیاویکی]] ({{CURRENTVERSION}}) است',
);

/** Finnish (suomi)
 * @author Centerlink
 * @author Cimon Avaro
 * @author Crt
 * @author Nedergard
 * @author Nike
 * @author Silvonen
 * @author Str4nd
 * @author ZeiP
 */
$messages['fi'] = array(
	'translategroupdescriptions-desc' => 'Viestiryhmäkuvaukset tuotteille, joita [http://mediawiki.org/wiki/Extension:Translate Translate]-laajennos tukee',
	'translate-group-desc-nodesc' => 'Viestiryhmällä ei ole kuvausta',
	'translate-group-desc-mediawikicore' => 'Tämä viestiryhmä sisältää viestit, joita käytetään nykyisessä MediaWikin alfaversiossa ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Tämä viestiryhmä sisältää [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki MediaWikin 500 useimmin käytettyä viestiä]',
	'translate-group-desc-mediawikiextensions' => 'Kokoelmaviestiryhmä, joka sisältää kaikkien [[Translating:MediaWiki|MediaWiki]]-laajennosten viestit.',
	'translate-group-desc-collection' => 'Tämä metaviestiryhmä sisältää kaikki viestit, joita käytetään MediaWikin laajennuksessa [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Tämä metaviestiryhmä sisältää kaikki viestit MediaWikin [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs-laajennusta] varten',
	'translate-group-desc-readerfeedback' => 'Tämä metaviestiryhmä sisältää kaikki MediaWikin [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback-laajennuksen] viestit',
	'translate-group-desc-translate' => 'Tämä metaviestiryhmä sisältää kaikki viestit MediaWikin [http://www.mediawiki.org/wiki/Extension:Translate Käännöstyökalu-laajennusta] varten',
	'translate-group-desc-wikiaextensions' => 'Tämä metaviestiryhmä sisältää kaikki ne tuetut MediaWikin laajennuksien viestit, joita [http://www.wikia.com Wikia] käyttää',
	'translate-group-desc-wikimediaextensions' => 'Tämä metaviestiryhmä sisältää kaikki tuetut MediaWikin laajennuksien viestit, joita [http://wikimedia.org/ Wikimedia Foundation] käyttää',
	'translate-group-desc-translatablepages' => 'Kaikki käännettävät sivut',
	'bw-desc-freecol' => 'Ennen kuin käännät FreeColia kielellesi, luethan sivun [[Translating:FreeCol]]. Freecol käyttää GPL-lisenssiä.',
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUDforum]] on verkkopohjainen keskustelufoorumi',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] on verkossa toimiva virheenseurantaohjelmisto',
	'translate-group-desc-eol' => '[[Translating:EOL|Encyclopedia of Life]] -viestiryhmä',
	'translate-group-desc-frontlinesms' => '[[Translating:FrontlineSMS|FrontlineSMS]]-viestiryhmä',
	'translate-group-desc-ihris' => '[[Translating:iHRIS|iHRIS-viestiryhmä]]',
	'translate-group-desc-statusnet-plugin' => 'Nämä viestit ovat osa [[Translating:StatusNet|StatusNet]]in liitännäistä',
);

/** French (français)
 * @author Crochet.david
 * @author DavidL
 * @author Gomoko
 * @author Houcinee1
 * @author IAlex
 * @author Jean-Frédéric
 * @author Litlok
 * @author Od1n
 * @author Peter17
 * @author PieRRoMaN
 * @author Sherbrooke
 * @author Urhixidur
 * @author Verdy p
 * @author Xapitoun
 */
$messages['fr'] = array(
	'translategroupdescriptions-desc' => "Descriptions des groupes de messages pour les produits pris en charge par l'[//mediawiki.org/wiki/Extension:Translate extension Translate]",
	'translate-group-desc-nodesc' => 'Aucune description n’est disponible pour ce groupe de messages',
	'translate-group-desc-mediawikicore' => 'Ce groupe de messages contient les messages utilisés dans la version alpha actuelle de MediaWiki ({{CURRENTVERSION}}).',
	'translate-group-desc-mediawikimostused' => 'Ce groupe de messages contient les [//translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 messages les plus souvent utilisés] dans [[Translating:MediaWiki|MediaWiki]].',
	'translate-group-desc-mediawikiextensions' => 'Ce méta-groupe de messages contient les messages de toutes les extensions pour MediaWiki supportées.',
	'translate-group-desc-collection' => 'Ce méta-groupe de messages contient tous les messages de l’extension MediaWiki [//www.mediawiki.org/wiki/Extension:Collection Collection].',
	'translate-group-desc-flaggedrevs' => 'Groupe des messages Meta contenant tous les messages de l’extension MediaWiki [//www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Groupe des messages Meta contenant tous les messages de l’extension MediaWiki [//www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Groupe de message de Meta contenant tous les messages pour toutes les extensions [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-translate' => 'Groupe des messages Meta contenant tous les messages de l’extension MediaWiki [//www.mediawiki.org/wiki/Extension:Translate Translate]; veuillez vous familiariser avec son [//www.mediawiki.org/wiki/Help:Extension:Translate/Glossary glossaire]',
	'translate-group-desc-wikiaextensions' => 'Ce méta-groupe de messages contient tous les messages des extensions MediaWiki utilisées par [http://www.wikia.com Wikia].',
	'translate-group-desc-wikimediaextensions' => 'Ce méta-groupe de messages contient tous les messages des extensions MediaWiki utilisées par la [//wikimedia.org/ Wikimedia Foundation].',
	'translate-group-desc-wikimediaextensions-main' => 'Groupe de messages méta comprenant tous les messages pour les extensions MediaWiki supportées et qui doivent être traduits pour le [//meta.wikimedia.org/wiki/Language_committee Comité des langues] de Wikimedia',
	'translate-group-desc-ui' => 'Groupe de messages Meta contenant tous les messages des extensions liées à [//meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
	'translate-group-desc-translatablepages' => 'Toutes les pages traductibles',
	'bw-desc-freecol' => 'Avant de traduire FreeCol dans votre langue, veuillez lire [[Translating:FreeCol]]. Freecol est publié sous licence GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], un forum internet écrit en PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] est un système gratuit pour le suivi sur le web des anomalies. Rapportez tous les problèmes sur [[Support]].',
	'translate-group-desc-eol' => "Un groupe de messages pour l’''[[Translating:EOL|Encyclopedia of Life]]''",
	'translate-group-desc-frontlinesms' => 'Un groupe de message pour [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Un groupe de messages pour [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Un groupe de messages pour [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], un module de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Un groupe de messages pour [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], un module de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Un groupe de messages pour [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], un module de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Un groupe de messages pour [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], un module de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Un groupe de messages pour [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Un plugin de base pour [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Messages pour une version stable de [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] est un système de gestion de l’information pour la microfinance',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' est une bibliothèque Python pour créer des documents PDF à partir des articles de MediaWiki qui ont été analysés par la bibliothèque mwlib.

Veuillez consulter [[mw:Extension:PDF Writer]] et http://code.pediapress.com/wiki/wiki/mwlibrl pour plus d’informations.",
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] est un lecteur Wikipédia hors-ligne',
	'bw-desc-openimages' => "[[Translating:Open Images|Open Images]] est une plate-forme média libre (''open'')",
	'translate-group-desc-openimages-verifyemailtemplate' => 'Ces messages font partie du modèle de vérification de [[Translating:Open Images|Open Images]] des courriels',
	'translate-group-desc-openimages-all' => 'Ces messages font partie du [[Translating:Open Images|Projet Open Images]]',
	'bw-desc-openstreetmap' => 'Groupe de messages pour tous les messages de [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => "Ce groupe de messages contient les messages de l'interface d'[[Translating:Open Street Map|Open Street Map]].",
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] est un éditeur OpenStreetMap basé sur du flash',
	'translate-group-desc-pywikipedia' => "[[Translating:Pywikipedia|Pywikipedia]] est une collection d'outils pour modifier Wikipédia",
	'bw-desc-shapado' => 'Groupe de messages pour le logiciel libre et open-source de questions/réponses [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] est un serveur de microblogage en source ouverte',
	'translate-group-desc-statusnet-plugin' => 'Les messages font partie d’une extension pour [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Un groupe de messages pour [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], le système d\'internationalisation des outils du [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|support]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition détails techniques]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] est un service affichant les chemins pour la randonnée, le cyclisme, le vélo-tourisme et le patinage à roulettes tout autour du monde. Il utilise la licence GNU GPL',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] permet de trouver rapidement les auteurs d’une page dans un wiki de Wikimedia.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] est un projet visant à offrir une version texte de Wikipedia en mode hors connexion sur un périphérique mobile.',
	'translate-group-desc-wikimedia-mobile' => 'Le groupe de messages agrégés contient les applications mobiles pour les projets Wikimédia',
	'translate-group-desc-wikimedia-mobile-wikipedia' => '[[Translating:WikipediaMobile|WikipediaMobile]] est une application inter-plateformes pour mobiles et tablettes permettant de lire et de contribuer à Wikipédia',
	'translate-group-desc-wikimedia-mobile-wikisource' => '[[Translating:WikisourceMobile|WikisourceMobile]] est une application inter-plateformes pour mobiles et tablettes permettant de consulter et contribuer à Wikisource',
	'translate-group-desc-wikimedia-mobile-wiktionary' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] est une application inter-plateformes pour mobiles et tablettes permettant de lire et contribuer à Wiktionary',
	'translate-group-desc-wikimedia-mobile-wlm' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] est une application mobile pour contribuer au [[:meta:Wiki Loves Monuments|projet Monuments Appréciés de Wiki]]',
	'translate-group-desc-waymarked-trails-help' => "Les pages d'aide des sites web des Chemins balises: http://waymarkedtrails.org/help/about",
);

/** Franco-Provençal (arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'translate-group-desc-nodesc' => 'Niona dèscripcion est disponibla por ceta tropa de mèssâjos.',
	'translate-group-desc-mediawikicore' => 'Ceta tropa de mèssâjos contint los mèssâjos utilisâs dens la vèrsion alfa d’ora de MediaWiki ({{CURRENTVERSION}}).',
	'translate-group-desc-mediawikimostused' => 'Ceta tropa de mèssâjos contint los [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 mèssâjos los ples sovent utilisâs] dens MediaWiki.',
	'translate-group-desc-mediawikiextensions' => 'Ceta mèta-tropa de mèssâjos contint tôs los mèssâjos de les èxtensions recognues por [[Translating:MediaWiki|MediaWiki]].',
	'translate-group-desc-collection' => 'Ceta mèta-tropa de mèssâjos contint tôs los mèssâjos de l’èxtension MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Colèccion].',
	'translate-group-desc-flaggedrevs' => 'Ceta mèta-tropa de mèssâjos contint tôs los mèssâjos de l’èxtension MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs].',
	'translate-group-desc-readerfeedback' => 'Ceta mèta-tropa de mèssâjos contint tôs los mèssâjos de l’èxtension MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback].',
	'translate-group-desc-socialprofile' => 'Ceta mèta-tropa de mèssâjos contint tôs los mèssâjos de les èxtensions liyês a l’èxtension MediaWiki [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile].',
	'translate-group-desc-translate' => 'Ceta mèta-tropa de mèssâjos contint tôs los mèssâjos de l’èxtension MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate].',
	'translate-group-desc-wikiaextensions' => 'Ceta mèta-tropa de mèssâjos contint tôs los mèssâjos de les èxtensions MediaWiki utilisâs per [http://www.wikia.com Wikia].',
	'translate-group-desc-wikimediaextensions' => 'Ceta mèta-tropa de mèssâjos contint tôs los mèssâjos de les èxtensions MediaWiki utilisâs per la [http://wikimedia.org/ Wikimedia Foundation].',
	'translate-group-desc-uniwiki' => 'Ceta mèta-tropa de mèssâjos contint tôs los mèssâjos de les èxtensions liyês a [http://unicefinnovation.org/wiki.php Uniwiki].',
	'translate-group-desc-ui' => 'Ceta mèta-tropa de mèssâjos contint tôs los mèssâjos de les èxtensions liyês a l’[http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative iniciativa d’utilisabilitât de Vouiquipèdia].',
	'translate-group-desc-translatablepages' => 'Totes les pâges a traduire',
	'bw-desc-freecol' => 'Devant que traduire FreeCol dens voutra lengoua, volyéd liére [[Translating:FreeCol]]. FreeCol utilise la licence GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], un barjacâjo vouèbe ècrit en PHP.',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] est una programeria libra por la survelyence sur lo Malyâjo de les cofieries.',
	'translate-group-desc-eol' => 'Una tropa de mèssâjos por l’[[Translating:EOL|Enciclopèdia de la via]].',
	'translate-group-desc-ihris' => 'Una tropa de mèssâjos por [[Translating:iHRIS|iHRIS]].',
	'translate-group-desc-ihris-common' => 'Una tropa de mèssâjos por [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], un modulo de [[Translating:iHRIS|iHRIS]].',
	'translate-group-desc-ihris-i2ce' => 'Una tropa de mèssâjos por [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], un modulo de [[Translating:iHRIS|iHRIS]].',
	'translate-group-desc-ihris-manage' => 'Una tropa de mèssâjos por [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], un modulo de [[Translating:iHRIS|iHRIS]].',
	'translate-group-desc-ihris-qualify' => 'Una tropa de mèssâjos por [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], un modulo de [[Translating:iHRIS|iHRIS]].',
	'translate-group-desc-kiwix' => 'Una tropa de mèssâjos por [[Translating:Kiwix|Kiwix]].',
	'translate-group-desc-mediawiki-core-branch' => 'Mèssâjos por una vèrsion stâbla de [[Translating:MediaWiki|MediaWiki]].',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' est una bibliotèca Python por fâre des documents PDF dês des articllos de MediaWiki qu’ont étâ analisâs per la bibliotèca mwlib.

Vêde [[mw:Extension:PDF_Writer]] et pués http://code.pediapress.com/wiki/wiki/mwlibrl por més d’enformacions.",
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] est un cliant webmail ècrit en PHP. Volyéd raportar tôs los problèmos dessus [[Support|Assistance]].',
	'bw-desc-openlayers' => 'OpenLayers est un g·ènèrator dinamico de mapes a sôrsa uvèrta. Volyéd raportar tôs los problèmos dessus [[Support|Assistance]].',
	'bw-desc-openstreetmap' => 'Ceta tropa de mèssâjos contint tôs los mèssâjos d’[[Translating:OpenStreetMap|OpenStreetMap]].',
	'bw-desc-osm-site' => 'Ceta tropa de mèssâjos contint los mèssâjos de l’entèrface d’[[Translating:Open Street Map|Open Street Map]].
Vêde la [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} pâge de l’Unicode CLDR por una èxplicacion de l’usâjo des plurâls].',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]] est una programeria libra de quèstions et rèponses.',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] est un sèrvor de microblogging a sôrsa uvèrta.',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] pèrmèt de trovar rêdo los ôtors d’una pâge dens un vouiqui de Wikimedia.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] est un projèt visent a semondre una vèrsion tèxto de Vouiquipèdia en defôr de legne sur un pèrifèrico mobilo.',
);

/** Friulian (furlan)
 * @author Klenje
 */
$messages['fur'] = array(
	'translate-group-desc-translatablepages' => 'Dutis lis pagjinis che si puedin tradusi',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'translategroupdescriptions-desc' => 'Grupo de mensaxes coas descricións dos produtos soportados pola extensión [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Non hai ningunha descrición dispoñible para este grupo de mensaxes',
	'translate-group-desc-mediawikicore' => 'Este grupo de mensaxes contén as mensaxes empregadas na versión alfa actual de MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Este grupo de mensaxes contén as [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 mensaxes máis empregadas] en MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Grupo de mensaxes que contén todas as mensaxes das extensións soportadas por MediaWiki',
	'translate-group-desc-collection' => 'Grupo de mensaxes que contén todas as mensaxes da extensión [http://www.mediawiki.org/wiki/Extension:Collection Collection] de MediaWiki',
	'translate-group-desc-flaggedrevs' => 'Grupo de mensaxes que contén todas as mensaxes da extensión [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs] de MediaWiki',
	'translate-group-desc-readerfeedback' => 'Grupo de mensaxes que contén todas as mensaxes da extensión [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback] de MediaWiki',
	'translate-group-desc-semantic' => 'Grupo de mensaxes meta que contén todas as mensaxes das extensións de [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-translate' => 'Grupo de mensaxes que contén todas as mensaxes da extensión [http://www.mediawiki.org/wiki/Extension:Translate Translate] de MediaWiki', # Fuzzy
	'translate-group-desc-wikiaextensions' => 'Grupo de mensaxes que contén todas as mensaxes das extensións soportadas por MediaWiki usadas por [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Grupo de mensaxes que contén todas as mensaxes das extensións soportadas por MediaWiki usadas pola [http://wikimedia.org/ Fundación Wikimedia]',
	'translate-group-desc-wikimediaextensions-main' => 'Grupo de mensaxes meta que contén todas as mensaxes soportadas polas extensións de MediaWiki que necesitan tradución para o [http://meta.wikimedia.org/wiki/Language_committee comité de linguas] da Wikimedia',
	'translate-group-desc-ui' => 'Grupo de mensaxes meta que contén todas as mensaxes das extensións relacionadas coa [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Iniciativa de usabilidade da Wikipedia]',
	'translate-group-desc-translatablepages' => 'Todas as páxinas que se poden traducir',
	'bw-desc-freecol' => 'Antes de traducir o xogo FreeCol na súa lingua, por favor, bótelle un ollo a [[Translating:FreeCol]]. Freecol está baixo os termos da licenza GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], un foro web escrito en PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] é un sistema web de xestión de erros. Por favor, informe de calquera problema en [[Support]].',
	'translate-group-desc-eol' => 'Grupo de mensaxes da [[Translating:EOL|Enciclopedia da vida]]',
	'translate-group-desc-frontlinesms' => 'Grupo de mensaxes de [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Grupo de mensaxes de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Grupo de mensaxes de [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], un módulo de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Grupo de mensaxes de [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], un módulo de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Grupo de mensaxes de [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], un módulo de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Grupo de mensaxes de [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], un módulo de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Grupo de mensaxes de [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Un complemento fundamental para [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Mensaxes da versión estable de [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] é un sistema de información de xestión para microfinanzas',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' é unha libraría python para escribir documentos en formato PDF desde os artigos MediaWiki, e que foron analizados pola libraría mwlib.

Por favor, bótelle unha ollada a [[mw:Extension:PDF_Writer]] e a http://code.pediapress.com/wiki/wiki/mwlibrl para obter máis información.",
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] é un lector sen conexión da Wikipedia',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] é unha plataforma multimedia aberta',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Estas mensaxes forman parte do modelo de verificación por correo electrónico de [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Estas mensaxes forman parte do proxecto [[Translating:Open Images|Open Images]]',
	'bw-desc-openstreetmap' => 'Grupo de mensaxes para todas as mensaxes do [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Este grupo de mensaxes contén as mensaxes da interface de [[Translating:Open Street Map|Open Street Map]].',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] é un editor do OpenStreetMap baseado en Flash',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] é unha colección de ferramentas para editar a Wikipedia',
	'bw-desc-shapado' => 'Grupo de mensaxes para o software de código aberto de preguntas e respostas [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] é un servidor de mensaxes de blogue curtas de código aberto',
	'translate-group-desc-statusnet-plugin' => 'Estas mensaxes forman parte dun complemento do [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Un grupo de mensaxes para o [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], o sistema i18n das ferramentas do [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|axuda]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition detalles técnicos]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] é un servizo que mostra rutas de sendeirismo, ciclismo, ciclismo de montaña e patinaxe de todo o mundo. Usa a licenza GNU GPL',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php?user_lang=gl Wikiblame] é capaz de atopar rapidamente os autores dunha páxina nun wiki da Wikimedia.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] é un proxecto para ollar unha versión da Wikipedia sen conexión e en modo de só lectura nun dispositivo móbil.',
	'translate-group-desc-wikimedia-mobile' => 'Grupo de mensaxes agregadas para as aplicacións de móbil dos proxectos da Wikimedia',
	'translate-group-desc-wikimedia-mobile-wikipedia' => '[[Translating:WikipediaMobile|WikipediaMobile]] é unha aplicación para dispositivos móbiles e tabletas para ler e colaborar na Wikipedia',
	'translate-group-desc-wikimedia-mobile-wikisource' => '[[Translating:WikisourceMobile|WikisourceMobile]] é unha aplicación para dispositivos móbiles e tabletas para ler e colaborar na Wikisource',
	'translate-group-desc-wikimedia-mobile-wiktionary' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] é unha aplicación para dispositivos móbiles e tabletas para ler e colaborar no Wiktionary',
	'translate-group-desc-wikimedia-mobile-wlm' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] é unha aplicación para dispositivos móbiles que serve para contribuír no [[:meta:Wiki Loves Monuments|proxecto Wiki Loves Monuments]]',
	'translate-group-desc-waymarked-trails-help' => 'As páxinas de axuda da páxina web de Waymarked Trails: http://waymarkedtrails.org/gl/help/about',
);

/** Swiss German (Alemannisch)
 * @author Als-Chlämens
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'translategroupdescriptions-desc' => 'Bschryybig vu dr Nochrichtegruppe vu Projäkt, wu mit dr Softwareerwyterig [http://mediawiki.org/wiki/Extension:Translate „Translate“] unterstitzt wäre',
	'translate-group-desc-nodesc' => 'Fir die Nochrichte-Gruppe isch kei Bschryybig verfiegbar.',
	'translate-group-desc-mediawikicore' => 'In däre Gruppe het s alli Nochrichte vu dr aktuälle alpha-Version vu MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'In däre Gruppe het s di [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 am meischte bruchte Nochrichte] in MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'In däre Hauptgruppe het s alli Syschtemnochrichte vu dr Erwyterige, wu vu MediaWiki unterstitzt wäre',
	'translate-group-desc-collection' => 'In däre Hauptgruppe het s alli Syschtemnochrichte fir d MediaWiki-Erwyterig [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'In däre Hauptgruppe het s alli Syschtemnochrichte fir d MediaWiki-Erwyterig [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Meta-Nochrichte-Gruppe, wu s alli Nochrichte din het fir d MediaWiki-Erwyterig [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'In dere Meta Mäldigsgruppe sin alli Systemmädlige für d MediaWiki-Erwyyterig [http://semantic-mediawiki.org/wiki/Semantic_MediaWiki_–_Startsyte Semantic MediaWiki] un de Erwyyterige wo dört yybunde sin',
	'translate-group-desc-socialprofile' => 'In däre Hauptgruppe het s alli Syschtemnochrichte fir verwandti Erwyterige vu dr MediaWiki-Erwyterig  f[http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'In däre Hauptgruppe het s alli Syschtemnochrichte fir d MediaWiki-Erwyterig [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'In däre Hauptgruppe het s alli Syschtemnochrichte vu dr unterstitzte MediaWiki-Erwyterige, wu vu  [http://www.wikia.com Wikia] brucht wäre',
	'translate-group-desc-wikimediaextensions' => 'In däre Hauptgruppe het s alli Syschtemnochrichte vu dr unterstitzte MediaWiki-Erwyterige, wu vu dr [http://wikimedia.org/ Wikimedia Foundation] brucht wäre',
	'translate-group-desc-wikimediaextensions-main' => 'Meta-Nochrichte-Gruppe, wu s alli Syschtemnochrichte din het vu dr unterstitzte MediaWiki-Erwyterige, wu fir s Wikimedia [http://meta.wikimedia.org/wiki/Language_committee Sprochekomitee] mien ibersetzt wäre.',
	'translate-group-desc-uniwiki' => 'In däre Hauptgruppe het s alli Syschtemnochrichte fir verwandti Erwyterige vu [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'In däre Hauptgruppe het s alli Syschtemnochrichte vu dr [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Benutzerfrejndligkeits-Initiative]',
	'translate-group-desc-translatablepages' => 'Alli ibersetzbare Syte',
	'bw-desc-freecol' => 'Voreb Du aafangsch mit Ibersetze vu FreeCol, liis bitte zerscht [[Translating:FreeCol]]. Freecol nutzt d GPL-Lizänz.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], e Netzforum, wu in PHP gschriben isch.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] isch e webbasiert Bug-Tracking-Syschtem. Iber Probläm sott uf [[Support]] berichtet wäre.',
	'translate-group-desc-eol' => 'Mäldigsgruppe für [[Translating:EOL|Läbens-Enzyklopädi]]',
	'translate-group-desc-ihris' => 'Nochrichte fir [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Nochrichte fir [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], eme Modul vu [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Nochrichte fir [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], eme Modul vu [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Nochrichte fir [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], eme Modul vu [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Nochrichte fir [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]],, eme Modul vu [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Mäldige fir [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'E Haupt-Plugin fir [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Nochrichte fir e stabil Version vu [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] isch e Management-Informationssyschtem fir Mikrofinanze',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' isch e Python-Bibliothek zum Schrybe vu PDF-Dokumänt us MediaWiki-Artikel, wu dur d mwlib-Bibliothek parsed wore sin.

Bitte lueg uf [[mw:Extension:PDF_Writer]] un uf http://code.pediapress.com/wiki/wiki/mwlibrl fir meh Informatione.",
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] isch e Webmail-Client, wu in PHP gschribe isch. Froge un Fähler sotte uf [[Support]] berichtet wäre.',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] isch e Offline-Programm zum Läse vu dr Wikipedia',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] isch e Plattform fir frej verwändbari Medie',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Die Nochrichte sin Teil vu dr Vorlag zue dr E-Mail-Verifikation vu [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Die Nochrichte sin Teil vum [[Translating:Open Images|Open Images]]-Projäkt',
	'bw-desc-openlayers' => 'OpenLayers isch e dynamische Open-Source-Chartegenerator. Froge un Fähler sotte uf [[Support]] berichtet wäre.',
	'bw-desc-openstreetmap' => 'Nochrichtegruppe fir alli [[Translating:OpenStreetMap|OpenStreetMap]]-Nochrichte',
	'bw-desc-osm-site' => 'In däre Gruppe het s Nochrichte vu dr Benutzeroberflechi fir [[Translating:Open Street Map|Open Street Map]].',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] isch e Sammlig vu Wärchzyyg zum Bearbeite vu dr Wikipedia',
	'bw-desc-shapado' => 'Syschtemnaochrichte vu [[Translating:Shapado|Shapado]], ere freje Open-Source-Software fir Froge un Antworte',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] isch e Opensource-Mikroblog-Server',
	'translate-group-desc-statusnet-plugin' => 'Die Noorichte ghere zuen eme Plug-in vu [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Mäldigsgruppe für [http://toolserver.org/~krinkle/TsIntuition „Toolserver Intuition“], s I18N-System für d Hilfsprogramm wo uffem [http://toolserver.org Toolserver] ghoschtet sin. (<span class="plainlinks">[[Translating talk:Toolserver|Hilf]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition technischi Hywyys]</span>)',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] cha d Autore vun ere Syte im e Wikimedia-Wiki schnäll uusefinde.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] isch e Projäkt, wu ne Offline-Textversion vu dr Wikipedia fir e Mobilservice z Verfiegig stellt.',
);

/** Hebrew (עברית)
 * @author Amire80
 * @author Rotemliss
 * @author YaronSh
 */
$messages['he'] = array(
	'translategroupdescriptions-desc' => 'תיאורים של קבוצות הודעות למוצרים הנתמכים ב[http://mediawiki.org/wiki/Extension:Translate הרחבת התרגום].',
	'translate-group-desc-nodesc' => 'אין תיאור זמין לקבוצת ההודעות הזאת.',
	'translate-group-desc-mediawikicore' => 'קבוצת הודעות זו כוללת את ההודעות בהן נעשה שימוש בגרסת האלפא הנוכחית של מדיה־ויקי ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'קבוצת הודעות זו כוללת את [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 ההודעות הנפוצות ביותר] במדיה־ויקי',
	'translate-group-desc-mediawikiextensions' => 'מטא־קבוצה המכילה את כל ההודעות של הרחבות הנתמכות ל־[[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-collection' => 'מטא־קבוצה המכילה את כל ההודעות של הרחבות הקשורות ל־[http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'מטא־קבוצה המכילה את כל ההודעות של הרחבות הקשורות ל־[http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'מטא־קבוצה המכילה את כל ההודעות של הרחבות הקשורות ל־[http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'מטא־קבוצת הודעות שמכילה את כל ההודעות עובר כל ההרחבות ממשפחת [http://semantic-mediawiki.org/ מדיה־ויקי סמנטית]',
	'translate-group-desc-translate' => 'מטא־קבוצה המכילה את כל ההודעות של הרחבות הקשורות להרחבה [http://www.mediawiki.org/wiki/Extension:Translate Translate]', # Fuzzy
	'translate-group-desc-wikiaextensions' => 'מטא־קבוצה המכילה את כל ההודעות של הרחבות הקשורות לאתר [http://www.wikia.com ויקיה]',
	'translate-group-desc-wikimediaextensions' => 'מטא־קבוצה המכילה את כל ההודעות של הרחבות מדיה־ויקי הקשורות ל[http://wikimedia.org/ קרן ויקימדיה]',
	'translate-group-desc-wikimediaextensions-main' => 'מטא־קבוצה המכילה את כל ההודעות של הרחבות הקשורות ל־[http://meta.wikimedia.org/wiki/Language_committee ועדה הלשונית של ויקימדיה]',
	'translate-group-desc-ui' => 'מטא־קבוצה המכילה את כל ההודעות של הרחבות הקשורות ל־[http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
	'translate-group-desc-translatablepages' => 'כל הדפים הניתנים לתרגום',
	'bw-desc-freecol' => '[[Translating:FreeCol|FreeCol]] הוא משחק אסטרטגיה מבוסס תורות',
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUDforum]] היא תוכנה לניהול פורומים',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] היא תוכנה מבוססת וב לניהול באגים',
	'translate-group-desc-eol' => 'קבוצת הודעות לתרגום של [[Translating:EOL|אנציקלופדיית החיים]]',
	'translate-group-desc-frontlinesms' => 'קבוצת הודעות עבור [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'קבוצת הודעה עבור [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'קבוצת הודעות ל־[[Special:Translate/out-ihris-common-0-all|iHRIS Common]], מודול של [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'קבוצת הודעות ל־[[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], מודול של [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'קבוצת הודעות עבור [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], מודול של [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'קבוצת הודעות ל־[[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], מודול של [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'קבוצת הודעת לתרגום [[Translating:Kiwix|קיוויקס]]',
	'translate-group-desc-mantisbt-plugin-core' => 'תוסף ליבה עבור [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'הודעות לגרסה היציבה של [[Translating:MediaWiki|מדיה־ויקי]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] היא מערכת ניהול מידע לארגון פיננסי זעיר',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] היא ספרייה ליצירת מסמכי PDF מדפי מדיה־ויקי',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] הוא קורא ויקיפדיה בלתי־מקוון',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] היא פלטפורמת מדיה פתוחה',
	'translate-group-desc-openimages-verifyemailtemplate' => 'ההודעות האלה הן חלק מתבנית אישור דואר אלקטרוני [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'ההודעות האלה הן חלק מפרויקט [[Translating:Open Images|Open Images]]',
	'bw-desc-openstreetmap' => 'כל ההודעות השייכות ל־[[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|OpenStreetMap]] היא מפה ניתנת לעריכה של כל העולם',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] הוא עורך OpenStreemMap מבוסס פלאש',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] הוא אוסף כלים לעריכה אוטומטית של ויקיפדיה',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]] היא תוכנת שאלות ותשובות מבוססת רשת',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] הוא שרת מיקרובלוגים.',
	'translate-group-desc-statusnet-plugin' => 'ההודעות האלו הן חלק מתוסף עבור [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'קבוצת הודעות ל־[http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], מערכת התרגום עבור כלי [http://toolserver.org Toolserver‏ (<span class="plainlinks">[[Translating talk:Toolserver|תמיכה]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition פרטים טכניים]</span>)',
	'translate-group-desc-waymarked-trails' => 'אתר [[Translating:Waymarked Trails|Waymarked Trails]] הוא שירות להצגת שבילים לטיולי הליכה, טיולי אופניים, אופני הרי וגלגליות מסביב לעולם. הרישיון שלו הוא GPL.',
	'bw-desc-wikiblame' => '[[Translating:WikiBlame|WikiBlame]] מסוגל לזהות את הכותבים של חלק מדף האתר ויקי של ויקימדיה',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] מביא גרסת טקסט של ויקיפדיה למכשיר נייד.',
	'translate-group-desc-wikimedia-mobile' => 'קבוצה משולבת עם יישומים ניידים למיזמי ויקימדיה',
	'translate-group-desc-wikimedia-mobile-wikipedia' => '[[Translating:WikipediaMobile|WikipediaMobile]] הוא יישום מרובה־פלטפורמות למחשבי לוח ולמחשבים ניידים לקריאה ולתרומה לוויקיפדיה.',
	'translate-group-desc-wikimedia-mobile-wikisource' => 'יישום [[Translating:WikisourceMobile|WikisourceMobile]] עובד במספר מערכות הפעלה לטלפונים ומחשבי לוח ומאפשר לקרוא ספרים ממיזם ויקיטקסט (Wikisource) ולתרום אליהם',
	'translate-group-desc-wikimedia-mobile-wiktionary' => '[[Translating:WiktionaryMobile|ויקימילון נייד]] הוא יישום מרובה־פלטפורמות למכשירים ניידים ומחשבי לוח לקריאה ותרומה לוויקימילון',
	'translate-group-desc-wikimedia-mobile-wlm' => '[[Translating:WLMMobile|ויקי אוהבת אתרי מורשת לניידים]] הוא יישום למכשירים ניידים שמיועד לתרומה ל[[:meta:Wiki Loves Monuments|מיזם ויקי אוהבת אתרי מורשת]]',
	'translate-group-desc-waymarked-trails-help' => 'דפי עזרה של אתרי Waymarked Trails: http://waymarkedtrails.org/help/about',
);

/** Croatian (hrvatski)
 * @author Ex13
 * @author SpeedyGonsales
 */
$messages['hr'] = array(
	'translate-group-desc-mediawikicore' => 'Ova skupina poruka sadrži poruke koje se rabe u trenutačnoj alpha inačici MediaWikija ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Ova grupa sadrži [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 najčešće rabljenih poruka] u MediaWiki softveru',
	'translate-group-desc-mediawikiextensions' => 'Grupa poruka koja sadrži sve poruke za podržane dogradnje za MediaWiki softver',
	'translate-group-desc-collection' => 'Grupa poruka koja sadrži sve poruke za MediaWiki dogradnju [http://www.mediawiki.org/wiki/Extension:Collection Zbirke]',
	'translate-group-desc-flaggedrevs' => 'Grupa poruka koja sadrži sve poruke za MediaWiki dogradnju [http://www.mediawiki.org/wiki/Extension:FlaggedRevs Označene promjene]',
	'translate-group-desc-readerfeedback' => "Grupa poruka koja sadrži sve poruke za MediaWiki dogradnju [http://www.mediawiki.org/wiki/Extension:ReaderFeedback Odgovor čitatelja (''ReaderFeedback'')]",
	'translate-group-desc-socialprofile' => 'Grupa poruka koja sadrži sve poruke za dogradnje povezane s MediaWiki dogradnjom [http://www.mediawiki.org/wiki/Extension:SocialProfile Društveni profil]',
	'translate-group-desc-translate' => 'Grupa poruka koja sadrži sve poruke za MediaWiki dogradnju [http://www.mediawiki.org/wiki/Extension:Translate Prijevod sistemskih poruka]',
	'translate-group-desc-wikiaextensions' => 'Grupa poruka koja sadrži sve poruke za podržane MediaWiki dogradnje koje rabi [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Grupa poruka koja sadrži sve poruke za podržane MediaWiki dogradnje koje rabi [http://wikimedia.org/ Zaklada Wikimedia]',
	'translate-group-desc-uniwiki' => 'Grupa poruka koja sadrži sve poruke za podržane MediaWiki dogradnje koje rabi [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Grupa poruka koja sadrži sve poruke za podržane MediaWiki dogradnje koje rabi [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Inicijativa za povećanje uporabljivosti Wikipedije]',
	'bw-desc-openstreetmap' => 'Sve poruke povezane s [[Translating:OpenStreetMap|OpenStreetMap]] projektom',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|OpenStreetMap]] je karta svijeta koju može svatko uređivati',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'translategroupdescriptions-desc' => 'Wopisanje za skupiny zdźělenkow za produkty, kotrež so přez rozšěrjenje [http://mediawiki.org/wiki/Extension:Translate Translate] pdopěruja',
	'translate-group-desc-nodesc' => 'Za tutu skupinu zdźělenkow wopisanje k dispoziciji njesteji.',
	'translate-group-desc-mediawikicore' => 'Tuta skupina zdźělenkow wobsahuje zdźělenki, kotrež so w aktualnej alfa-wersiji MediaWiki ({{CURRENTVERSION}}) wužiwaja',
	'translate-group-desc-mediawikimostused' => 'Tuta skupina zdźělenkow wobsahuje [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 najhusćišo wužiwanych zdźělenkow] w MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Hłowna skupina, kotraž wšě zdźělenki za podpěrane rozšěrjenja za MediaWiki wobsahuje.',
	'translate-group-desc-collection' => 'Hłowna skupina, kotraž wšě zdźělenki za rozšěrjenje MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Collection] wobsahuje',
	'translate-group-desc-flaggedrevs' => 'Hłowna skupina, kotraž wšě zdźělenki za rozšěrjenje MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs] wobsahuje',
	'translate-group-desc-readerfeedback' => 'Metaskupina powěsćow, kotraž wšě powěsće za rozšěrjenje MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback] wobsahuje',
	'translate-group-desc-semantic' => 'Hłowna zdźělenska skupina, kotraž wšě zdźělenki za wšě rozšěrjenja [http://semantic-mediawiki.org/ Semantic MediaWiki] wobsahuje',
	'translate-group-desc-translate' => 'Hłowna skupina, kotraž wšě zdźělenki za rozšěrjenje MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate] wobsahuje; prošu zeznaj so z [//www.mediawiki.org/wiki/Help:Extension:Translate/Glossary glosarom]',
	'translate-group-desc-wikiaextensions' => 'Hłowna skupina, kotraž wšě zdźělenki za podpěrowane rozšěrjenja MediaWiki wobsahuje, kotrež so wot [http://www.wikia.com Wikia] wužiwaja',
	'translate-group-desc-wikimediaextensions' => 'Hłowna skupina, kotraž wšě zdźělenki za podpěrowane rozšěrjenja MediaWiki wobsahuje, kotrež so přez [http://wikimedia.org/ Wikimedia Foundation] wužiwaja',
	'translate-group-desc-wikimediaextensions-main' => 'Metaskupina zdźělenkow, kotraž wšě powěsće za podpěrowane rozšěrjenja MediaWiki wobsahuje, kotrež dyrbja so za [http://meta.wikimedia.org/wiki/Language_committee rěčny komitej] Wikimedije přełožować',
	'translate-group-desc-ui' => 'Metaskupina zdźělenkow, kotraž wšě zdźělenki za rozšěrjenja wobsahuje, kotrež so na [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative iniciatiwu wužiwajomnosće Wikipedije] poćahuja.',
	'translate-group-desc-translatablepages' => 'Wšě přełožujomne strony',
	'bw-desc-freecol' => 'Prjedy hač přełožuješ FreeCol do swojeje rěče, přečitaj prošu [[Translating:FreeCol]]. FreeCol wužiwa licencu GPL.',
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUDforum]] je webforum spisany w PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] je swobodny system na zakładźe weba za slědowanje programowych zmylkow. Zdźěl prošu problemy na stronje [[Support|Podpěra]].',
	'translate-group-desc-eol' => 'Zdźělenska skupina za [[Translating:EOL|Encyclopedia of Life]]',
	'translate-group-desc-frontlinesms' => 'Zdźělenska skupina za [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Skupina powěsćow za [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Skupina powěsćow za [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], modul za [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Skupina powěsćow za [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], modul za [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Skupina powěsćow za [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], modul za [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Skupina powěsćow za [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], modul za [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Zdźělenska skupina za [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Hłowny tykač za [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Zdźělenki za stabilnu wersiju [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] je zarjadowanski informaciski system za mikrofinancne institucije',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' je pythonowa biblioteka za wutworjenje PDF-dokumentow z nastawkow MediaWiki, kotrež buchu přez biblioteku mwlib analyzowane.

Prošu hlej [[mw:Extension:PDF_Writer]] a http://code.pediapress.com/wiki/wiki/mwlibrl za dalše informacije.",
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] je čitak offline za Wikipediju',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] je platforma za swobodne medije',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Tute zdźělenki su dźěl předłohi za e-mejlowe přepruwowanje [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Tute zdźělenki su dźěl projekta [[Translating:Open Images|Open Images]]',
	'bw-desc-openstreetmap' => 'Skupina zdźělenkow za wšě zdźělenki z [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Zdźělenki wužiwarskeho powjercha za [[Translating:OpenStreetMap|OpenStreetMap]], wobdźěłujomnu kartu cyłeho swěta',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] je editor za OpenStreetMap, kotryž na Flash bazěruje',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] je zběrka nastrojow za wobdźěłowanju Wikipedije',
	'bw-desc-shapado' => 'Skupina zdźělenkow za zjawnje k dispoziciji stejacu softwaru Q&A [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] je serwer za mikroblogowanje ze zjawnym žórłowym kodom',
	'translate-group-desc-statusnet-plugin' => 'Tute zdzělenki su dźěl tykača za [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Zdźělenska skupina za [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], i18n-system za nastroje [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|podpěra]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition techniske podrobnosće]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] je słužba, kotraž ruty za pućowanje, kolesowanje, mountainbikowanje a skating na cyłym swěće pokazuje. Wužiwa licencu GNU GPL',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] móže awtorow nastawka we wikiju Wikimedije spěšnje namakać.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] je projekt, kotryž skići tekstowu wersiju Wikipedije offline na mobilnym graće.',
);

/** Hungarian (magyar)
 * @author Dani
 * @author Glanthor Reviol
 */
$messages['hu'] = array(
	'translate-group-desc-nodesc' => 'Az üzenetcsoporthoz nincs leírás',
	'translate-group-desc-mediawikicore' => 'Ez a csoport a MediaWiki jelenlegi alfaverziójának ({{CURRENTVERSION}}) üzeneteit tartalmazza',
	'translate-group-desc-mediawikimostused' => 'Ez a csoport a MediaWikiben [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki leggyakrabban használt 500 üzenetet] tartalmazza',
	'translate-group-desc-mediawikiextensions' => 'Gyűjtőcsoport, ami az összes MediaWiki-kiterjesztés üzeneteit tartalmazza',
	'translate-group-desc-collection' => 'Gyűjtőcsoport, ami a [http://www.mediawiki.org/wiki/Extension:Collection Collection] MediaWiki-kiterjesztéshez tartozó összes üzenetet tartalmazza',
	'translate-group-desc-flaggedrevs' => 'Gyűjtőcsoport, ami a [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs] MediaWiki-kiterjesztéshez tartozó összes üzenetet tartalmazza',
	'translate-group-desc-readerfeedback' => 'Gyűjtőcsoport, ami a [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback] MediaWiki-kiterjesztéshez tartozó összes üzenetet tartalmazza',
	'translate-group-desc-socialprofile' => 'Gyűjtőcsoport, ami a [http://www.mediawiki.org/wiki/Extension:SocialProfile Közösségi Profil] MediaWiki-kiterjesztéshez tartozó összes üzenetet tartalmazza',
	'translate-group-desc-translate' => 'Gyűjtőcsoport, ami a [http://www.mediawiki.org/wiki/Extension:Translate Translate] MediaWiki-kiterjesztéshez tartozó összes üzenetet tartalmazza',
	'translate-group-desc-wikiaextensions' => 'Gyűjtőcsoport, ami a [http://www.wikia.com Wikia] által használt MediaWiki-kiterjesztések összes üzenetét tartalmazza',
	'translate-group-desc-wikimediaextensions' => 'Gyűjtőcsoport, ami a [http://wikimedia.org/ Wikimédia Alapítvány] által használt MediaWiki-kiterjesztések összes üzenetét tartalmazza',
	'translate-group-desc-uniwiki' => 'Gyűjtőcsoport, ami az [http://unicefinnovation.org/wiki.php Uniwiki]hez kapcsolódó MediaWiki-kiterjesztések összes üzenetét tartalmazza',
	'translate-group-desc-ui' => 'Gyűjtőcsoport, ami a [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]-hez kapcsolódó MediaWiki-kiterjesztések összes üzenetét tartalmazza',
	'translate-group-desc-translatablepages' => 'Az összes fordítható lap',
	'bw-desc-freecol' => 'Mielőtt elkezdenéd fordítani a FreeColt a saját nyelvedre, olvasd el a [[Translating:FreeCol]] lapot. A FreeCol GPL-licencet használ.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], egy PHP-ben írt webfórum',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT], egy ingyenes webalapú hibakövető rendszer. A problémákat a [[Support|Segítség]] oldalon jelezheted.',
	'bw-desc-mwlibrl' => "Az '''mwlib.rl''' egy python-könyvtár, ami segítségével PDF-dokumentumok készíthetőek az mwlib-könyvtár által elemzett MediaWiki-szócikkekből.

További információkat az [[mw:Extension:PDF_Writer]] és a http://code.pediapress.com/wiki/wiki/mwlibrl lapokon találhatsz.",
	'bw-desc-nocc' => 'A [http://nocc.sourceforge.net NOCC] egy PHP-ban írt webmail-kliens. A problémákat [[Support|Segítség]] oldalon jelezheted.',
	'translate-group-desc-okawix' => 'Az [[Translating:Okawix|Okawix]] egy offline Wikipédia-olvasó',
	'bw-desc-openimages' => 'Az [[Translating:Open Images|Open Images]] egy nyílt médiaplatform',
	'translate-group-desc-openimages-all' => 'Ezek az üzenetek az [[Translating:Open Images|Open Images]] projekt részei',
	'bw-desc-openlayers' => 'Az OpenLayers egy nyílt forráskódú dinamikus térképgenerátor. A problémákat [[Support|Segítség]] oldalon jelezheted.',
	'bw-desc-osm-site' => 'Ez a csoport tartalmazza az [[Translating:Open Street Map|Open Street Map]] felhasználói felületének szövegeit.
A többesszám formátumáról [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} itt] tudhatsz meg többet.',
	'translate-group-desc-pywikipedia' => 'A [[Translating:Pywikipedia|Pywikipedia]] a Wikipédia szerkesztéséhez szükséges eszközök gyűjteménye',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]], egy nyílt forrású mikroblogging szerver',
	'translate-group-desc-statusnet-plugin' => 'Ezek az üzenetek egy [[Translating:StatusNet|StatusNet]]-kiegészítő részei',
	'translate-group-desc-tsint' => 'Üzenetcsoport a [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition]hez, ami egy i18n-rendszer [http://toolserver.org toolserveres] eszközökhöz (<span class="plainlinks">[[Translating talk:Toolserver|támogatás]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition technikai részletek]</span>)',
	'bw-desc-wikiblame' => 'A [http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] segítségével könnyen megtalálhatod egy Wikimédia-wikis lap szerkesztőit.',
	'bw-desc-wikireader' => 'A [[Translating:WikiReader|WikiReader]] a Wikipédia csak szöveges, internetkapcsolat nélküli változatát mobil eszközökön elérhetővé tevő projekt.',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'translategroupdescriptions-desc' => 'Descriptiones de gruppos de messages pro productos supportate per le extension [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Nulle description es disponibile pro iste gruppo de messages',
	'translate-group-desc-mediawikicore' => 'Iste gruppo contine le messages usate in le version alpha actual de MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Iste gruppo contine le [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 messages usate le plus frequentemente] in MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Metagruppo con tote le messages pro le extensiones supportate pro MediaWiki',
	'translate-group-desc-collection' => 'Metagruppo con tote le messages pro le extension de MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Collection].',
	'translate-group-desc-flaggedrevs' => 'Metagruppo con tote le messages pro le extension de MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs Marcaversiones].',
	'translate-group-desc-readerfeedback' => 'Metagruppo con tote le messages pro le extension MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Meta-gruppo que contine le messages pro tote le extensiones de [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-socialprofile' => 'Metagruppo con tote le messages pro le extensiones connexe al extension de MediaWiki [http://www.mediawiki.org/wiki/Extension:SocialProfile Profilo social]',
	'translate-group-desc-translate' => 'Metagruppo con tote le messages pro le extension de MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Traducer].',
	'translate-group-desc-wikiaextensions' => 'Metagruppo con tote le messages pro le extensiones supportate de MediaWiki usate per [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Metagruppo con tote le messages pro le extensiones supportate de MediaWiki usate per le [http://wikimedia.org/ Fundation Wikimedia]',
	'translate-group-desc-wikimediaextensions-main' => 'Metagruppo que contine tote le messages pro le extensiones supportate per MediaWiki que debe esser traducite pro le [http://meta.wikimedia.org/wiki/Language_committee Comité de linguas] del Fundation Wikimedia',
	'translate-group-desc-uniwiki' => 'Metagruppo con tote le messages pro le extensiones connexe a [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Metagruppo de messages continente tote le messages pro extensiones connexe al [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Initiativa de Usabilitate de Wikipedia]',
	'translate-group-desc-translatablepages' => 'Tote le paginas traducibile',
	'bw-desc-freecol' => 'Ante de traducer FreeCol in tu lingua, per favor lege [[Translating:FreeCol]]. FreeCol usa le licentia GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], un foro web scribite in PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] es un systema libere pro gerer defectos via web. Per favor reporta omne problema in [[Support]].',
	'translate-group-desc-eol' => 'Un gruppo de messages pro le [[Translating:EOL|Encyclopedia del Vita]]',
	'translate-group-desc-ihris' => 'Un gruppo de messages pro [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Un gruppo de messages pro [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], un modulo de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Un gruppo de messages pro [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], un modulo de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Un gruppo de messages pro [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], un modulo de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Un gruppo de messages pro [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], un modulo de [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Un gruppo de messages pro [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Un plugin fundamental pro [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Messages pro un version stabile de [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] es un systema de gestion pro microfinanciamento',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' es un bibliotheca de Python pro facer documentos PDF ex articulos MediaWiki convertite per le bibliotheca mwlib.

Vide [[mw:Extension:PDF_Writer]] e http://code.pediapress.com/wiki/wiki/mwlibrl pro plus information.",
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] es un cliente de e-mail via web, scribite in PHP. Per favor reporta omne problema in [[Support]].',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] es un lector foras de linea de Wikipedia',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] es un platteforma pro multimedia libere',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Iste messages face parte del patrono de verification de e-mail de [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Iste messages face parte del projecto [[Translating:Open Images|Open Images]]',
	'bw-desc-openlayers' => 'OpenLayers es un generator open source de cartas geographic dynamic. Per favor reporta omne problema in [[Support]].',
	'bw-desc-openstreetmap' => 'Gruppo pro tote le messages de [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Iste gruppo de messages contine le messages de interfacie pro [[Translating:Open Street Map|Open Street Map]].
Vide le [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} pagina CLDR Unicode] pro un explication de como se codifica le plurales.',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] es un editor pro OpenStreetMap a base de Flash',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] es un collection de instrumentos pro modificar Wikipedia',
	'bw-desc-shapado' => 'Gruppo de messages pro le software libere pro questiones e responsas [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] es un servitor open source de microblogging',
	'translate-group-desc-statusnet-plugin' => 'Iste messages face parte de un plug-in pro [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Un gruppo de messages pro [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], le systema de internationalisation pro le instrumentos de [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|adjuta]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition detalios technic]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] es un servicio que monstra routes de sport pedestre, cyclismo, mountain bike e patinage in linea in tote le mundo. Illo usa le licentia GNU GPL.',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] pote rapidemente trovar le autores de un pagina in un wiki de Wikimedia.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] es un projecto pro facer un version de Wikipedia usabile sin connexion, e con texto solmente, in un apparato mobile.',
	'translate-group-desc-wikipediamobile' => '[[Translating:WikipediaMobile|WikipediaMobile]] es un application multi-platteforma pro apparatos mobile e tablettas pro leger e contribuer a Wikipedia',
	'translate-group-desc-wiktionarymobile' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] es un application multi-platteforma pro apparatos mobile e tablettas pro leger e contribuer a Wiktionario',
);

/** Indonesian (Bahasa Indonesia)
 * @author Bennylin
 * @author Farras
 * @author Irwangatot
 * @author IvanLanin
 * @author Rex
 */
$messages['id'] = array(
	'translategroupdescriptions-desc' => 'Deskripsi kelompok pesan untuk produk yang didukung oleh ekstensi [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Tidak ada deskripsi untuk kelompok pesan ini',
	'translate-group-desc-mediawikicore' => 'Grup pesan ini berisikan pesan-pesan sistem yang digunakan dalam MediaWiki versi alfa terbaru ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Grup ini berisikan [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 pesan sistem yang paling sering digunakan] di MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Grup pesan meta yang berisikan semua pesan sistem untuk ekstensi MediaWiki yang didukung',
	'translate-group-desc-collection' => 'Grup pesan meta yang berisikan semua pesan sistem untuk ekstensi MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Grup pesan meta yang berisikan semua pesan untuk ekstensi MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Kelompok pesan meta yang berisi semua pesan untuk ekstensi MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-socialprofile' => 'Grup pesan meta yang berisikan semua pesan untuk ekstensi yang berkaitan dengan ekstensi MediaWiki [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Grup pesan meta yang berisikan semua pesan untuk ekstensi MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Grup pesan meta yang berisikan semua pesan untuk ekstensi MediaWiki yang didukung yang digunakan oleh [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Grup pesan meta yang berisikan semua pesan sistem untuk ekstensi MediaWiki yang didukung yang digunakan oleh [http://wikimedia.org Wikimedia Foundation]',
	'translate-group-desc-wikimediaextensions-main' => 'Kelompok pesan meta yang berisi semua pesan untuk ekstensi MediaWiki yang didukung yang perlu diterjemahkan untuk [http://meta.wikimedia.org/wiki/Language_committee Komite bahasa] Wikimedia',
	'translate-group-desc-uniwiki' => 'Grup pesan meta yang berisikan semua pesan untuk ekstensi yang berkaitan dengan [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Grup pesan meta yang berisikan semua pesan untuk ekstensi yang berkaitan dengan [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Proyek Inisiatif Kebergunaan Wikipedia]',
	'translate-group-desc-translatablepages' => 'Semua halaman yang dapat diterjemahkan',
	'bw-desc-freecol' => 'Sebelum menerjemahkan FreeCol ke bahasa Anda, harap baca [[Translating:FreeCol]] terlebih dahulu. FreeCol menggunakan lisensi GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], sebuah web forum yang ditulis dalam PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] adalah sebuah sistem penelusuran bug berbasis web. Laporkan temuan-temuan masalah di [[Support]].',
	'translate-group-desc-ihris' => 'Kelompok pesan untuk [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Kelompok pesan untuk [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], suatu modul dari [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Kelompok pesan untuk [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], suatu modul dari [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Kelompok pesan untuk [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], suatu modul dari [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Kelompok pesan untuk [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], suatu modul dari [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Plugin inti untuk [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Pesan untuk versi stabil [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] adalah sebuah sistem informasi manajemen keuangan mikro',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' adalah sebuah pustaka python untuk membuat dokumen PDF dari artikel-artikel MediaWiki yang diparser menggunakan pustaka mwlib.

Lihat pula [[mw:Extension:PDF Writer]] dan http://code.pediapress.com/wiki/wiki/mwlibrl untuk informasi lebih lanjut.",
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] adalah sebuah klien webmail yang ditulis menggunakan PHP. Laporkan temuan-temuan masalah di [[Support]].',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] adalah pembaca Wikipedia luring',
	'bw-desc-openimages' => '[[Translating:Open Images|Gambar terbuka]] adalah suatu platform media terbuka',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Pesan berikut adalah bagian dari templat verifikasi surel [[Translating:Open Images|Gambar Terbuka]]',
	'translate-group-desc-openimages-all' => 'Pesan berikut adalah bagian dari proyek [[Translating:Open Images|Gambar Terbuka]]',
	'bw-desc-openlayers' => 'OpenLayers adalah sebuah generator peta dinamis bersumber terbuka. Laporkan temuan-temuan masalah di [[Support]].',
	'bw-desc-openstreetmap' => 'Kumpulan pesan untuk semua pesan [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Kelompok pesan ini berisi pesan antarmuka untuk [[Translating:Open Street Map|Peta jalan terbuka]].',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] adalah koleksi peralatan untuk menyunting Wikipedia',
	'bw-desc-shapado' => 'Pesan grup untuk perangkat lunak bebas dan sumber terbuka Q&A [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] adalah suatu server mikroblog sumber terbuka',
	'translate-group-desc-statusnet-plugin' => 'Pesan ini adalah bagian dari sebuah plugin untuk [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Kelompok pesan untuk [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], sistem i18n untuk alat [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|dukungan]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition detail teknis]</span>)',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] dapat dengan cepat menampilkan daftar penulis suatu halaman wiki Wikimedia.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] merupakan sebuah proyek yang memberikan sebuah versi luring, hanya berisi teks dari Wikipedia pada perangkat selular.',
);

/** Italian (italiano)
 * @author Beta16
 * @author Civvì
 * @author Darth Kule
 * @author Gianfranco
 * @author Nemo bis
 */
$messages['it'] = array(
	'translategroupdescriptions-desc' => 'Descrizioni dei gruppi di messaggi dei progetti supportati dalla [http://mediawiki.org/wiki/Extension:Translate estensione Translate].',
	'translate-group-desc-nodesc' => 'Nessuna descrizione disponibile per questo gruppo di messaggi',
	'translate-group-desc-mediawikicore' => "Questo gruppo di messaggi contiene i messaggi usati nell'attuale versione alfa di MediaWiki ({{CURRENTVERSION}})",
	'translate-group-desc-mediawikimostused' => 'Questo gruppo di messaggi contiene i [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 messaggi più usati] in MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Meta gruppo di messaggi contenente tutti i messaggi per le estensioni di MediaWiki supportate',
	'translate-group-desc-collection' => "Meta gruppo di messaggi contenente tutti i messaggi dell'estensione MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Collection]",
	'translate-group-desc-flaggedrevs' => "Meta gruppo di messaggi contenente tutti i messaggi dell'estensione MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]",
	'translate-group-desc-readerfeedback' => "Meta gruppo di messaggi contenente tutti i messaggi dell'estensione MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]",
	'translate-group-desc-semantic' => 'Meta gruppo di messaggi contentente tutti i messaggi di tutte le estensioni [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-translate' => "Meta gruppo di messaggi contenente tutti i messaggi dell'estensione MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate]",
	'translate-group-desc-wikiaextensions' => 'Meta gruppo di messaggi contenente tutti i messaggi per le estensioni di MediaWiki supportate usate da [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Meta gruppo di messaggi contenente tutti i messaggi per le estensioni di MediaWiki usate dalla [http://wikimedia.org/ Wikimedia Foundation]',
	'translate-group-desc-wikimediaextensions-main' => 'Meta gruppo di messaggi contenente tutti i messaggi delle estensioni MediaWiki supportate che devono essere tradotte per il [http://meta.wikimedia.org/wiki/Language_committee Comitato linguistico] di Wikimedia',
	'translate-group-desc-ui' => 'Meta gruppo di messaggi contenente tutti i messaggi delle estensioni relative al [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Progetto usabilità di Wikipedia]',
	'translate-group-desc-translatablepages' => 'Tutte le pagine traducibili',
	'bw-desc-freecol' => '[[Translating:FreeCol|FreeCol]] è un gioco strategico a turni.',
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUDforum]], un forum web scritto in PHP.',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] è un sistema gratuito di tracciamento bug web-based.',
	'translate-group-desc-eol' => 'Un gruppo di messaggi per [[Translating:EOL|Encyclopedia of Life]]',
	'translate-group-desc-frontlinesms' => 'Un gruppo di messaggi per [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Un gruppo di messaggi per [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Un gruppo di messaggi per [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], un modulo di [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Un gruppo di messaggi per [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], un modulo di [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Un gruppo di messaggi per [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], un modulo di [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Un gruppo di messaggi per [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], un modulo di [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Un gruppo di messaggi per [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => "Un'estensione di [[Translating:MantisBT|MantisBT]]",
	'translate-group-desc-mediawiki-core-branch' => 'Messaggi di una versione stabile di [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] è un sistema di gestione delle informazioni per la microfinanza',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] è una libreria python per scrivere documenti PDF da pagine MediaWiki.',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] è un lettore non in linea di Wikipedia',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] è una piattaforma di risorse multimediali aperte',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Questi messaggi sono parte del modello di verifica e-mail di [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Questi messaggi sono parte del progetto [[Translating:Open Images|Open Images]]',
	'bw-desc-openstreetmap' => 'Questo gruppo contiene tutti i messaggi per [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => "Questo gruppo di messaggi contiene i messaggi dell'interfaccia per tradurre [[Translating:Open Street Map|Open Street Map]].
Vedi [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} la pagina Unicode CLDR per i criteri sul'uso dei plurali].",
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] è un editor di OpenStreetMap basato su Flash',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] è una collezione di strumenti per modificare siti MediaWiki',
	'bw-desc-shapado' => 'Gruppo di messaggi per la piattaforma di domande e risposte [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] è un server di microblogging open source',
	'translate-group-desc-statusnet-plugin' => "Questi messaggi sono parte di un'estensione di [[Translating:StatusNet|StatusNet]]",
	'translate-group-desc-tsint' => 'Un gruppo di messaggi per [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], il sistema di localizzazione degli strumenti del [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|aiuto]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition dettagli tecnici]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] è un servizio che mostra percorsi per escursionismo, ciclismo, mountain bike e pattinaggio in tutto il mondo. Usa la licenza GNU GPL.',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] è in grado di trovare velocemente gli autori di una pagina in un sito di Wikimedia.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] è un progetto per fornire una versione offline, solo testo di Wikipedia per dispositivi mobili.',
	'translate-group-desc-wikimedia-mobile' => 'Questo gruppo di messaggi contiene tutti i messaggi delle applicazioni per dispositivi mobili sui progetti Wikimedia.',
	'translate-group-desc-wikimedia-mobile-wikipedia' => "[[Translating:WikipediaMobile|WikipediaMobile]] è un'applicazione multipiattaforma per dispositivi mobili e tavolette per leggere e modificare Wikipedia",
	'translate-group-desc-wikimedia-mobile-wiktionary' => "[[Translating:WiktionaryMobile|WiktionaryMobile]] è un'applicazione multipiattaforma per dispositivi mobili e tavolette per leggere e modificare Wiktionary",
	'translate-group-desc-wikimedia-mobile-wlm' => "[[Translating:WLMMobile|WikiLovesMonuments Mobile]] è un'applicazione per dispositivi mobili per contribuire al [[:meta:Wiki Loves Monuments|progetto Wiki Loves Monuments]]",
	'translate-group-desc-waymarked-trails-help' => 'Le pagine di aiuto del sito web Waymarked Trails: http://waymarkedtrails.org/help/about',
);

/** Japanese (日本語)
 * @author Aphaia
 * @author Fryed-peach
 * @author Hosiryuhosi
 * @author Shirayuki
 * @author Whym
 * @author 青子守歌
 */
$messages['ja'] = array(
	'translategroupdescriptions-desc' => '[http://mediawiki.org/wiki/Extension:Translate Translate] 拡張機能で利用できる製品のメッセージ群の説明',
	'translate-group-desc-nodesc' => 'このメッセージ群には説明がありません',
	'translate-group-desc-mediawikicore' => 'このメッセージ群は、[[Translating:MediaWiki|MediaWiki]]の現在のアルファ版({{CURRENTVERSION}})で使用しているメッセージを含んでいます',
	'translate-group-desc-mediawikimostused' => 'このメッセージ群は、[[Translating:MediaWiki|MediaWiki]]で[http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki もっともよく使われている500のメッセージ]を含んでいます',
	'translate-group-desc-mediawikiextensions' => 'サポート対象の[[Translating:MediaWiki|MediaWiki]]拡張機能のすべてのメッセージを含む上位メッセージ群',
	'translate-group-desc-collection' => 'MediaWiki拡張機能[http://www.mediawiki.org/wiki/Extension:Collection Collection]のすべてのメッセージを含む上位メッセージ群',
	'translate-group-desc-flaggedrevs' => 'MediaWiki拡張機能[http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]のすべてのメッセージを含む上位メッセージ群',
	'translate-group-desc-readerfeedback' => 'MediaWiki拡張機能[http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]のすべてのメッセージを含む上位メッセージ群',
	'translate-group-desc-semantic' => '[http://semantic-mediawiki.org/ Semantic MediaWiki] 拡張機能のすべてのメッセージを含む上位メッセージ群',
	'translate-group-desc-translate' => 'MediaWiki拡張機能[http://www.mediawiki.org/wiki/Extension:Translate Translate]のすべてのメッセージを含む上位メッセージ群。この拡張機能の[//www.mediawiki.org/wiki/Help:Extension:Translate/Glossary 用語集]を参照して用語を把握してください。',
	'translate-group-desc-wikiaextensions' => '[http://www.wikia.com Wikia]で使われているMediaWiki拡張機能によってサポートされた、すべてのメッセージからなる上位メッセージ群',
	'translate-group-desc-wikimediaextensions' => '[http://wikimedia.org/ ウィキメディア財団]が使用している、サポート対象のMediaWiki拡張機能のすべてのメッセージを含む上位メッセージ群',
	'translate-group-desc-wikimediaextensions-main' => 'ウィキメディアの[http://meta.wikimedia.org/wiki/Language_committee 言語委員会]が翻訳を必要とする、サポート対象のMediaWiki拡張機能のすべてのメッセージを含む上位メッセージ群',
	'translate-group-desc-ui' => '[http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative ウィキペディアの使用性改善]に関連した拡張機能のすべてのメッセージを含む上位メッセージ群',
	'translate-group-desc-translatablepages' => '翻訳可能なすべてのページ',
	'bw-desc-freecol' => '[[Translating:FreeCol|FreeCol]]は、ターン制戦略ゲームです',
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUDforum]]は、ウェブ上での議論フォーラムのためのソフトウェアです',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]]はウェブ上でのバグ追跡ソフトウェアです',
	'translate-group-desc-eol' => '[[Translating:EOL|Encyclopedia of Life]]のメッセージ群',
	'translate-group-desc-frontlinesms' => '[[Translating:FrontlineSMS|FrontlineSMS]]のメッセージ群',
	'translate-group-desc-ihris' => '[[Translating:iHRIS|iHRIS]]のメッセージ群',
	'translate-group-desc-ihris-common' => '[[Translating:iHRIS|iHRIS]]のモジュールである[[Special:Translate/out-ihris-common-0-all|iHRIS Common]]のメッセージ群',
	'translate-group-desc-ihris-i2ce' => '[[Translating:iHRIS|iHRIS]]のモジュールである[[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]]のメッセージ群',
	'translate-group-desc-ihris-manage' => '[[Translating:iHRIS|iHRIS]]のモジュールである[[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]]のメッセージ群',
	'translate-group-desc-ihris-qualify' => '[[Translating:iHRIS|iHRIS]]のモジュールである[[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]]のメッセージ群',
	'translate-group-desc-kiwix' => '[[Translating:Kiwix|Kiwix]]のメッセージ群',
	'translate-group-desc-mantisbt-plugin-core' => '[[Translating:MantisBT|MantisBT]]の中核プラグイン',
	'translate-group-desc-mediawiki-core-branch' => '[[Translating:MediaWiki|MediaWiki]]安定版のメッセージ群',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]]は、マイクロファイナンスのための経営情報システムです',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]]は、MediaWikiのページからPDF文書を作るためのライブラリです',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]]は、オフラインでのウィキペディア閲覧機器です',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]]はオープンなメディアプラットフォームです。',
	'translate-group-desc-openimages-verifyemailtemplate' => 'これらのメッセージは、[[Translating:Open Images|Open Images]] のメール検証テンプレートの一部です',
	'translate-group-desc-openimages-all' => 'これらのメッセージは、[[Translating:Open Images|Open Images]]プロジェクトの一部です',
	'bw-desc-openstreetmap' => '[[Translating:OpenStreetMap|OpenStreetMap]]に関連する全メッセージ',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|OpenStreetMap]]は、編集可能な全世界の地図です',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]]はFlashを使用したOpenStreetMapエディターです',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]]はウィキペディア編集ツールの集合体です',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]]は、ウェブ上で動作する質問回答ソフトウェアです',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] はオープンソースのマイクロブログサーバーです',
	'translate-group-desc-statusnet-plugin' => 'これらのメッセージは、[[Translating:StatusNet|StatusNet]]のプラグインの一部です',
	'translate-group-desc-tsint' => '[http://toolserver.org Toolserver] にあるツールの国際化システム（<span class="plainlinks">[[Translating talk:Toolserver|サポート]]、[https://wiki.toolserver.org/view/Toolserver_Intuition 技術的詳細]</span>）である [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition] のメッセージ群',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]]は、全世界のハイキング、サイクリング、マウンテンバイク、インラインスケートの経路を表示するサービスです。GNU GPL ライセンスを使用します',
	'bw-desc-wikiblame' => '[[Translating:WikiBlame|WikiBlame]]は、ウィキメディアウィキ内のページの一部の著者を素早く検索できます',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]]は、携帯可能な機器で、オフラインかつ文字のみのウィキペディアを提供します',
	'translate-group-desc-wikimedia-mobile' => 'ウィキメディアプロジェクトの携帯機器版アプリケーションのメッセージを含む集約群',
	'translate-group-desc-wikimedia-mobile-wikipedia' => '[[Translating:WikipediaMobile|WikipediaMobile]] はウィキペディアを閲覧・編集するためのクロスプラットフォームな携帯・タブレット端末向けアプリケーションです',
	'translate-group-desc-wikimedia-mobile-wiktionary' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] はウィクショナリーを閲覧・編集するためのクロスプラットフォームな携帯・タブレット端末向けアプリケーションです',
	'translate-group-desc-wikimedia-mobile-wlm' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] は[[:meta:Wiki Loves Monuments|ウィキラブモニュメント プロジェクト]]を閲覧・編集するための携帯端末向けアプリケーションです',
	'translate-group-desc-waymarked-trails-help' => 'Waymarked Trails ウェブサイトのヘルプページ: http://waymarkedtrails.org/help/about',
);

/** Georgian (ქართული)
 * @author David1010
 */
$messages['ka'] = array(
	'translate-group-desc-nodesc' => 'ამ ჯგუფის შეტყობინებებისათვის აღწერა არ არის ხელმისაწვდომი',
	'translate-group-desc-mediawikiextensions' => 'შეტყობინებების მეტა-ჯგუფი, შეიცავს [[Translating:MediaWiki|მედიავიკის]] მხარდაჭერილი გაფართოებების ყველა შეტყობინებას',
	'translate-group-desc-collection' => 'შეტყობინებების მეტა-ჯგუფი, შეიცავს მედიავიკის გაფართოებების ყველა შეტყობინებას [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'შეტყობინებების მეტა-ჯგუფი, შეიცავს მედიავიკის გაფართოებების ყველა შეტყობინებას [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'შეტყობინებების მეტა-ჯგუფი, შეიცავს მედიავიკის გაფართოებების ყველა შეტყობინებას [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'შეტყობინებების მეტა-ჯგუფი, შეიცავს ყველა გაფართოების ყველა შეტყობინებას [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-translate' => 'შეტყობინებების მეტა-ჯგუფი, შეიცავს მედიავიკის გაფართოებების ყველა შეტყობინებას [http://www.mediawiki.org/wiki/Extension:Translate თარგმნა]',
	'translate-group-desc-translatablepages' => 'ყველა თარგმნადი გვერდი',
	'bw-desc-freecol' => '[[Translating:FreeCol|FreeCol]] არის სტარატეგიული თამაში',
	'translate-group-desc-eol' => 'შეტყობინებათა ჯგუფი [[Translating:EOL|Encyclopedia of Life]]-თვის',
	'translate-group-desc-ihris' => 'შეტყობინებათა ჯგუფი [[Translating:iHRIS|iHRIS]]-თვის',
	'translate-group-desc-ihris-common' => 'შეტყობინებათა ჯგუფი [[Special:Translate/out-ihris-common-0-all|iHRIS Common]]-თვის, [[Translating:iHRIS|iHRIS]]-ის ნაწილი',
	'translate-group-desc-ihris-i2ce' => 'შეტყობინებათა ჯგუფი [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]]-თვის, [[Translating:iHRIS|iHRIS]]-ის ნაწილი',
	'translate-group-desc-ihris-manage' => 'შეტყობინებათა ჯგუფი [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]]-თვის, [[Translating:iHRIS|iHRIS]]-ის ნაწილი',
	'translate-group-desc-ihris-qualify' => 'შეტყობინებათა ჯგუფი [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]]-თვის, [[Translating:iHRIS|iHRIS]]-ის ნაწილი',
	'translate-group-desc-kiwix' => 'შეტყობინებათა ჯგუფი [[Translating:Kiwix|Kiwix]]-თვის',
	'translate-group-desc-mantisbt-plugin-core' => 'ძირითადი პლაგინი [[Translating:MantisBT|MantisBT]]-თვის',
	'translate-group-desc-mediawiki-core-branch' => 'შეტყობინებები [[Translating:MediaWiki|მედიავიკის]] სტაბილური ვერსიისათვის',
	'bw-desc-openstreetmap' => 'შეტყობინებების ჯგუფი [[Translating:OpenStreetMap|OpenStreetMap]]-ის ყველა შეტყობინებისათვის',
);

/** Адыгэбзэ (Адыгэбзэ)
 * @author Тамэ Балъкъэрхэ
 */
$messages['kbd-cyrl'] = array(
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] — микроболдингым и сервер зыIуха къызыхэкIа кодыр игъусэу',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] и сэбэпыр псынщIэу къегъэгъуэт напэкIуэцIхэм я тхакIуэхэр Википедие проектым.',
);

/** Khmer (ភាសាខ្មែរ)
 * @author វ័ណថារិទ្ធ
 */
$messages['km'] = array(
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] អាចស្វែងរកយ៉ាងលឿន ​អ្នកនិពន្ធនៃទំព័រមួយ​ក្នុងវីគីនៃ Wikimedia ។',
);

/** Korean (한국어)
 * @author Kwj2772
 * @author ToePeu
 * @author 아라
 */
$messages['ko'] = array(
	'translategroupdescriptions-desc' => '[http://mediawiki.org/wiki/Extension:Translate 번역] 확장 기능에서 지원하는 제품의 메시지 그룹 설명입니다',
	'translate-group-desc-nodesc' => '이 메시지 그룹에 대한 설명이 없습니다.',
	'translate-group-desc-mediawikicore' => '여기에는 최신 미디어위키 알파 버전 ({{CURRENTVERSION}}) 의 메세지가 있습니다.',
	'translate-group-desc-mediawikimostused' => '이 메시지 그룹은 [[Translating:MediaWiki|미디어위키]]에서 [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 가장 자주 쓰이는 메시지 500개]를 포함하고 있습니다.',
	'translate-group-desc-mediawikiextensions' => '여기서 지원하는 [[Translating:MediaWiki|미디어위키]]의 확장 기능에 있는 모든 메시지의 메타 그룹입니다.',
	'translate-group-desc-collection' => '미디어위키 확장 기능 [http://www.mediawiki.org/wiki/Extension:Collection Collection]의 모든 메시지를 포함하는 메타 그룹입니다.',
	'translate-group-desc-flaggedrevs' => '미디어위키 확장 기능 [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]의 모든 메시지를 포함하는 메타 그룹입니다.',
	'translate-group-desc-readerfeedback' => '미디어위키 확장 기능 [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]의 모든 메시지를 포함하는 메타 그룹입니다.',
	'translate-group-desc-semantic' => '모든 [http://semantic-mediawiki.org/ Semantic MediaWiki] 확장 기능의 모든 메시지를 포함하는 메타 그룹입니다.',
	'translate-group-desc-translate' => '미디어위키 확장 기능 [http://www.mediawiki.org/wiki/Extension:Translate Translate]의 모든 메시지를 포함하는 메타 그룹입니다.', # Fuzzy
	'translate-group-desc-wikiaextensions' => '[http://www.wikia.com 위키아]에서 쓰이며 여기서 지원하는 미디어위키 확장 기능의 모든 메시지를 포함한 메타 그룹입니다.',
	'translate-group-desc-wikimediaextensions' => '[http://wikimedia.org/ 위키미디어 재단]에서 쓰이며 여기서 지원하는 미디어위키 확장 기능의 모든 메시지를 포함한 메타 그룹입니다.',
	'translate-group-desc-wikimediaextensions-main' => '위키미디어 [http://meta.wikimedia.org/wiki/Language_committee 언어 위원회]가 번역을 요구하는 미디어위키 확장 기능의 모든 메시지를 포함한 메타 그룹입니다.',
	'translate-group-desc-ui' => '[http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]와 관련된 확장 기능에 있는 모든 메시지의 메타 그룹입니다.',
	'translate-group-desc-translatablepages' => '모든 번역 가능한 문서',
	'bw-desc-freecol' => '[[Translating:FreeCol|FreeCol]]은 턴제 전략 게임입니다',
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUDforum]]는 웹 기반 토론 포럼 소프트웨어입니다',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]]는 웹 기반 이슈 추적 소프트웨어입니다',
	'translate-group-desc-eol' => '[[Translating:EOL|생명의 백과사전]]에 대한 메시지 그룹입니다',
	'translate-group-desc-frontlinesms' => '[[Translating:FrontlineSMS|FrontlineSMS]]에 대한 메시지 그룹입니다',
	'translate-group-desc-ihris' => '[[Translating:iHRIS|iHRIS]]에 대한 메시지 그룹입니다',
	'translate-group-desc-ihris-common' => '[[Translating:iHRIS|iHRIS]] 모듈 [[Special:Translate/out-ihris-common-0-all|iHRIS Common]]에 대한 메시지 그룹입니다',
	'translate-group-desc-ihris-i2ce' => '[[Translating:iHRIS|iHRIS]] 모듈 [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]]에 대한 메시지 그룹입니다',
	'translate-group-desc-ihris-manage' => '[[Translating:iHRIS|iHRIS]] 모듈 [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]]에 대한 메시지 그룹입니다',
	'translate-group-desc-ihris-qualify' => '[[Translating:iHRIS|iHRIS]] 모듈 [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]]에 대한 메시지 그룹입니다',
	'translate-group-desc-kiwix' => '[[Translating:Kiwix|Kiwix]]에 대한 메시지 그룹입니다',
	'translate-group-desc-mantisbt-plugin-core' => '[[Translating:MantisBT|MantisBT]]에 대한 핵심 플러그인입니다',
	'translate-group-desc-mediawiki-core-branch' => '[[Translating:MediaWiki|미디어위키]] 정식 버전의 메시지입니다.',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]]는 소액 금융 경영 정보 시스템입니다',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]]은 미디어위키 문서를 PDF 문서로 만들기 위한 라이브러리입니다',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]]는 오프라인 위키백과 리더입니다',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]]는 오픈 미디어 플랫폼입니다',
	'translate-group-desc-openimages-verifyemailtemplate' => '이 메시지는 [[Translating:Open Images|Open Images]] 이메일 인증 틀의 일부분입니다',
	'translate-group-desc-openimages-all' => '이 메시지는 [[Translating:Open Images|Open Images]] 프로젝트의 일부분입니다.',
	'bw-desc-openstreetmap' => '[[Translating:OpenStreetMap|OpenStreetMap]]과 관련된 메시지입니다',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|OpenStreetMap]]은 자유롭게 편집할 수 있는 세계 지도입니다.',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]]는 플래시 기반 OpenStreetMap 편집기입니다',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]]는 위키백과에서 편집할 수 있는 도구 모음입니다',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]]는 웹 기반 질문 및 답변 소프트웨어입니다',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]]은 마이크로블로깅 서버입니다',
	'translate-group-desc-statusnet-plugin' => '이 메시지는 [[Translating:StatusNet|StatusNet]]에 대한 플러그인의 일부분입니다',
	'translate-group-desc-tsint' => '[http://toolserver.org Toolserver] 도구에 대한 i18n 시스템인 [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition]에 대한 메시지 그룹입니다 (<span class="plainlinks">[[Translating talk:Toolserver|지원 요청]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition 기술 사항]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]]는 전세계 하이킹, 자전거 타기, 산악 자전거, 인라인 스케이팅 경로를 보여주는 서비스입니다. GNU GPL 라이선스를 사용합니다.',
	'bw-desc-wikiblame' => '[[Translating:WikiBlame|WikiBlame]]은 신속하게 위키미디어 위키에서 문서 일부의 저자를 찾을 수 있습니다',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]]는 모바일 장치에서 위키백과의 오프라인, 텍스트 전용 버전을 제공합니다',
	'translate-group-desc-wikimedia-mobile' => '위키미디어 프로젝트에 대한 모바일 어플리케이션을 포함하는 집계한 메시지 그룹입니다',
	'translate-group-desc-wikimedia-mobile-wikipedia' => '[[Translating:WikipediaMobile|위키백과모바일]]은 위키백과 문서를 읽고 기여하는 용도로 쓰이는 크로스 플랫폼 모바일 및 태블릿 어플리케이션입니다.',
	'translate-group-desc-wikimedia-mobile-wikisource' => '[[Translating:WikisourceMobile|위키문헌모바일]]은 위키문헌 문서를 읽고 기여하는 용도로 쓰이는 크로스 플랫폼 모바일 및 태블릿 어플리케이션입니다.',
	'translate-group-desc-wikimedia-mobile-wiktionary' => '[[Translating:WiktionaryMobile|위키낱말사전모바일]]은 위키낱말사전 문서를 읽고 기여하는 용도로 쓰이는 크로스 플랫폼 모바일 및 태블릿 어플리케이션입니다.',
	'translate-group-desc-wikimedia-mobile-wlm' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]]은 [[:meta:Wiki Loves Monuments|Wiki Loves Monuments project]]에 기여하기 위한 모바일 어플리케이션입니다',
	'translate-group-desc-waymarked-trails-help' => 'Waymarked Trails 웹 사이트의 도움말 페이지입니다: http://waymarkedtrails.org/help/about',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 * @author Reedy
 */
$messages['ksh'] = array(
	'translategroupdescriptions-desc' => 'Enfomazjuhne övver de Jroppe vun Täxte un Nohreeschte, di vun däm Zohsazprojramm <i lang="en">[http://mediawiki.org/wiki/Extension:Translate Translate]</i> för MediaWiki ongershtöz wääde.',
	'translate-group-desc-nodesc' => 'Mer han kein Enfommazjuhne övver heh di Jropp vun Nohreeschte un Täxte',
	'translate-group-desc-mediawikicore' => 'En dä Jropp hee sin all de Täxte un Nohreeschte uß däm MediaWiki singe aktoälle <i lang="de">alpha</i>-Version ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'En dä Jropp hee sin dem MediaWiki sing [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 am mihßte jebruch Täxte un Nohreeschte]',
	'translate-group-desc-mediawikiextensions' => 'Hee di Sammeljropp hät de janze Täxte un Nohreschte vun alle Zohsatzprojramme vum MediaWiki',
	'translate-group-desc-collection' => 'Hee di Sammeljropp hät de janze Täxte un Nohreschte vun alle Aandeile vum MediaWiki singem Zohsatzprojramm-Pöngel <code lang="en">[http://www.mediawiki.org/wiki/Extension:Collection Collection]</code>',
	'translate-group-desc-flaggedrevs' => 'Hee di Sammeljropp hät de janze Täxte un Nohreschte vun alle Aandeile vum MediaWiki singem Zohsatzprojramm-Pöngel <code lang="en">[http://www.mediawiki.org/wiki/Extension:FlaggedRevs Flagged Revsisions]</code>',
	'translate-group-desc-readerfeedback' => 'Hee di Sammeljropp hät de janze Täxte un Nohreschte vun alle Aandeile vum MediaWiki singem Pöngel vun Zohsatzprojramme mem Naame [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'En Sammeljropp för all de Täxte un Nohreeschte vum [http://semantic-mediawiki.org/ Semantic MediaWiki] un sing Zohsazprojramme',
	'translate-group-desc-socialprofile' => 'Hee di Sammeljropp hät de janze Täxte un Nohreschte vum MediaWiki singe Zohsatzprojramme, di en däm Zohsatzprojramm-Pakkät <code lang="en">[http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]</code> dren hange',
	'translate-group-desc-translate' => 'Hee di Sammeljropp hät de janze Täxte un Nohreschte vun alle Aandeile vum MediaWiki singem Pöngel Zohsatzprojramme mem Name <code lang="en">[http://www.mediawiki.org/wiki/Extension:Translate Translate]</code>',
	'translate-group-desc-wikiaextensions' => 'Hee di Sammeljropp hät de Täxte un Nohreschte vun alle Zohsatzprojramme vum MediaWiki, di mer hee ongershtöze donn, un di bei [http://www.wikia.com Wikia] jebruch wäde',
	'translate-group-desc-wikimediaextensions' => 'Hee di Sammeljropp hät de Täxte un Nohreschte vun alle Zohsatzprojramme vum MediaWiki, di mer hee ongershtöze donn, un di en en Wikis vun de  <i lang="en">[http://wikimedia.org/ Wikimedia Foundation]</i> jebruch wäde',
	'translate-group-desc-wikimediaextensions-main' => 'En heh dä Sammeljropp sin all de Täxte un Nohreeschte us dä Zohsazprojramme vum MediaWiki, di et [http://meta.wikimedia.org/wiki/Language_committee Kumitte för de Shprooche] vun de Wikimedia Shteftong övversaz han well.',
	'translate-group-desc-uniwiki' => 'Hee di Sammeljropp hät de Täxte un Nohreschte vun alle Zohsatzprojramme vum MediaWiki, di mem <i lang="en">[http://unicefinnovation.org/wiki.php Uniwiki]</i> ze donn han',
	'translate-group-desc-ui' => 'Hee di Sammeljropp hät all de Texnohreeschte uß de divärse Zohsazprojramme vun dä [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative „<i lang="en">Wikipedia Usability Initiative</i>“].',
	'translate-group-desc-translatablepages' => 'All övversäzbaa Sigge',
	'bw-desc-freecol' => 'Iih dat De <i lang="en">FreeCol</i> en Ding Shprooch övversäz, donn ens di Sigg „<i lang="en">[[Translating:FreeCol]]</i>“ lässe. <i lang="en">FreeCol</i> shteiht unger dä GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], e Forumsprojramm för et Web, jeschrevve en dä Projrammiershprooch <i lang="en">PHP</i>.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] es e frei Süßteem för övver et Web Faählere un Fählermeldunge ze Verwallde. Wann Üsch jät opfällt, doht et op di Sigg „[[Support|{{int:bw-mainpage-support-title}}]]“ schriive.',
	'translate-group-desc-eol' => 'Täxte un Nohreeschte för [[Translating:EOL|et Wööterbooch vum Levve]]',
	'translate-group-desc-frontlinesms' => 'En Jropp för <i lang="en">[[Translating:FrontlineSMS|FrontlineSMS]]</i>',
	'translate-group-desc-ihris' => 'En Jrop Täxte un Nohreeschte för [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Täxte un Nohreeschte för <i lang="en">[[Special:Translate/out-ihris-common-0-all|iHRIS Common]]</i>, enem Modul vum <i lang="en">[[Translating:iHRIS|iHRIS]]</i>',
	'translate-group-desc-ihris-i2ce' => 'Täxte un Nohreeschte för <i lang="en">[[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]]</i>, enem Modul vum <i lang="en">[[Translating:iHRIS|iHRIS]]</i>',
	'translate-group-desc-ihris-manage' => 'Täxte un Nohreeschte för <i lang="en">[[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]]</i>, enem Modul vum <i lang="en">[[Translating:iHRIS|iHRIS]]</i>',
	'translate-group-desc-ihris-qualify' => 'En Jropp vun Täxde un Nohreeschde för de <i lang="en">[[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]]</i>, e Modul vum <i lang="en">[[Translating:iHRIS|iHRIS]]</i>',
	'translate-group-desc-kiwix' => 'De Täxte un Nohreeschte vum [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Ene Houp-Zohsaz för [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Täxde un Nohreeschde för en stabile Version vum [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] es e Süßteem för Enfomzjuhne övver klein Jeldbedrääsch ze verwallde.',
	'bw-desc-mwlibrl' => '\'\'\'<i lang="en">mwlib.rl</i>\'\'\' es en Versammlong udder Biplijoteek vun Projramme en dä Projrammierschprooch „<i lang="en">Python</i>“, öm Dateie em Fomaat PDF uß Sigge en enem MediaWiki Wiki ze maache, di dovöör vun dä Projramme uß dä Sammlong „<i lang="en">mwlib</i>“ opjeärbeidt woode wohre.

Jangk op di Sigge „<i lang="en">[[mw:Extension:PDF_Writer]]</i>“ un „<i lang="en">http://code.pediapress.com/wiki/wiki/mwlibrl</i>“, wann De doh drövver mieh weße wells.',
	'bw-desc-nocc' => '<i lang="en">[http://nocc.sourceforge.net NOCC]</i> es e Projramm för övver et Web <i lang="en">e-mail</i> ze krijje, ze schriive, un ze verwallde. Wann Üsch jät opfällt, un wann_er Froore hat, doht dat op dä Sigg „[[Support|{{int:bw-mainpage-support-title}}]]“ opschriive.',
	'translate-group-desc-okawix' => 'Met [[Translating:Okawix|Okawix]] kam_mer offlain en de Wikipedia lässe.',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]]</i> es ene Werkplaz för offe Belder.',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Heh di Täxde un Nohreeschde sin Deil vum Fomulaa för de Addräß för de <i lang="en">e-mail</i> em Projäk <i lang="en">[[Translating:Open Images|Open Images]]</i> ze pröfe.',
	'translate-group-desc-openimages-all' => 'Heh di Täxde un Nohreeschde sin Deil vum Projäk <i lang="en">[[Translating:Open Images|Open Images]]</i>.',
	'bw-desc-openlayers' => '<i lang="en">OpenLayers</i> es en <i lang="en">open-source</i>-Süßteem för dünnamesch Landkaate ußzejävve. Wann Üsch jät opfällt, doht et op de Sigg „[[Support|{{int:bw-mainpage-support-title}}]]“ schriive.',
	'bw-desc-openstreetmap' => 'En dä Jropp sen Täxde un Nohreeschte em Zosammehang, di met <i lang="en">[[Translating:OpenStreetMap|OpenStreetMap]]</i> shtonn.',
	'bw-desc-osm-site' => 'Heh di Jropp hät de Nohreeschte uß dä Bovverfläsch vun <i lang="en">[[Translating:Open Street Map|Open Street Map]]</i>.',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] es e Projramm för <i lang="en">OpenStreetMap</i> ze beärbeide wad op <i lang="en">Flash</i> läuf.',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] es en Versammlong vun Projramme un Wärkzüsch för en de Wikipedija un ander WikiMedia Wikis ze ändere.',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]] es e Projramm för Froore un Antwoote övver et Internet.',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] es ene ẞööver för et Mini-Blogge met offe Quälltäxt.',
	'translate-group-desc-statusnet-plugin' => 'Heh di Täxte un Nohreeschte sin Deil vun enem Zohsazprojramm för [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Heh di Jropp vun Täxte un Nohreeschte jehööt zom [http://toolserver.org/~krinkle/TsIntuition Tuulẞööver singem <i lang="en">Intuition</i>], enem Süßteem för et Övversäze vun  Projramme, di om [http://toolserver.org Tuulẞööver] loufe (<span class="plainlinks">[[Translating talk:Toolserver|{{int:bw-mainpage-support-title}}]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition täschnesch Einzelheite]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] es ene Deens, dä zeisch Wanderwääje, Raddwääje, Wääje för et Mauntenbaike, un Rollschohwäje en de janze Wält onger dä alljemeine öffentlesche Lizänz vun dä GNU.',
	'bw-desc-wikiblame' => '[[Translating:WikiBlame|WikiBlame]] kann flöck de Schriiver vun enem Stöck vun ener Sigg en enem Wikimedia Wiki fenge.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] es e Projäk för en offlain Version vun de Wikipedia, ävver bloß Täx, op klein Jeräte.',
	'translate-group-desc-wikipediamobile' => '[[Translating:WikipediaMobile|WikipediaMobile]] es a Projramm för ongerscheidlijje Bedriefssyßteeme för de Wikipeedija op draachbaare Jerääte un Tablät-PCs ze lässe un ze schrieve.',
	'translate-group-desc-wiktionarymobile' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] en e Projramm för et Wikiwööterbooch ze beloore udder ze ändeere för et Funktellefoon un der Tablätt-PC.',
	'translate-group-desc-wlmmobile' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] es e Projramm för Händitellefonne, Tablättkompjuere, un esu, öm beim Projäk [[:meta:Wiki Loves Monuments|Wiki Loves Monuments]] mezemaache.',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Kghbln
 * @author Les Meloures
 * @author Robby
 */
$messages['lb'] = array(
	'translategroupdescriptions-desc' => 'Beschreiwung vun de Gruppe vu Message vu Projeten, déi vun der Programmerweiderung [http://mediawiki.org/wiki/Extension:Translate Translate] ënnerstëtzt ginn',
	'translate-group-desc-nodesc' => 'Fir dëse Grupp vu Messagen ass keng Beschreiwung disponibel.',
	'translate-group-desc-mediawikicore' => "An dëser Grupp mat Message sinn d'Messagen aus der aktueller alpha-Versioun vu MediaWiki ({{CURRENTVERSION}}) dran",
	'translate-group-desc-mediawikimostused' => 'An dësem Grupp sinn déi [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 am dackste gebrauchte Systemmessagen] vu MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'An dësem Grupp sinn all Systemmessage vun den ënnerstetzten Erweiderunge vu [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-collection' => "An dësem Grupp sinn all Systemmessage fir d'MediaWiki-Erweiderung [http://www.mediawiki.org/wiki/Extension:Collection Sammlung]",
	'translate-group-desc-flaggedrevs' => "An dësem Grupp sinn all Systemmessage fir d'MediaWiki-Erweiderung [http://www.mediawiki.org/wiki/Extension:FlaggedRevs Markéiert Versiounen]",
	'translate-group-desc-readerfeedback' => "An dësem Grupp sinn all Systemmessage fir d'MediaWiki-Erweiderung [http://www.mediawiki.org/wiki/Extension:ReaderFeedback Feedback vun de Lieser]",
	'translate-group-desc-semantic' => "An dësem Meta-Grupp sinn all Systemmessage fir d'Erweiderunge vu [http://semantic-mediawiki.org/ Semantic MediaWiki]",
	'translate-group-desc-translate' => "An dësem Grupp sinn all Systemmessage fir d'MediaWiki-Erweiderung [http://www.mediawiki.org/wiki/Extension:Translate Iwwersetzen]", # Fuzzy
	'translate-group-desc-wikiaextensions' => 'An dësem Grupp sinn all Systemmessage vun den ënnerstetzte MediaWiki-Erweiderungen, déi vu [http://www.wikia.com Wikia] genotzt ginn',
	'translate-group-desc-wikimediaextensions' => 'An dësem Grupp sinn all Systemmessage vun den ënnerstëtzte MediaWiki-Erweiderungen, déi vun der [http://wikimedia.org/ Wikimedia Foundation] benotzt ginn',
	'translate-group-desc-wikimediaextensions-main' => 'An dësem Grupp sinn all Systemmessage vun den ënnerstëtzte MediaWiki-Erweiderungen, déi vum [http://meta.wikimedia.org/wiki/Language_committee Wikimedia Sprooche-Comité] gefrot si fir iwwersat ze ginn',
	'translate-group-desc-ui' => 'Grupp vu Systemmessage vun den Erweiderungen déi mat der [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Benotzerfrëndlechkeets-Initiative] a Verbindung stinn',
	'translate-group-desc-translatablepages' => 'All iwwersetzbar Säiten',
	'bw-desc-freecol' => "Ier Dir ufänkt FreeCol an Är Sprooch z'iwwersetzen, liest w.e.g. [[Translating:FreeCol]]. Freecol benotzt d'GPL-Lizenz.",
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], e Webforum deen a PHP geschriwwen ass.',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] ass eng webbaséierte Bug-Tracking-Software.',
	'translate-group-desc-eol' => 'Message fir [[Translating:EOL|Encyclopedia of Life]]',
	'translate-group-desc-frontlinesms' => 'Eng Grupp vu Message fir [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Message fir [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Message fir [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], ee Modul vun [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Message fir [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], ee Modul vun [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Message fir [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], ee Modul vun [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Message fir [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], ee Modul vun [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Message fir [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'En Haapt-Plugin fir [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Message fir eng stabil Versioun vu [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] ass e Managementinformatiounssystem fir Mikrofinanzinstitutiounen',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] ass eng Python-Bibliothek fir PDF-Dokumenter vu MediaWiki-Säiten ze maachen',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] ass en offline Wikipedia-Liesprogramm',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] ass eng Plattform fir frei fräi Medien',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Dës Message sinn en Deel vun der [[Translating:Open Images|Open Images]]-Mail-Kontroll-Schabloun',
	'translate-group-desc-openimages-all' => 'Dës Message sinn en Deel vum [[Translating:Open Images|Open Images]]-Projet',
	'bw-desc-openstreetmap' => 'All Messagen a Relatioun mat [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|OpenStreetMap]] ass eng ännerbar Kaart vun der ganzer Welt',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] ass en OpenStreetMap-Editeur deen op Flash baséiert',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] ass eng Sammlung vu Fonctioune fir op Wikipedia Ännerungen ze maachen',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]] ass eng web-baséiert Fro an Äntwert Software',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] ass ee Microblogging-Server',
	'translate-group-desc-statusnet-plugin' => 'Dës Message sinn Deel vun engem Plugin fir [[Translating:StatusNet|StatusNet]]',
	'bw-desc-wikiblame' => "[[Translating:WikiBlame|WikiBlame]] erlaabt et fir d'Auteure vun enger Säit op enger Wikimedia-Wiki séier ze fannen.",
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] ass e Projet fir eng reng Textversioun vu Wikipedia offline op engem mobilen Apparat zur Verfügung ze stellen.',
);

/** Lithuanian (lietuvių)
 * @author Perkunas
 * @author Tomasdd
 */
$messages['lt'] = array(
	'bw-desc-freecol' => 'Prieš verčiant FreeCol į jūsų kalbą, skaitykite [[Translating:FreeCol]]. FreeCol naudoja GPL licenciją.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], PHP kalba parašytas internetinis forumas.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] yra nemokama klaidų stebėjimo sistema. [[Support]] puslapyje prašome pranešti bet kokius netikslumus ar klaidas.',
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] yra elektroninio pašto klientas, parašytas PHP kodu. [[Support]] prašome pranešti apie bet kokias problemas ar klaidas.',
	'bw-desc-openlayers' => 'OpenLayers yra atviro kodo dinaminis žemėlapių generatorius. [[Support]] prašome pranešti apie bet kokias problemas ar klaidas.',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|OpenStreetMap]] - tai redaguojamas pasaulio žemėlapis',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] padeda greitai surasti puslapio autorių įvairuose Vikimedia projektuose.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] projetas, kuris pateikia automatinę Vikipedijos versiją mobiliose įrangose.',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'translategroupdescriptions-desc' => 'Описи на групи пораки за производи поддржани од додатокот [http://mediawiki.org/wiki/Extension:Translate „Преведување“]',
	'translate-group-desc-nodesc' => 'Нема опис за оваа група пораки',
	'translate-group-desc-mediawikicore' => 'Оваа група содржи пораки кои се користат на моменталната алфа верзија на МедијаВики ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Во оваа група пораки се наведени [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 најчесто користени пораки] на МедијаВики',
	'translate-group-desc-mediawikiextensions' => 'Мета-група која ги содржи сите пораки за поддржаните додатоци за МедијаВики',
	'translate-group-desc-collection' => 'Мета-група која ги содржи сите пораки за додатокот на МедијаВики [http://www.mediawiki.org/wiki/Extension:Collection Збирка] (Collection)',
	'translate-group-desc-flaggedrevs' => 'Мета-група која ги содржи сите пораки за додатокот на МедијаВики [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Мета-група која ги содржи сите пораки за додатокот на МедијаВики [http://www.mediawiki.org/wiki/Extension:ReaderFeedback Мислења на читателите (ReaderFeedback)]',
	'translate-group-desc-semantic' => 'Метагрупа што ги содржи сите пораки за сите додатоци [http://semantic-mediawiki.org/wiki/Semantic_MediaWiki?uselang=mk Семантички МедијаВики]',
	'translate-group-desc-translate' => 'Мета-група која ги содржи сите пораки за додатокот на МедијаВики „[http://www.mediawiki.org/wiki/Extension:Translate Преведување]“. Запознајте се и со терминологијата во [//www.mediawiki.org/wiki/Help:Extension:Translate/Glossary поимникот]',
	'translate-group-desc-wikiaextensions' => 'Мета-група која ги содржи сите пораки за поддржаните додатоци на МедијаВики што се користат на [http://www.wikia.com Викија]',
	'translate-group-desc-wikimediaextensions' => 'Мета-група која ги содржи сите пораки за поддржаните додатоци на МедијаВики што ги користи [http://wikimedia.org/ Фондацијата Викимедија]',
	'translate-group-desc-wikimediaextensions-main' => 'Метагрупа на пораки која ги содржи сите пораки за поддржаните дополнувања за МедијаВики што треба да се преведат за [http://meta.wikimedia.org/wiki/Language_committee Јазичниот комитет] на Викимедија.',
	'translate-group-desc-ui' => 'Мета-група која ги содржи сите пораки за додатоците поврзани со [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Иницијативата за употребливост на Википедија]',
	'translate-group-desc-translatablepages' => 'Сите преводливи страници',
	'bw-desc-freecol' => 'Пред да го преведете FreeCol на вашиот јазик, прво прочитајте ја страницата [[Translating:FreeCol]]. Freecol користи општа јавна лиценца (GPL).',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], форум напишан во PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] е слободен интернет-систем за следење на бубачки (грешки). Ако имате проблеми, пријавете ги на [[Support|Поддршка]].',
	'translate-group-desc-eol' => 'Група пораки за [[Translating:EOL|Енциклопедија на живиот свет]] (Encyclopedia of Life, EOL)',
	'translate-group-desc-frontlinesms' => 'Група пораки за [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Група пораки за [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Група пораки за [[Special:Translate/out-ihris-common-0-all|iHRIS Common]] - модул на [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Група пораки за [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]] - модул на [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Група пораки за [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], модул на [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Група пораки за  [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]] - модул на [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Група пораки за [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Основен приклучок за [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Пораки за стабилна верзија на [[Translating:MediaWiki|МедијаВики]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] е раководен инфосистем за микрофинансирање',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] е python-библиотека за пишување на PDF документи од МедијаВики статии кои се анализираат (парсираат) од библиотеката mwlib.',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] е програм за вонмрежно читање на Википедија',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] е отворена медиумска платформа',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Овие пораки му припаѓаат на шаблонот за потврда на е-пошта во проектот [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Овие пораки му припаѓаат на проектот [[Translating:Open Images|Open Images]]',
	'bw-desc-openstreetmap' => 'Група на сите пораки за [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Оваа група пораки содржи посреднички пораки за [[Translating:Open Street Map|Open Street Map]].
Погледајте ја [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} CLDR страницата на Уникод за објаснение за множинските клучеви].',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] - уредник за OpenStreetMap на основа на Flash',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] е збир од алатки за уредување на Википедија',
	'bw-desc-shapado' => 'Група пораки за слободниот и отворен програм за прашања и одговори [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] е отворен опслужувач за микроблогирање',
	'translate-group-desc-statusnet-plugin' => 'Овие пораки се дел од приклучокот за [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Група пораки за [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition] - i18n-систем за алатки на [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|поддршка]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition технички податоци]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Патеки со ориентири]] е служба која ги покажува патеките за пешачење, планинарење, велосипедизам, ридски велосипедизам и ролерки ширум светот. Се нуди под ГНУ-овата општа јавна лиценца',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] за многу кусо време може да ги пронајде авторите на некоја страница на едно вики.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|ВикиЧитач]] (WikiReader) е проект за создавање на текстуална верзија на Википедија наменета за мобилен уред.',
	'translate-group-desc-wikimedia-mobile' => 'Група на насобрани пораки што осодржи мобилни прилози за Викимедиини проекти',
	'translate-group-desc-wikimedia-mobile-wikipedia' => '[[Translating:WikipediaMobile|ВикипедијаМобилен]] е повеќеподложен додаток за мобилни и таблични уреди наменет за читање и уредување на Википедија',
	'translate-group-desc-wikimedia-mobile-wikisource' => '[[Translating:WikisourceMobile|ВикиизворМобилен]] е повеќеподложен додаток за мобилни и таблични уреди наменет за читање и уредување на Викиизвор',
	'translate-group-desc-wikimedia-mobile-wiktionary' => '[[Translating:WiktionaryMobile|ВикиречникМобилен]] е повеќеподложен додаток за мобилни и таблични уреди наменет за читање и уредување на Викиречникот',
	'translate-group-desc-wikimedia-mobile-wlm' => '[[Translating:WLMMobile|ВикиГиСакаСпомениците - Мобилен]] е мобилен прилог за учествување во проектот „[[:meta:Wiki Loves Monuments|Вики ги сака спомениците]]“',
	'translate-group-desc-waymarked-trails-help' => "Страниците за помош на порталите на „Означени патеки“ (''Waymarked Trails''): http://waymarkedtrails.org/help/about",
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 */
$messages['ml'] = array(
	'translate-group-desc-mediawikicore' => 'ഇപ്പോഴത്തെ മീഡിയവിക്കി ആൽഫാ പതിപ്പ് ({{CURRENTVERSION}}) ഉപയോഗിക്കുന്ന എല്ലാ സന്ദേശങ്ങളുമുൾപ്പെടുന്ന ഗണം',
	'translate-group-desc-wikimediaextensions' => '[http://wikimedia.org/ വിക്കിമീഡിയ ഫൗണ്ടേഷൻ] ഉപയോഗിക്കുന്ന മീഡിയവിക്കി അനുബന്ധങ്ങളിലെ എല്ലാ സന്ദേശങ്ങളുമുൾപ്പെടുന്ന ഗണം',
	'translate-group-desc-translatablepages' => 'പരിഭാഷപ്പെടുത്താവുന്ന എല്ലാ താളുകളും',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'translategroupdescriptions-desc' => 'Keterangan kumpulan mesej untuk produk-produk yang disokong oleh sambungan [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Keterangan tidak disediakan untuk kumpulan mesej ini',
	'translate-group-desc-mediawikicore' => 'Kumpulan mesej ini mengandungi mesej-mesej yang digunakan dalam versi alfa semasa [[Translating:MediaWiki|MediaWiki]] ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Kumpulan ini mengandungi [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 mesej yang paling kerap digunakan] dalam [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mediawikiextensions' => 'Kumpulan mesej meta yang mengandungi segala mesej untuk sambungan-sambungan yang disokong untuk [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-collection' => 'Kumpulan mesej meta yang mengandungi semua mesej untuk sambungan MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Kumpulan mesej meta yang mengandungi semua mesej untuk sambungan MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Kumpulan mesej meta yang mengandungi semua mesej untuk sambungan MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Kumpulan mesej meta yang mengandungi semua mesej untuk semua sambungan [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-socialprofile' => 'Kumpulan mesej meta yang mengandungi semua mesej untuk sambungan-sambungan yang berkaitan dengan sambungan MediaWiki [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Kumpulan mesej meta yang mengandungi semua mesej untuk sambungan MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Kumpulan mesej meta yang mengandungi semua mesej untuk sambungan-sambungan MediaWiki tersokong yang digunakan oleh [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Kumpulan mesej meta yang mengandungi semua mesej untuk sambungan-sambungan MediaWiki tersokong yang digunakan oleh [http://wikimedia.org/ Yayasan Wikimedia]',
	'translate-group-desc-wikimediaextensions-main' => 'Kumpulan mesej meta yang mengandungi semua mesej untuk sambungan-sambungan MediaWiki tersokong yang perlu diterjemah untuk [http://meta.wikimedia.org/wiki/Language_committee Jawatankuasa Bahasa] Wikimedia',
	'translate-group-desc-uniwiki' => 'Kumpulan mesej meta yang mengandungi semua mesej untuk sambungan-sambungan yang berkaitan dengan  [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Kumpulan mesej meta yang mengandungi semua mesej untuk sambungan-sambungan yang berkaitan dengan  [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Inisiatif Kebolehgunaan Wikipedia]',
	'translate-group-desc-translatablepages' => 'Semua laman yang boleh diterjemah',
	'bw-desc-freecol' => '[[Translating:FreeCol|FreeCol]] ialah permainan strategi berasaskan giliran',
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUDforum]] ialah perisian forum perbincangan berasaskan web',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] ialah perisian menjejak masalah berasaskan web',
	'translate-group-desc-eol' => 'Kumpulan mesej [[Translating:EOL|Encyclopedia of Life]]',
	'translate-group-desc-frontlinesms' => 'Kumpulan mesej [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Kumpulan mesej [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Kumpulan mesej [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], satu modul [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Kumpulan mesej [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], satu modul [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Kumpulan mesej [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], satu modul [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Kumpulan mesej [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], satu modul [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Kumpulan mesej [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Pemalam teras [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Mesej-mesej untuk versi stabil [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] ialah sistem maklumat pengurusan mikrokewangan',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] ialah sebuah perpustakaan untuk menghasilkan dokumen PDF daripada laman-laman MediaWiki',
	'bw-desc-nocc' => '[[Translating:NOCC|NOCC]] ialah klien webmail',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] ialah alat membaca Wikipedia luar talian',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] ialah platform media terbuka',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Mesej-mesej ini tergolong dalam templat pengesahan e-mel [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Mesej-mesej ini tergolong dalam projek [[Translating:Open Images|Open Images]]',
	'bw-desc-openlayers' => '[[Translating:OpenLayers|OpenLayers]] ialah penjana peta dinamik berasaskan JavaScript',
	'bw-desc-openstreetmap' => 'Semua mesej yang berkaitan dengan [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|OpenStreetMap]] ialah peta seluruh dunia yang boleh disunting',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] ialah editor OpenStreetMap berasaskan Flash',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] ialah koleksi peralatan menyunting Wikipedia',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]] ialah perisian soal jawab berasaskan web',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] ialah pelayan mikroblog',
	'translate-group-desc-statusnet-plugin' => 'Mesej-mesej ini tergolong dalam pemalam untuk [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Kumpulan mesej untuk [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], sistem i18n untuk peralatan [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|bantuan]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition butiran teknikal]</span>)',
	'translate-group-desc-waymarked-trails' => "[[Translating:Waymarked Trails|Waymarked Trails]] ialah perkhidmatan yang menunjukkan laluan mengembara, berbasikal, ''mountain bike'' dan berkasut roda di seluruh dunia. Ia memakai lesen GNU GPL",
	'bw-desc-wikiblame' => '[[Translating:WikiBlame|WikiBlame]] boleh cepat mencari pengarang sebahagian laman dalam wiki di bawah Wikimedia',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] menyampaikan versi teks sahaja Wikipedia di luar talian pada peranti mudah alih.',
	'translate-group-desc-wikipediamobile' => '[[Translating:WikipediaMobile|WikipediaMobile]] merupakan aplikasi merentas platform mudah alih/tablet yang digunakan untuk membaca dan menyumbang kepada Wikipedia',
	'translate-group-desc-wiktionarymobile' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] merupakan aplikasi merentas platform mudah alih/tablet yang digunakan untuk membaca dan menyumbang kepada Wiktionary',
	'translate-group-desc-wlmmobile' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] merupakan aplikasi mudah alih untuk menyumbang kepada [[:meta:Wiki Loves Monuments|projek Wiki Loves Monuments]]',
);

/** Maltese (Malti)
 * @author Chrisportelli
 */
$messages['mt'] = array(
	'translate-group-desc-nodesc' => "L-ebda deskrizzjoni mhi disponibbli għal dan il-grupp ta' messaġġi",
	'bw-desc-wikiblame' => "[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] hu kapaċi li jsib veloċement l-awturi ta' paġna fuq sit tal-Wikimedia.",
);

/** Norwegian Bokmål (norsk (bokmål)‎)
 * @author Audun
 * @author Laaknor
 * @author Nghtwlkr
 */
$messages['nb'] = array(
	'translategroupdescriptions-desc' => 'Meldingsgruppebeskrivelser for produkt støttet av utvidelsen [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Ingen beskrivelse er tilgjengelig for denne meldingsgruppen',
	'translate-group-desc-mediawikicore' => 'Denne meldingsgruppen inneholder meldinger brukt i den gjeldende alfaversjonen av MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Denne meldingsgruppen inneholder [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki de 500 mest brukte meldingene] i MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Metameldingsgruppen inneholder alle meldinger for utvidelser som støttes av MediaWiki',
	'translate-group-desc-collection' => 'Metameldingsgruppen inneholder alle meldinger for MediaWiki-utvidelsen [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Metameldingsgruppen inneholder alle meldinger for MediaWiki-utvidelsen [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Metameldingsgruppen inneholder alle meldinger for MediaWiki-utvidelsen [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Metabeskjedgruppe for alle [http://semantic-mediawiki.org/ Semantic MediaWiki]-utvidelser',
	'translate-group-desc-socialprofile' => 'Metameldingsgruppen inneholder alle meldinger for utvidelser relatert til MediaWiki-utvidelsen [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Metameldingsgruppen inneholder alle meldinger for MediaWiki-utvidelsen [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Metameldingsgruppen inneholder alle meldinger for støttede MediaWiki-utvidelser brukt av [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Metameldingsgruppen inneholder alle meldinger for støttede MediaWiki-utvidelser brukt av [http://wikimedia.org/ Wikimedia Foundation]',
	'translate-group-desc-wikimediaextensions-main' => 'Metameldingsgruppe som inneholder alle meldinger for støttede MediaWikiutvidelser som kreves for å bli oversatt for Wikimedias [http://meta.wikimedia.org/wiki/Language_committee språkkomite]',
	'translate-group-desc-uniwiki' => 'Metameldingsgruppen inneholder alle meldinger for utvidelser relatert til [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Metameldingsgruppen inneholder alle meldinger for utvidelser relatert til [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
	'translate-group-desc-translatablepages' => 'Alle sider som kan oversettes',
	'bw-desc-freecol' => '[[Translating:FreeCol|FreeCol]] er et turbasert strategispill',
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUDforum]], nettbasert forumprogramvare.',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] er en nettbasert programvare for problemsporing',
	'translate-group-desc-eol' => 'En beskjedgruppe for [[Translating:EOL|Encyclopedia of Life]]',
	'translate-group-desc-ihris' => 'En meldingsgruppe for [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'En meldingsgruppe for [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], en modul av [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'En meldingsgruppe for [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], en modul av [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'En meldingsgruppe for [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], en modul av [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'En meldingsgruppe for [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], en modul av [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'En beskjedgruppe for [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'A kjerneutvidelse for [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Beskjeder for en stabil versjon av [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] er et informasjonhåndteringssystem for mikrofinans',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] er et bibliotek for oppritting av PDF-dokumenter fra MediaWiki-sider',
	'bw-desc-nocc' => '[[Translating:NOCC|NOCC]] er en nettbasert e-postklient',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] er en frakoblet Wikipedialeser',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] er en åpen mediaplattform',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Disse meldingene er en del av e-postbekreftelsesmalen for [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Disse meldingene er en del av [[Translating:Open Images|Open Images]]-prosjektet',
	'bw-desc-openlayers' => 'OpenLayers er en dynamisk kartgenerator med åpen kildekode. Vennligst rapporter problemer til [[support]].',
	'bw-desc-openstreetmap' => 'Meldingsgruppe for alle [[Translating:OpenStreetMap|OpenStreetMap]]-meldinger',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|OpenStreetMap]] er et redigerbart verdenskart',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] er en Flash-basert OpenStreetMap-editor',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] er en samling av verktøy for å redigere Wikipedia',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]] er nettbasert programvare for spørsmål og svar',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] er en mikrobloggtjener',
	'translate-group-desc-statusnet-plugin' => 'Disse meldingene er en del av en utvidelse for [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'En meldingsgruppe for [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], i18n-systemet for [http://toolserver.org Toolserver]-verktøy (<span class="plainlinks">[[Translating talk:Toolserver|støtte]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition tekniske detaljer]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] er en tjeneste som viser ruter for gå-, sykkel- og rulleskøyteturer verden rundt. Tjenesten bruker GNU GPL-lisensen.',
	'bw-desc-wikiblame' => '[[Translating:WikiBlame|WikiBlame]] kan raskt finne forfatterne av en del av en side på Wikimedia-wikier',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] er et prosjekt for å levere en frakoblet tekstversjon av Wikipedia på en mobil enhet.',
	'translate-group-desc-wikipediamobile' => '[[Translating:WikipediaMobile|WikipediaMobile]] er en flerplattforms mobil- og lesebrettapplikasjon for å bidra til og lese på Wikipedia.',
	'translate-group-desc-wiktionarymobile' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] er en flerplattforms mobil- og nettbrettapplikasjon for å lese og bidra til Wiktionary',
);

/** Nepali (नेपाली)
 * @author सरोज कुमार ढकाल
 */
$messages['ne'] = array(
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], PHP मा लेखिएको वेब मञ्च ।',
);

/** Dutch (Nederlands)
 * @author McDutchie
 * @author SPQRobin
 * @author Siebrand
 */
$messages['nl'] = array(
	'translategroupdescriptions-desc' => 'Beschrijvingen voor berichtengroepen die ondersteund worden door de uitbreiding [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Er is geen beschrijving beschikbaar voor deze berichtengroep',
	'translate-group-desc-mediawikicore' => 'Deze berichtengroep bevat de berichten die in de huidige alpha-versie van [[Translating:MediaWiki|MediaWiki]] gebruikt worden - {{CURRENTVERSION}}',
	'translate-group-desc-mediawikimostused' => 'Deze berichtengroep bevat de [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 meest gebruikte berichten] in MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Metaberichtengroep die alle berichten bevat voor ondersteunde extensies voor MediaWiki',
	'translate-group-desc-collection' => 'Metaberichtengroep die alle berichten bevat voor de MediaWiki-uitbreiding [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Metaberichtengroep die alle berichten bevat voor de MediaWiki-uitbreiding [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Metaberichtengroep met alle berichten voor de MediaWiki-uitbreiding [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Metaberichtengroep die alle berichten bevat voor [http://http://semantic-mediawiki.org/ Semantische MediaWiki]-extensies',
	'translate-group-desc-translate' => 'Metaberichtengroep die alle berichten bevat voor de MediaWiki-uitbreiding [http://www.mediawiki.org/wiki/Extension:Translate Translate]; stel uzelf alstublieft op de hoogte van de [//www.mediawiki.org/wiki/Help:Extension:Translate/Glossary woordenlijst]',
	'translate-group-desc-wikiaextensions' => 'Metaberichtengroep die alle berichten bevat voor ondersteunde MediaWiki-uitbreidingen gebruikt door [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Metaberichtengroep die alle berichten bevat voor ondersteunde MediaWiki-uitbreidingen gebruikt door de [http://wikimedia.org/ Wikimedia Foundation]',
	'translate-group-desc-wikimediaextensions-main' => 'Metaberichtengroep die alle berichten bevat voor ondersteunde MediaWiki-uitbreidingen die verplicht vertaald moeten worden voor het [http://meta.wikimedia.org/wiki/Language_committee Taalcomité] van Wikimedia',
	'translate-group-desc-ui' => 'Metaberichtengroep die alle berichten bevat voor uitbreidingen gerelateerd aan het [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Bruikbaarheidsinitiatief]',
	'translate-group-desc-translatablepages' => "Alle te vertalen pagina's",
	'bw-desc-freecol' => '[[Translating:FreeCol|FreeCol]] is a beurtgebaseerd strategiespel',
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUDforum]] is webgebaseerde forumsoftware',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] is webgebaseerde software voor het volgen van meldingen',
	'translate-group-desc-eol' => 'Een berichtengroep voor [[Translating:EOL|Encyclopedia of Life]]',
	'translate-group-desc-frontlinesms' => 'Een berichtengroep voor [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Een berichtengroep voor [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Een berichtengroep voor [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], een module van [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Een berichtengroep voor [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], een module van [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Een berichtengroep voor [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], een module van [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Een berichtengroep voor [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], een module van [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Een berichtengroep voor [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Een core-plugin voor [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Berichten voor een stabiele versie van [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] is een beheersysteem voor microfinanciering',
	'bw-desc-mwlibrl' => "[[Translating:Mwlib.rl|Mwlib.rl]] is een bibliotheek voor het maken van PDF-documenten van MediaWiki-pagina's",
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] is een programma om offline Wikipedia te lezen',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Beelden]] is een open mediaplatform',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Deze berichten zijn onderdeel van het e-mailbevestigingssjabloon van [[Translating:Open Images|Open Beelden]]',
	'translate-group-desc-openimages-all' => 'Deze berichten zijn onderdeel van het project [[Translating:Open Images|Open Beelden]]',
	'bw-desc-openstreetmap' => 'Berichtengroep voor alle [[Translating:OpenStreetMap|OpenStreetMap-berichten]]',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|OpenStreetMap]] is een bewerkbare kaart van de hele wereld',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch 2]] is een Flash-gebaseerde OpenStreetMap-bewerker',
	'translate-group-desc-pywikipedia' => "[[Translating:Pywikipedia|Pywikipedia]] is een verzameling hulpprogramma's om Wikipedia mee te bewerken",
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]] is webgebaseerde Vraag en Antwoordsoftware',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] is een microblogserver',
	'translate-group-desc-statusnet-plugin' => 'Deze berichten maken onderdeel uit van een plug-in voor [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Een berichtengroep voor [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], het i18n-systeem voor [http://toolserver.org Toolserverprogramma\'s] (<span class="plainlinks">[[Translating talk:Toolserver|support]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition technische gegevens]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] is a dienst voor wandel-, fiets- en mountain bike- en inline skateroutes in de hele wereld. Het project gebruikt de GNU GPL-licentie',
	'bw-desc-wikiblame' => '[[Translating:WikiBlame|WikiBlame]] is in staat om snel de auteurs van een pagina in een Wikimedia-wiki te vinden',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] levert een offlineversie van Wikipedia met alleen tekst op een mobiel apparaat',
	'translate-group-desc-wikimedia-mobile' => 'Samengevoegde groep die mobiele applicaties voor Wikimediaprojecten bevat',
	'translate-group-desc-wikimedia-mobile-wikipedia' => '[[Translating:WikipediaMobile|WikipediaMobile]] is a cross-platform mobiele en tabletapplicatie voor het lezen en bijdragen aan Wikipedia',
	'translate-group-desc-wikimedia-mobile-wikisource' => "[[Translating:WikisourceMobile|WikisourceMobile]] is een platformonafhankelijke toepassing voor mobiele telefoons en tablet-pc's voor het lezen van en bijdragen aan Wikisource",
	'translate-group-desc-wikimedia-mobile-wiktionary' => "[[Translating:WiktionaryMobile|WiktionaryMobile]] is een platformonafhankelijke toepassing voor mobiele telefoons en tablet-pc's voor het lezen van en bijdragen aan Wikiwoordenboek",
	'translate-group-desc-wikimedia-mobile-wlm' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] is een mobiele toepassing voor het bijdragen aan het[[:meta:Wiki Loves Monuments|Wiki Loves Monuments-project]]',
	'translate-group-desc-waymarked-trails-help' => "De hulppagina's van de websites van Waymarked Trails: http://waymarkedtrails.org/help/about",
);

/** Norwegian Nynorsk (norsk (nynorsk)‎)
 * @author Harald Khan
 * @author Njardarlogar
 */
$messages['nn'] = array(
	'translate-group-desc-nodesc' => 'Inga skildring er tilgjengeleg for denne meldingsgruppa',
	'translate-group-desc-translatablepages' => 'Alle sider som kan setjast om',
	'bw-desc-freecol' => 'Før du set om FreeCol til språket ditt, les gjennom [[Translating:FreeCol]]. FreeCol nyttar GPL-lisens.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] er eit gratis nettbasert feilsporingssystem. Meld frå om problem på [[Support]].',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' er eit Python-bibliotek for skriving av PDF-dokument frå MediaWiki-artiklar som har vorte tolka av mwlib-biblioteket.

Sjå [[mw:Extension:PDF_Writer]] og http://code.pediapress.com/wiki/wiki/mwlibrl for meir informasjon.",
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] kan snøgt finna ut kven som har forfatta ei sida i ein Wikimedia-wiki.',
);

/** Occitan (occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'translate-group-desc-nodesc' => 'I a pas descripcion disponibla per aqueste grop de messatge',
	'translate-group-desc-mediawikicore' => 'Aqueste grop de messatges conten los messatges utilizats dins la version alfa actuala de MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Aqueste grop de messatges conten los [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 messatges utilizats lo mai sovent] dins MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Grop dels messatges que contenon totes los messatges de las extensions suportadas per MediaWiki',
	'translate-group-desc-collection' => 'Grop de messatges Meta que contenon totes los messages de l’extension MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Colleccion]',
	'translate-group-desc-flaggedrevs' => 'Grop dels messatges Meta que conten totes los messatges de l’extension MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Grop dels messatges Meta que conten totes los messatges de l’extension MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-socialprofile' => 'Grop dels messatges Meta que contenon totes los messatges de las extensions ligadas a l’extension MediaWiki [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Grop dels messatges Meta que contenon totes los messatges de l’extension MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Grop dels messatges Meta que contenon totes los messatges de las extensions MediaWiki utilizadas per [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Meta grop de messatges que contenon totes los messatges per las extensions utilizadas per la [http://wikimedia.org/ Wikimedia Foundation]',
	'translate-group-desc-uniwiki' => 'Meta grop de messatges que contenon totes los messatges per las extensions aparentadas a [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Grop de messatges Meta que contenon totes los messatges de las extensions ligadas a [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
	'bw-desc-freecol' => 'Abans de traduire FreeCol dins vòstra lenga, legissètz [[Translating: FreeCol]]. Freecol utiliza la licéncia GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], un forum internet escrich en PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] es un logicial gratuit de seguit dels bògues. Raportatz totes los problèmas sus [[Support]].',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' es una bibliotèca en python per escriure de documents PDF dempuèi d'articles de MediaWiki que son estats analisats per la bibliotèca mwlib.

Vejatz [[mw:Extension:PDF_Writer]] e http://code.pediapress.com/wiki/wiki/mwlibrl per mai d'entresenhas.",
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] es un client webmail escrich en PHP. Raportatz totes los problèmas sus [[Support]].',
	'bw-desc-openlayers' => 'OpenLayers es generador dinamic de cartas open source. Raportatz totes los problèmas sus [[Support]].',
	'bw-desc-osm-site' => "Aqueste grop de messatges conten los messatges de l'interfàcia d'[[Translating:Open Street Map|Open Street Map]].",
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] es un servidor de microblogging en font dobèrta',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] es en mesura de trobar rapidament los autors d’una pagina dins un wiki Wikimedia.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] es un projècte que visa a ofrir una version tèxte de Wikipèdia en mòde desconnectat sus un periferic mobil.',
);

/** Pälzisch (Pälzisch)
 * @author Manuae
 */
$messages['pfl'] = array(
	'translategroupdescriptions-desc' => 'Bschraiwung vunde Nochrischdegrubb fa Brodugd vunde unaschdidzdi [http://mediawiki.org/wiki/Extension:Translate Iwasedzung] Eawaidarung',
	'translate-group-desc-nodesc' => "S'hod kä Bschraiwung fa die Nochrischdegrubb",
	'translate-group-desc-mediawikicore' => 'Die Grubb hod alli Nochrischde vunde naijschdi alpha-Ausgab vun [[Translating:MediaWiki|MediaWiki]] ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Die Grubb hod die [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 oam haifigschdi gnudzde Nochrischde] in [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mediawikiextensions' => 'Meda-Nochrischdegrubb, wu alli Nochrischde vunde [[Translating:MediaWiki|MediaWiki]] unaschdidzi Eawaidarunge hod.',
	'translate-group-desc-collection' => 'Meda-Nochrischdegrubb, wu alli Nochrischde vunde MediaWiki-Eawaidarung [http://www.mediawiki.org/wiki/Extension:Collection Collection] hod.',
	'translate-group-desc-flaggedrevs' => 'Meda-Nochrischdegrubb, wu alli Nochrischde vunde MediaWiki-Eawaidarung [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs] hod.',
	'translate-group-desc-readerfeedback' => 'Meda-Nochrischdegrubb, wu alli Nochrischde vunde MediaWiki-Eawaidarung [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback] hod.',
	'translate-group-desc-semantic' => 'Meda-Nochrischdegrubb, wu alli Nochrischde vunde MediaWiki-Eawaidarung [http://semantic-mediawiki.org/ Semantic MediaWiki] hod.',
	'translate-group-desc-socialprofile' => 'Meda-Nochrischdegrubb, wu alli Nochrischde im Zommehong midde MediaWiki-Eawaidarung [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile] hod.',
	'translate-group-desc-translate' => 'Meda-Nochrischdegrubb, wu alli Nochrischde vunde MediaWiki-Eawaidarung [http://www.mediawiki.org/wiki/Extension:Translate Translate] hod.',
	'translate-group-desc-wikiaextensions' => 'Meda-Nochrischdegrubb, wu alli Nochrischde fa unaschdizdi MediaWiki-Eawaidarung vun [http://www.wikia.com Wikia] hod.',
	'translate-group-desc-wikimediaextensions' => 'Meda-Nochrischdegrubb, wu alli Nochrischde fa unaschdizdi MediaWiki-Eawaidarung vun [http://wikimedia.org/ Wikimedia Foundation] hod.',
	'translate-group-desc-wikimediaextensions-main' => 'Meda-Nochrischdegrubb, wu alli Nochrischde fa unaschdizdi MediaWiki-Eawaidarung hod, wu fas Iwasedze vun [http://meta.wikimedia.org/wiki/Language_committee Language committee] nodwendisch sin.',
	'translate-group-desc-uniwiki' => 'Meda-Nochrischdegrubb, wu alli Nochrischde im Zommehong midde MediaWiki-Eawaidarung [http://unicefinnovation.org/wiki.php Uniwiki] hod.',
	'translate-group-desc-ui' => 'Meda-Nochrischdegrubb, wu alli Nochrischde im Zommehong midde MediaWiki-Eawaidarung [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative] hod.',
	'translate-group-desc-translatablepages' => 'Alli iwasedzbari Saide',
	'bw-desc-freecol' => '[[Translating:FreeCol|FreeCol]] ischä rundebasiades Schdradegieschbiel',
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUDforum]] ischä Web-Sofdwaa faä Dischbedier-Bladdform',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] ischä Web-Sofdwaa faä Tigged-Sischdem',
	'translate-group-desc-eol' => 'Ä Nochrischdegrubb fas [[Translating:EOL|Sachweadabuch vum Lewe]]',
	'translate-group-desc-ihris' => 'Ä Nochrischdegrubb fa [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => "Ä Nochrischdegrubb fa [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], n'Deel vun [[Translating:iHRIS|iHRIS]]",
	'translate-group-desc-ihris-i2ce' => "Ä Nochrischdegrubb fa [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], n'Deel vun [[Translating:iHRIS|iHRIS]]",
	'translate-group-desc-ihris-manage' => "Ä Nochrischdegrubb fa [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], n'Deel vun [[Translating:iHRIS|iHRIS]]",
	'translate-group-desc-ihris-qualify' => "Ä Nochrischdegrubb fa [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], n'Deel vun [[Translating:iHRIS|iHRIS]]",
	'translate-group-desc-kiwix' => 'Ä Nochrischdegrubb fa [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Ä Kean-Oischubb fa [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Nochrischde fa ä schdabieli Ausgab vun [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] ischä MIS fa Gläkabidal',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] ischä Bibliodeeg fas Schaffe vun PDF Unalaache vun MediaWiki-Saide',
	'bw-desc-nocc' => '[[Translating:NOCC|NOCC]] ischn Webmail-Client',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] ischn offline Wikipedia Lesebrogram',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] ischä Bladdfoam fa fraiji Medije',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Die Nochrischde sinen Deel vunde Voalaach fadie E-Mail-Bschdedischung vun [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Die Nochrischde sinen Deel vum [[Translating:Open Images|Open Images]]-Voahawe',
	'bw-desc-openlayers' => '[[Translating:OpenLayers|OpenLayers]] ischn dinamische Kaade-Eazaischa in JavaScript',
	'bw-desc-openstreetmap' => 'Alli Nochrischde zu [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|OpenStreetMap]] ischä vaänabari Kaad vunde gonse Weld',
	'translate-group-desc-potlatch2' => "[[Translating:OpenStreetMap|Potlatch2]] ischä Flash-gschdidzds OpenStreetMap B'awaidungsbrogram",
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] ischä Sommlung vun Weagzaisch zum Änare vunde Wikipedia',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]] ischä Web-Sofdwaa fa Frooche un Oandworde',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] ischn Glänochrische-Seava',
	'translate-group-desc-statusnet-plugin' => 'Die Nachrischde sinen Deel vun Oischieb vun [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Ä Nochrischdegrubb fa [http://toolserver.org/~krinkle/TsIntuition „Toolserver Intuition"], s\'i18n-Sischdem fa uffm [http://toolserver.org Toolserver] lieschndi Weagzaisch (<span class="plainlinks">[[Translating talk:Toolserver|Hilf]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition fachlischi Oagawe]</span>)',
	'translate-group-desc-waymarked-trails' => "[[Translating:Waymarked Trails|Waymarked Trails]] ischn Dinschd fa Weesche fas Woandare, Radle, Beaschradle un Rollschuh laafe uffde gonse Weld. Bnudzd die GNU GPL G'nehmischung",
	'bw-desc-wikiblame' => '[[Translating:WikiBlame|WikiBlame]] eameschlischds Uffinne vunem Audoa vuner Said inem Wikimedia Wiki.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] gibdä offline Ausgab vun Wikipedia fa Mobili Grääd als Tegschd',
	'translate-group-desc-wikipediamobile' => '[[Translating:WikipediaMobile|WikipediaMobile]] ischä bladdfoamiwagraifndi mobili un Täbled-Oawendung fas Lese un Baidraache vun Wikipedia',
	'translate-group-desc-wiktionarymobile' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] ischä bladdfoamiwagraifndi mobili un Täbled-Oawendung fas Lese un Baidraache vun Wiktionary',
);

/** Polish (polski)
 * @author BeginaFelicysym
 * @author Leinad
 * @author Matma Rex
 * @author Sp5uhe
 * @author ToSter
 */
$messages['pl'] = array(
	'translategroupdescriptions-desc' => 'Opis grupy komunikatów dla produktów wspieranych przez [http://mediawiki.org/wiki/Extension:Translate rozszerzenie tłumaczenia]',
	'translate-group-desc-nodesc' => 'Dla tej grupy komunikatów opis nie jest dostępny',
	'translate-group-desc-mediawikicore' => 'Grupa zawiera komunikaty wykorzystywane w bieżącej wersji alfa MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Grupa zawiera [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 najczęściej używanych w MediaWiki komunikatów]',
	'translate-group-desc-mediawikiextensions' => 'Metagrupa zawiera wszystkie komunikaty obsługiwanych rozszerzeń do MediaWiki',
	'translate-group-desc-collection' => 'Metagrupa zawiera wszystkie komunikaty MediaWiki używane przez rozszerzenie [http://www.mediawiki.org/wiki/Extension:Collection Kolekcja]',
	'translate-group-desc-flaggedrevs' => 'Metagrupa zawiera wszystkie komunikaty rozszerzenia MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Metagrupa komunikatów, zawierająca wszystkie komunikaty rozszerzenia MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Grupa meta wiadomości zawierająca wszystkie wiadomości dla wszystkich rozszerzeń [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-socialprofile' => 'Metagrupa komunikatów, zawierająca wszystkie komunikaty rozszerzeń związanych z rozszerzeniem MediaWiki [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Metagrupa komunikatów zawierająca wszystkie komunikaty rozszerzeń MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Metagrupa zawiera wszystkie komunikaty obsługiwanych rozszerzeń MediaWiki używanych przez [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Metagrupa zawiera wszystkie komunikaty obsługiwanych rozszerzeń MediaWiki używanych przez [http://wikimedia.org/ Fundację Wikimedia]',
	'translate-group-desc-wikimediaextensions-main' => 'Grupa meta komunikatów zawierająca wszystkie wymagające przetłumaczenia komunikaty wspieranych rozszerzeń MediaWiki na potrzeby [http://meta.wikimedia.org/wiki/Language_committee komitetu językowego] Wikimedia',
	'translate-group-desc-uniwiki' => 'Metagrupa komunikatów zawierająca wszystkie komunikaty rozszerzeń związanych z [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Metagrupa komunikatów zawierająca wszystkie komunikaty rozszerzeń związanych z [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Inicjatywą użyteczności Wikipedii]',
	'translate-group-desc-translatablepages' => 'Wszystkie przetłumaczalne strony',
	'bw-desc-freecol' => 'Zanim rozpoczniesz tłumaczenie FreeCol, zapoznaj się z [[Translating:FreeCol]]. Freecol udostępniane jest na licencji GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum] – forum internetowe napisane w PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] jest bezpłatnym internetowym systemem obsługi zgłoszeń usterek. Prosimy o zgłaszanie wszelkich problemów [[Support|obsłudze]].',
	'translate-group-desc-eol' => 'Grupa komunikatów [[Translating:EOL|Encyklopedii życia]]',
	'translate-group-desc-ihris' => 'Grupa komunikatów [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Grupa [[Special:Translate/out-ihris-common-0-all|wspólnych komunikatów iHRIS]], moduł [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Grupa komunikatów [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], moduł [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Grupa komunikatów [[Special:Translate/out-ihris-manage-0-all|menadżera iHRIS]], moduł [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Grupa komunikatów [[Special:Translate/out-ihris-qualify-0-all|kwalifikacji iHRIS]], modułu [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Grupy wiadomości dla [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Główna wtyczka dla [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Komunikaty stabilnej wersji oprogramowania [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] jest systemem zarządzania informacją dla mikrofinansów',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] jest biblioteką do tworzenia dokumentów PDF ze stron MediaWiki',
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] jest internetowym klientem poczty napisanym w PHP. Prosimy o zgłaszanie wszelkich problemów [[Support|obsłudze]].',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] jest czytnikiem offline Wikipedii',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] to otwarta platforma multimediów',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Komunikaty szablonu weryfikacji poprzez e‐mail dla [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Komunikaty projektu [[Translating:Open Images|Open Images]]',
	'bw-desc-openlayers' => 'OpenLayers jest oprogramowaniem z otwartym kodem generującym dynamiczne mapy. Prosimy o zgłaszanie wszelkich problemów [[support|obsłudze]].',
	'bw-desc-openstreetmap' => 'Grupa wszystkich komunikatów [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Ta grupa komunikatów zawiera interfejs [[Translating:Open Street Map|Open Street Map]]. Zobacz [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} stronę Unicode CLDR wyjaśniającą zasady tworzenia liczby mnogiej].',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] jest edytorem OpenStreetMap opartym na technologii Flash',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] to kolekcja narzędzi służących do edycji Wikipedii',
	'bw-desc-shapado' => 'Grupa komunikatów darmowego z otwartym kodem oprogramowania zadawania pytań i udzielania odpowiedzi [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] jest opartym na otwartym kodzie serwerem mikroblogów',
	'translate-group-desc-statusnet-plugin' => 'Te komunikaty są częścią wtyczki do [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Grupa wiadomości dla [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition] - systemu i18n narzędzia [http://toolserver.org Toolserver] (·<span class="plainlinks">[[Translating talk:Toolserver|wsparcie]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition szczegóły techniczne]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] jest usługą wyświetlającą trasy wycieczek pieszych, rowerowych, kolarstwa górskiego i łyżworolkowych na całym świecie. Na licencji GNU GPL',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] pozwala szybko odnaleźć autorów strony w Wikimedia wiki.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] jest projektem udostępniania offline, wyłącznie tekstowej wersji Wikipedii dla uradzeń mobilnych.',
	'translate-group-desc-wikipediamobile' => '[[Translating:WikipediaMobile|WikipediaMobile]] jest wieloplatformową aplikacją na telefony i tablety do czytania i dodawania treści do Wikipedii',
	'translate-group-desc-wiktionarymobile' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] jest wieloplatformową aplikacją na telefony i tablety do czytania i dodawania treści do Wiktionary',
	'translate-group-desc-wlmmobile' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] jest aplikacją mobilną do wzbogacania [[:meta:Wiki Loves Monuments|projektu Wiki Lubi Zabytki]]',
);

/** Piedmontese (Piemontèis)
 * @author Borichèt
 * @author Dragonòt
 */
$messages['pms'] = array(
	'translategroupdescriptions-desc' => "Descrission dle partìe ëd mëssagi për ij prodot mantnù da l'estension [http://mediawiki.org/wiki/Extension:Translate Translate]",
	'translate-group-desc-nodesc' => 'A-i é gnun-a descrission disponìbil për sta partìa ëd messagi-sì',
	'translate-group-desc-mediawikicore' => 'Sta partìa ëd mëssagi-sì a conten ij mëssagi dovrà ant la version alfa corenta ëd MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => "Sta partìa ëd mëssagi-sì a conten [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki ij 500 mëssagi dovrà pi 'd soens] an MediaWiki ({{CURRENTVERSION}})",
	'translate-group-desc-mediawikiextensions' => "Meta partìa ëd mëssagi contenent tùit ij mëssagi për l'estension mantnù për MediaWiki",
	'translate-group-desc-collection' => "Meta partìa ëd mëssagi contenent tùit ij mëssagi për l'estension MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Colession]",
	'translate-group-desc-flaggedrevs' => "Meta partìa ëd mëssagi contenent tùit ij mëssagi për l'estension MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs Revision signalà]",
	'translate-group-desc-readerfeedback' => "Meta partìa ëd mëssagi contenent tùit ij mëssagi për l'estension MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback Artorn dij letor]",
	'translate-group-desc-semantic' => "Partìa ëd mëssagi Meta contenent tùit ij mëssagi për tute j'estension [http://semantic-mediawiki.org/ Semantic MediaWiki]",
	'translate-group-desc-translate' => "Meta partìa ëd mëssagi contenent tùit ij mëssagi për l'estension MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Tradussion]",
	'translate-group-desc-wikiaextensions' => "Meta partìa ëd mëssagi contenent tùit ij mëssagi për l'estension mantnùa MediaWiki dovrà da [http://www.wikia.com Wikia]",
	'translate-group-desc-wikimediaextensions' => "Meta partìa ëd mëssagi contenent tùit ij mëssagi për l'estension mantnùa MediaWiki dovrà da [http://wikimedia.org/ Fondassion Wikimedia]",
	'translate-group-desc-wikimediaextensions-main' => "Partìa ëd meta mëssagi contenent tùit ij mëssagi për j'estension MediaWiki mantnùe e ch'a venta volté për ël [http://meta.wikimedia.org/wiki/Language_committee Comità dle lenghe] ëd Wikimedia",
	'translate-group-desc-ui' => "Meta partìa ëd mëssagi contenent tùit ij mëssagi për l'estension relativa a [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]",
	'translate-group-desc-translatablepages' => "Tute le pàgine ch'as peulo volté",
	'bw-desc-freecol' => "Prima ëd volté FreeCol an soa lenga, për piasì ch'a lesa [[Translating:FreeCol]]. Freecol a deuvra la licensa GPL.",
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], un forum web scrivù an PHP.',
	'bw-desc-mantisbt' => "[http://www.mantisbt.org MantisBT] a l'é un sistema lìber ëd trassadura dj'eror web-based. Për piasì arpòrta minca problema an [[Support]].",
	'translate-group-desc-eol' => "Na partìa ëd mëssagi për l'[[Translating:EOL|Enciclopedìa dla Vita]]",
	'translate-group-desc-frontlinesms' => 'Na partìa ëd mëssagi për [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Na partìa ëd mëssagi për [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => "Na partìa ëd mëssagi për [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], un mòdul d'[[Translating:iHRIS|iHRIS]]",
	'translate-group-desc-ihris-i2ce' => "Na partìa ëd mëssagi për [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], un mòdul d'[[Translating:iHRIS|iHRIS]]",
	'translate-group-desc-ihris-manage' => "Na partìa ëd mëssagi për [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], un mòdul d'[[Translating:iHRIS|iHRIS]]",
	'translate-group-desc-ihris-qualify' => "Na partìa ëd mëssagi për [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], un mòdul d'[[Translating:iHRIS|iHRIS]]",
	'translate-group-desc-kiwix' => 'Na partìa ëd mëssagi për [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Un plugin sentral për [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Mëssagi për na version ëstàbil ëd [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => "[[Translating:Mifos|Mifos]] a l'é un sistema anformativ ëd gestion për la microfinansa",
	'bw-desc-mwlibrl' => "'''mwlib.rl''' a l'é na liberìa python për ëscrive document PDF da partìcoj MediaWiki che a son ëstàit analisà da la librerìa mwlib.

Për piasì varda [[mw:Extension:PDF_Writer]]  e http://code.pediapress.com/wiki/wiki/mwlibrl  për pì d'anformassion.",
	'translate-group-desc-okawix' => "[[Translating:Okawix|Okawix]] a l'é un letor fòra linia ëd Wikipedia",
	'bw-desc-openimages' => "[[Translating:Open Images|Open Images]] a l'é na piataforma duverta ëd mojen",
	'translate-group-desc-openimages-verifyemailtemplate' => "Sti mëssagi-sì a son part ëd lë stamp ëd verìfica d'[[Translating:Open Images|Open Images]] dij mëssagi an pòsta eletrònica",
	'translate-group-desc-openimages-all' => 'Sti mëssagi-sì a son part dël prget [[Translating:Open Images|Open Images]]',
	'bw-desc-openstreetmap' => 'Partìa ëd mëssagi për tùit ij mëssagi [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => "Sta partìa ëd messagi-sì a conten ij messagi d'antërfassa për [[Translating:Open Street Map|Open Street Map]].",
	'translate-group-desc-potlatch2' => "[[Translating:OpenStreetMap|Potlatch2]] a l'é n'editor OpenStreetMap basà su Flash",
	'translate-group-desc-pywikipedia' => "[[Translating:Pywikipedia|Pywikipedia]] a l'é na colession d'utiss për modifiché Wikipedia",
	'bw-desc-shapado' => 'Partìa ëd mëssagi për ël programa ëd domande e rispòste lìber e a sorgiss lìbera [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => "[[Translating:StatusNet|StatusNet]] a l'é un servent ëd microscartari a sorgiss duverta",
	'translate-group-desc-statusnet-plugin' => "Sti mëssagi a fan part ëd n'estension për [[Translating:StatusNet|StatusNet]]",
	'translate-group-desc-tsint' => 'Na partìa ëd mëssagi për [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], ël sistema i18n për [http://toolserver.org Toolserver] utiss (<span class="plainlinks">[[Translating talk:Toolserver|support]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition detaj técnich]</span>)',
	'translate-group-desc-waymarked-trails' => "[[Translating:Waymarked Trails|Waymarked Trails]] a l'é un servissi ch'a mostra le stra për j'escursion, la bici, ël rampichin e ël tapinagi an linia dantorn al mond. A deuvra la licensa GNU GPL",
	'bw-desc-wikiblame' => "[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] a peil trové an pressa j'àutor ëd na pàgina an na wiki ëd Wikimedia.",
	'bw-desc-wikireader' => "[[Translating:WikiReader|WikiReader]] a l'é un proget për fé na version ëd Wikipedia fòra linia, ëd sol test, dzora a na perifèrica mòbil.",
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'translate-group-desc-translatablepages' => 'د ژباړې وړ ټول مخونه',
	'translate-group-desc-eol' => '[[Translating:EOL|د ژوند پوهنغونډ]] يوه پيغام ډله',
	'translate-group-desc-kiwix' => 'د [[Translating:Kiwix|کيويکس]] يوه پيغام ډله',
);

/** Portuguese (português)
 * @author Giro720
 * @author Hamilton Abreu
 * @author McDutchie
 * @author Waldir
 */
$messages['pt'] = array(
	'translategroupdescriptions-desc' => 'Descrições dos grupos de mensagens dos produtos suportados pela extensão [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Não existe descrição para este grupo de mensagens',
	'translate-group-desc-mediawikicore' => 'Este grupo contém as mensagens utilizadas na actual versão alfa do MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Este grupo contém as [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 mensagens mais frequentemente utilizadas] no MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Este meta-grupo contém todas as mensagens para as extensões do MediaWiki suportadas',
	'translate-group-desc-collection' => 'Este meta-grupo contém todas as mensagens para a extensão do MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Colecção]',
	'translate-group-desc-flaggedrevs' => 'Este meta-grupo contém todas as mensagens para a extensão do MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs Revisão de Edições]',
	'translate-group-desc-readerfeedback' => 'Este meta-grupo contém todas as mensagens para a extensão do MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs ReaderFeedback]',
	'translate-group-desc-semantic' => 'Este meta-grupo contém todas as mensagens para todas as extensões do [http://semantic-mediawiki.org/ MediaWiki Semântico]',
	'translate-group-desc-socialprofile' => 'Este meta-grupo contém todas as mensagens para as extensões relacionadas com a extensão do MediaWiki [http://www.mediawiki.org/wiki/Extension:SocialProfile Perfil Social]',
	'translate-group-desc-translate' => 'Este meta-grupo contém todas as mensagens para a extensão do MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Traduzir]',
	'translate-group-desc-wikiaextensions' => 'Este meta-grupo contém todas as mensagens para as extensões suportadas do MediaWiki que são usadas pela [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Este meta-grupo contém todas as mensagens para as extensões MediaWiki suportadas, usadas pela [http://wikimedia.org/ Wikimedia Foundation]',
	'translate-group-desc-wikimediaextensions-main' => 'Este meta-grupo contém todas as mensagens para as extensões MediaWiki suportadas, que requerem tradução para o [http://meta.wikimedia.org/wiki/Language_committee Comité de Línguas] da Wikimedia',
	'translate-group-desc-uniwiki' => 'Este meta-grupo contém todas as mensagens para as extensões relacionadas com o [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Este meta-grupo contém todas as mensagens para as extensões relacionadas com a [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Iniciativa de Usabilidade da Wikipédia]',
	'translate-group-desc-translatablepages' => 'Todas as páginas traduzíveis',
	'bw-desc-freecol' => 'Antes de traduzir o FreeCol para a sua língua, por favor leia [[Translating:FreeCol]]. O Freecol utiliza a licença GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], um fórum web escrito em PHP.',
	'bw-desc-mantisbt' => 'O [http://www.mantisbt.org MantisBT] é um sistema de seguimento de bugs livre e online. Por favor reporte quaisquer problemas em [[Support]].',
	'translate-group-desc-eol' => 'Um grupo de mensagens para a [[Translating:EOL|Enciclopédia da Vida]]',
	'translate-group-desc-ihris' => 'Um grupo de mensagens para o [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Um grupo de mensagens para o [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], um módulo do [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Um grupo de mensagens para o [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], um módulo do [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Um grupo de mensagens para o [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], um módulo do [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Um grupo de mensagens para o [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], um módulo do [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Um grupo de mensagens para o [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Um plugin para o [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Mensagens para uma versão estável do [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] é um sistema de informação de gestão (MIS) para microfinanças',
	'bw-desc-mwlibrl' => "O '''mwlib.rl''' é uma biblioteca em python para produzir documentos PDF a partir de artigos MediaWiki que forem analisados pela biblioteca mwlib.

Por favor veja [[mw:Extension:PDF_Writer]] e http://code.pediapress.com/wiki/wiki/mwlibrl para mais informações.",
	'bw-desc-nocc' => 'O [http://nocc.sourceforge.net NOCC] é um cliente de email escrito em PHP. Por favor reporte quaisquer problemas em [[Support]].',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] é um leitor da Wikipédia em offline',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] é uma plataforma multimédia aberta',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Estas mensagens fazem parte do modelo de verificação de correio electrónico do [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Estas mensagens fazem parte do projecto [[Translating:Open Images|Open Images]]',
	'bw-desc-openlayers' => 'O OpenLayers é um gerador dinâmico de mapas de código aberto. Por favor reporte quaisquer problemas em [[support]].',
	'bw-desc-openstreetmap' => 'Grupo para todas as mensagens do [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Este grupo contém as mensagens de interface do [[Translating:Open Street Map|Open Street Map]].
Consulte [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} a página Unicode CLDR para uma explicação das chaves plurais].',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] é um conjunto de ferramentas para editar a Wikipédia',
	'bw-desc-shapado' => 'Grupo de mensagens do software de perguntas e respostas, livre e de código aberto, [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] é um servidor de microblogues de código aberto',
	'translate-group-desc-statusnet-plugin' => 'Estas mensagens fazem parte de um plugin para o [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Um grupo de mensagens para o [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], o sistema de internacionalização das ferramentas [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|apoio]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition detalhes técnicos]</span>)',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] consegue encontrar rapidamente os autores de uma página numa wiki da Wikimedia.',
	'bw-desc-wikireader' => "[[Translating:WikiReader|WikiReader]] é um projecto para apresentar ''offline'' uma versão de texto da Wikipédia num dispositivo móvel.",
);

/** Brazilian Portuguese (português do Brasil)
 * @author Giro720
 * @author Hamilton Abreu
 * @author Helder.wiki
 * @author Heldergeovane
 * @author 555
 */
$messages['pt-br'] = array(
	'translategroupdescriptions-desc' => 'Descrições dos grupos de mensagens dos produtos suportados pela extensão [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Não existe descrição para este grupo de mensagens',
	'translate-group-desc-mediawikicore' => 'Este grupo de mensagens contém as mensagens utilizadas na atual versão alfa do MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Este grupo de mensagens contém as [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 mensagens utilizadas com mais frequência] no MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Meta-grupo de mensagens contendo todas as mensagens para extensões do MediaWiki suportadas',
	'translate-group-desc-collection' => 'Meta-grupo de mensagens contendo todas as mensagens para a extensão MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Colecção]',
	'translate-group-desc-flaggedrevs' => 'Meta-grupo de mensagens contendo todas as mensagens para a extensão MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs Edições Analisadas]',
	'translate-group-desc-readerfeedback' => 'Meta-grupo de mensagens contendo todas as mensagens para a extensão MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs ReaderFeedback]',
	'translate-group-desc-socialprofile' => 'Este meta-grupo contém todas as mensagens para as extensões relacionadas com a extensão do MediaWiki [http://www.mediawiki.org/wiki/Extension:SocialProfile Perfil Social]',
	'translate-group-desc-translate' => 'Este meta-grupo contém todas as mensagens para a extensão do MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Traduzir]',
	'translate-group-desc-wikiaextensions' => 'Este meta-grupo contém todas as mensagens para as extensões suportadas do MediaWiki que são usadas pela [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Este meta-grupo contém todas as mensagens para as extensões MediaWiki suportadas, usadas pela [http://wikimedia.org/ Wikimedia Foundation]',
	'translate-group-desc-wikimediaextensions-main' => 'Este meta-grupo contém todas as mensagens para as extensões MediaWiki suportadas, que requerem tradução para o [http://meta.wikimedia.org/wiki/Language_committee Comité de Línguas] da Wikimedia',
	'translate-group-desc-uniwiki' => 'Este meta-grupo contém todas as mensagens para as extensões relacionadas com o [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Este meta-grupo contém todas as mensagens para as extensões relacionadas com a [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Iniciativa de Usabilidade da Wikipédia]',
	'translate-group-desc-translatablepages' => 'Todas as páginas traduzíveis',
	'bw-desc-freecol' => 'Antes de traduzir o FreeCol para a sua língua, por favor leia [[Translating:FreeCol]]. O Freecol utiliza a licença GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], um fórum web escrito em PHP.',
	'bw-desc-mantisbt' => 'O [http://www.mantisbt.org MantisBT] é um sistema de seguimento de bugs livre e online. Por favor reporte quaisquer problemas em [[Support]].',
	'translate-group-desc-mantisbt-plugin-core' => 'Um plugin para o [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] é um sistema de informação de gestão (MIS) para microfinanças',
	'bw-desc-mwlibrl' => "O '''mwlib.rl''' é uma biblioteca python para produzir documentos PDF a partir de artigos MediaWiki que forem analisados pela biblioteca mwlib.

Por favor veja [[mw:Extension:PDF_Writer]] e http://code.pediapress.com/wiki/wiki/mwlibrl para mais informações.",
	'bw-desc-nocc' => 'O [http://nocc.sourceforge.net NOCC] é um cliente de e-mail escrito em PHP. Por favor reporte qualquer problema em [[Support]].',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] é um leitor da Wikipédia em offline',
	'bw-desc-openlayers' => 'O OpenLayers é um gerador dinâmico de mapas de código aberto. Por favor reporte qualquer problema em [[support]].',
	'bw-desc-openstreetmap' => 'Grupo para todas as mensagens do [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Este grupo contém as mensagens de interface do [[Translating:Open Street Map|Open Street Map]].
Consulte [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} a página Unicode CLDR para uma explicação das chaves plurais].',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] é um conjunto de ferramentas para editar a Wikipédia',
	'bw-desc-shapado' => 'Grupo de mensagens do software de perguntas e respostas, livre e de código aberto, [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] é um servidor de microblogues de código aberto',
	'translate-group-desc-statusnet-plugin' => 'Estas mensagens fazem parte de um plugin para o [[Translating:StatusNet|StatusNet]]',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] é capaz de encontrar rapidamente os autores de uma página em um wiki da Wikimedia.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] é um projeto para apresentar offline uma versão de texto da Wikipédia num dispositivo móvel.',
);

/** Romanian (română)
 * @author Minisarm
 */
$messages['ro'] = array(
	'translategroupdescriptions-desc' => 'Descrieri ale grupului de mesaje pentru produse susținute de extensia [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Nu există descriere pentru acest grup de mesaje',
	'translate-group-desc-mediawikicore' => 'Acest grup de mesaje conține mesajele utilizate în actuala versiune alpha a software-ului [[Translating:MediaWiki|MediaWiki]] ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Acest grup de mesaje conține [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki cele mai utilizate 500 de mesaje] de [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mediawikiextensions' => 'Grup de mesaje meta conținând toate mesajele extensiilor sotware-ului [[Translating:MediaWiki|MediaWiki]] suportate',
	'translate-group-desc-collection' => 'Grup de mesaje meta conținând toate mesajele extensiei [http://www.mediawiki.org/wiki/Extension:Collection Collection] a MediaWiki',
	'translate-group-desc-flaggedrevs' => 'Grup de mesaje meta conținând toate mesajele extensiei [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs] a MediaWiki',
	'translate-group-desc-readerfeedback' => 'Grup de mesaje meta conținând toate mesajele extensiei [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback] a MediaWiki',
	'translate-group-desc-semantic' => 'Grup de mesaje meta care conține toate mesajele tuturor extensiilor [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-socialprofile' => 'Grup de mesaje meta conținând toate mesajele extensiilor asociate extensiei [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile] a MediaWiki',
	'translate-group-desc-translate' => 'Grup de mesaje meta conținând toate mesajele extensiei [http://www.mediawiki.org/wiki/Extension:Translate Translate] a MediaWiki',
	'translate-group-desc-wikiaextensions' => 'Grup de mesaje meta conținând toate mesajele extensiilor susținute de MediaWiki și utilizate de [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Grup de mesaje meta conținând toate mesajele extensiilor susținute de MediaWiki și utilizate de [http://wikimedia.org/ Fundația Wikimedia]',
	'translate-group-desc-wikimediaextensions-main' => 'Grup de mesaje meta conținând toate mesajele extensiilor susținute de MediaWiki și solicitate a fi traduse pentru [http://meta.wikimedia.org/wiki/Language_committee Comitetul lingvistic] al Wikimedia',
	'translate-group-desc-uniwiki' => 'Grup de mesaje meta conținând toate mesajele extensiilor asociate [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Grup de mesaje meta conținând toate mesajele extensiilor asociate [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Inițiativei de Utilizabilitate a Wikipediei]',
	'translate-group-desc-translatablepages' => 'Toate paginile traductibile',
	'bw-desc-freecol' => "[[Translating:FreeCol|FreeCol]] este un joc de strategie de tip ''turn-based''",
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUDforum]] este un software bazat pe web dedicat forumurilor de discuții',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] este un urmăritor de erori bazat pe web',
	'translate-group-desc-eol' => 'Un grup de mesaje pentru [[Translating:EOL|Encyclopedia of Life]]',
	'translate-group-desc-ihris' => 'Un grup de mesaje pentru [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'U grup de mesaje pentru [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], un modul al [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Un grup de mesaj pentru [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], un modul al [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Un grup de mesaj pentru [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], un modul al [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Un grup de mesaj pentru [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], un modul al [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Un grup de mesaj pentru [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Un plugin-nucleu pentru [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Mesaje pentru una din versiunile stabile ale [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] este un sistem pentru microfinanțare de administrare a informației',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] este o bibliotecă pentru salvarea paginilor MediaWiki ca documente PDF',
	'bw-desc-nocc' => '[[Translating:NOCC|NOCC]] este un client de poștă electronică',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] este un navigator off-line pentru Wikipedia',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] este o platformă media deschisă',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Aceste mesaje sunt componente ale formatului [[Translating:Open Images|Open Images]] de verificare a e-mailului',
	'translate-group-desc-openimages-all' => 'Aceste mesaje sunt componente ale proiectului [[Translating:Open Images|Open Images]]',
	'bw-desc-openlayers' => '[[Translating:OpenLayers|OpenLayers]] este un generator dinamic de hărți în JavaScript',
	'bw-desc-openstreetmap' => 'Toate mesajele asociate cu [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|OpenStreetMap]] este o hartă a lumii care poate fi liber modificată',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] este un editor OpenStreetMap bazat în Flash',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] este o colecție de unelte utilizate la modificarea paginilor din Wikipedia',
	'bw-desc-shapado' => '[[Translating:Shapado|Shapado]] este un software bazat pe web de tip întrebări și răspunsuri',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] este un server pentru microblogging',
	'translate-group-desc-statusnet-plugin' => 'Aceste mesaje sunt componente ale unui plugin pentru [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Un grup de mesaje pentru [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], sistemul i18n dedicat uneltelor [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|suport]] și [https://wiki.toolserver.org/view/Toolserver_Intuition detalii tehnice]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] este un serviciu care afișează itinerarii pentru drumeții, ciclism, ciclism montan și patinaj cu role în jurul lumii. Utilizează licența GNU GPL',
	'bw-desc-wikiblame' => '[[Translating:WikiBlame|WikiBlame]] este capabil să găsească rapid autorii unei pagini dintr-un site wiki susținut de Wikimedia',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] este un proiect ce are ca scop furnizarea unei versiuni off-line (care să conțină doar text) a Wikipediei pe un dispozitiv mobil.',
	'translate-group-desc-wikipediamobile' => '[[Translating:WikipediaMobile|WikipediaMobile]] este o aplicație multiplatformă destinată dispozitivelor mobile cu ajutorul căreia se poate lectura sau contribui la conținutul Wikipediei',
	'translate-group-desc-wiktionarymobile' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] este o aplicație multiplatformă destinată dispozitivelor mobile cu ajutorul căreia se poate lectura sau contribui la conținutul Wikționarului',
	'translate-group-desc-wlmmobile' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] este o aplicație mobilă prin intermediul căreia se poate contribui la [[:meta:Wiki Loves Monuments|proiectul Wiki Loves Monuments]]',
);

/** Russian (русский)
 * @author Eleferen
 * @author Ferrer
 * @author Kaganer
 * @author Lockal
 * @author MaxSem
 * @author Rubin
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'translategroupdescriptions-desc' => 'Описания групп сообщений для продуктов, поддерживаемых расширением [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Для этой группы сообщений не доступно описание.',
	'translate-group-desc-mediawikicore' => 'Эта группа сообщений содержит сообщения, используемые в текущей альфа-версии MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Эта группа сообщений содержит [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 наиболее часто используемых сообщений] в MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Мета-группа сообщений, содержащая все сообщения поддерживаемых расширений MediaWiki',
	'translate-group-desc-collection' => 'Мета-группа сообщений, содержащая все сообщения расширения MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Мета-группа сообщений, содержащая все сообщения расширения MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Мета-группа сообщений, содержащая все сообщения расширения MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Мета-группа сообщений, содержащая все сообщения для всех расширений [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-socialprofile' => 'Мета-группа сообщений, содержащая все сообщения расширений, связанных с расширением MediaWiki [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Мета-группа сообщений, содержащая все сообщения расширения MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Мета-группа сообщений, содержащая все сообщения поддерживаемых расширений MediaWiki, используемых [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Мета-группа сообщений, содержащая все сообщения поддерживаемых расширений MediaWiki, используемых [http://wikimedia.org/ Фондом Викимедиа]',
	'translate-group-desc-wikimediaextensions-main' => 'Мета-группа сообщений, содержащая все сообщения расширений MediaWiki, которые требуется перевести для [http://meta.wikimedia.org/wiki/Language_committee Языкового комитета] Викимедии',
	'translate-group-desc-uniwiki' => 'Мета-группа сообщений, содержащая все сообщения расширений, связанных с [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Мета-группа сообщений, содержащая все сообщения расширений, относящихся к [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Инициативе юзабилити Википедии]',
	'translate-group-desc-translatablepages' => 'Все страницы для перевода',
	'bw-desc-freecol' => 'Прежде чем переводить FreeCol на ваш язык, пожалуйста, прочтите [[Translating:FreeCol]]. Freecol использует лицензию GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum] — веб-форум, написанный на PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] — свободная веб-система отслеживания ошибок. Пожалуйста, сообщайте о любых недостатках на странице [[Support]].',
	'translate-group-desc-eol' => 'Группа сообщений для [[Translating:EOL|Энциклопедия жизни]]',
	'translate-group-desc-ihris' => 'Группа сообщений для [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Группа сообщений для [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], части [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Группа сообщений для [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], части [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Группа сообщений для [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], части [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Группа сообщений для [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], части [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Группа сообщений для [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Основной плагин для [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Сообщения для стабильной версии [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] — это система управления информацией в области микрофинансов',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' — python-библиотека для создания PDF-документов из статей MediaWiki, обработанных библиотекой mwlib.

Дополнительную информацию можно найти на страницах [[mw:Extension:PDF_Writer]] и http://code.pediapress.com/wiki/wiki/mwlibrl.",
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] — почтовый веб-клиент, написанный на PHP. Пожалуйста, сообщайте о любых недостатках на [[Support|странице поддержки]].',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] — автономная читалка Википедии',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] — открытая медиа-платформа',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Эти сообщения являются частью шаблона верификации по электронной почте [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Эти сообщения относятся к проекту [[Translating:Open Images|Open Images]]',
	'bw-desc-openlayers' => 'OpenLayers — генератор динамических карт с открытым исходным кодом. Пожалуйста, сообщайте о любых недостатках на [[Support|странице поддержки]].',
	'bw-desc-openstreetmap' => 'Группа сообщений для всех сообщений [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Эта группа сообщений содержит сообщения пользовательского интерфейса [[Translating:Open Street Map|Open Street Map]].',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] — это основанный на Flash редактор OpenStreetMap',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] — набор инструментов для редактирования Википедии',
	'bw-desc-shapado' => 'Группа сообщений свободного программного обеспечения вопросов и ответов [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] — сервер микроблогинга с открытым исходным кодом',
	'translate-group-desc-statusnet-plugin' => 'Это сообщения плагина для [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Группа сообщений для [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], системы интернационализации [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|поддержка]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition технические подробности]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] — сервис, показывающий маршруты и места по всему миру, подходящие для пеших прогулок, велоспорта, поездок на горном велосипеде и катания на роликовых коньках. Использует лицензию GNU GPL.',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] позволяет быстро найти авторов страницы в проектах Викимедиа.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] — это проект, предоставляющий автономную текстовую версию Википедии на мобильном устройстве.',
	'translate-group-desc-wikipediamobile' => '[[Translating:WikipediaMobile|WikipediaMobile]] является кросс-платформенным приложением для мобильных и планшетных устройств для чтения и внесения вклада в Википедию.',
	'translate-group-desc-wiktionarymobile' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] — это кросс-платформенное приложение для мобильных и планшетных устройств, предназначенное для чтения и редактирования Викисловаря',
);

/** Rusyn (русиньскый)
 * @author Gazeb
 */
$messages['rue'] = array(
	'translategroupdescriptions-desc' => 'Пописы ґруп повідомлїн продкуктів підпророваных росшырїнём [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Тота ґрупа повідомлїнь не мать попис',
	'translate-group-desc-mediawikicore' => 'Тота ґрупа повідомлїнь обсягує повідомлїня хоснованы в сучасній алфаверзії alfaverzi MediaWiki ({{CURRENTVERSION}})', # Fuzzy
	'translate-group-desc-mediawikimostused' => 'Тота ґрупа повідомлїнь обсягує [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 найхоснованїшых повідомлїнь] в MediaWiki', # Fuzzy
	'translate-group-desc-mediawikiextensions' => 'Тота метаґрупа обсягує повідомлїня вшыткых підпорованых росшырїнь [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-collection' => 'Тота метаґрупа овсягує повідомлня росшырїня [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Тота метаґрупа обсягує повідомлїня росшырїня  [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Тота метаґрупа овсягує повідомлня росшырїня [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Тота метаґрупа обсягує вшыткы повідомлїня вшыткых росшырїнь [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-socialprofile' => 'Тота метаґрупа обсягує вшыткы повідомлїня росшырїня [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Тота метаґрупа обсягує повідомлїня росшырїня  [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Тота метаґрупа обсягує повідомлїня MediaWiki-росшырїнь, котры ся хоснують на [http://www.wikia.com Wikia]',
);

/** Slovak (slovenčina)
 * @author Helix84
 * @author Rudko
 */
$messages['sk'] = array(
	'translate-group-desc-mediawikicore' => 'Táto skupina správ obsahuje správy použité v aktuálnej alfa verzii MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Táto skupina správ obsahuje [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 najpoužívanejších správ] v MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Metaskupina správ obsahujúca všetky správy podporovaných rozšírení MediaWiki',
	'translate-group-desc-collection' => 'Metaskupina správ obsahujúca všetky správy rozšírenia MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Kolekcia]',
	'translate-group-desc-flaggedrevs' => 'Metaskupina správ obsahujúca všetky správy rozšírenia MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Metaskupina správ obsahujúca všetky správy rozšírenia MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-socialprofile' => 'Metaskupina správ obsahujúca všetky správy rozšírenia MediaWiki [http://www.mediawiki.org/wiki/Extension:SocialProfile Spoločenský profil]',
	'translate-group-desc-translate' => 'Metaskupina správ obsahujúca všetky správy rozšírenia MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Metaskupina správ obsahujúca všetky správy rozšírenia MediaWiki, ktoré používa [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Metaskupina správ obsahujúca všetky správy rozšírenia MediaWiki, ktoré používa [http://wikimedia.org/ Wikimedia Foundation]',
	'translate-group-desc-uniwiki' => 'Metaskupina správ obsahujúca všetky správy rozšírenia MediaWiki súvisiace s [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Metaskupina správ obsahujúca všetky správy rozšírení týkajúcich sa [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Iniciatívy použiteľnosti Wikipédie]',
	'bw-desc-freecol' => 'Pred prekladaním FreeCol do vášho jazyka si prosím prečítajte [[Translating:FreeCol]]. Freecol používa licenciu GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], webové fórum napísané v PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] je slobodný webový systém na sledovanie chýb. Akékoľvek problémy hláste na [[Support|stránke Podpory]].',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' je knižnica v Pythone na tvorbu dokumentov PDF z článkov MediaWiki, ktoré spracuje knižnica mwlib.

Ďalšie informácie nájdete na [[mw:Extension:PDF_Writer]] a http://code.pediapress.com/wiki/wiki/mwlibrl",
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] je webmailový klient napísaný v PHP. Akékoľvek problémy hláste na [[Support|stránke Podpory]].',
	'bw-desc-openlayers' => 'OpenLayers je open source generátor dynamických máp. Akékoľvek problémy hláste na [[Support|stránke Podpory]].',
	'bw-desc-osm-site' => 'Táto skupina správ obsahuje správy rozhrania pre  [[Translating:Open Street Map|Open Street Map]].',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] dokáže rýchlo nájsť autorov stránky vo wiki projektov Wikimedia.',
);

/** Slovenian (slovenščina)
 * @author Dbc334
 * @author Eleassar
 */
$messages['sl'] = array(
	'translategroupdescriptions-desc' => 'Opisi skupin sporočil izdelkov, ki jih podpira razširitev [http://mediawiki.org/wiki/Extension:Translate Translate] extension',
	'translate-group-desc-nodesc' => 'Za to skupino sporočil opis ni na razpolago',
	'translate-group-desc-mediawikicore' => 'Ta skupina sporočil zajema sporočila, uporabljena v trenutni alfarazličici MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Ta skupina sporočil vsebuje [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 najbolj uporabljanih sporočil] v MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Krovna skupina sporočil, ki vsebuje vsa sporočila podprtih razširitev MediaWiki',
	'translate-group-desc-collection' => 'Krovna skupina sporočil, ki vsebuje vsa sporočila razširitve MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Krovna skupina sporočil, ki vsebuje vsa sporočila razširitve MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Krovna skupina sporočil, ki vsebuje vsa sporočila razširitve MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Krovna skupina sporočil, ki vsebuje vsa sporočila vseh razširitev [http://semantic-mediawiki.org/ Semantičnega MediaWiki]',
	'translate-group-desc-socialprofile' => 'Krovna skupina sporočil, ki vsebuje vsa sporočila razširitev, povezana z razširitvijo MediaWiki [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Krovna skupina sporočil, ki vsebuje vsa sporočila razširitve MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Krovna skupina sporočil, ki vsebuje vsa sporočila podprtih razširitev MediaWiki, ki jih uporablja [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Krovna skupina sporočil, ki vsebuje vsa sporočila podprtih razširitev MediaWiki, ki jih uporablja [http://wikimedia.org/ Fundacija Wikimedia]',
	'translate-group-desc-wikimediaextensions-main' => 'Skupina sporočil Meta, ki vsebuje vsa sporočila za podprte razširitve MediaWiki, katera morajo biti prevedena za [http://meta.wikimedia.org/wiki/Language_committee Jezikovni odbor] Wikimedie',
	'translate-group-desc-uniwiki' => 'Krovna skupina sporočil, ki vsebuje vsa sporočila razširitev, povezanih z [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Krovna skupina sporočil, ki vsebuje vsa sporočila razširitev, povezanih z [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedijino Pobudo za uporabnost]',
	'translate-group-desc-translatablepages' => 'Vse prevedljive strani',
	'bw-desc-freecol' => 'Pred prevajanjem FreeCol v svoj jezik si, prosimo, preberite [[Translating:FreeCol]]. Freecol uporablja licenco GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], spletni forum napisan v PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] je prost spletni sistem za sledenje hroščem. Prosimo, sporočite morebitne težave na [[Support|Podpora]].',
	'translate-group-desc-eol' => 'Skupina sporočil za [[Translating:EOL|Encyclopedia of Life]]',
	'translate-group-desc-frontlinesms' => 'Skupina sporočil za [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Skupina sporočil za [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Skupina sporočil za [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], modul [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Skupina sporočil za [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], modul [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Skupina sporočil za [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], modul [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Skupina sporočil za [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], modul [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Skupina sporočil za [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Jedrni vtičnik za [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Sporočila ustaljene različice [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] je vodstven informacijski sistem za mikrofinance',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] je knjižnica za ustvarjanje dokumentov PDF iz strani MediaWiki',
	'bw-desc-nocc' => '[[Translating:NOCC|NOCC]] je spletni odjemalec e-pošte',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] je nepovezan bralnik Wikipedije',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] je odprto okolje za predstavnostne vsebine',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Ta sporočila so del predloge [[Translating:Open Images|Open Images]] za preverjanje e-pošte',
	'translate-group-desc-openimages-all' => 'Ta sporočila so del projekta [[Translating:Open Images|Open Images]]',
	'bw-desc-openlayers' => 'OpenLayers je odprtokodni dinamični ustvarjalnik zemljevidov. Prosimo, sporočite morebitne težave na [[support|podpora]].',
	'bw-desc-openstreetmap' => 'Skupina sporočil za vsa sporočila [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Ta skupina sporočil zajema sporočila vmesnika [[Translating:Open Street Map|Open Street Map]].
Oglejte si [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} stran Unicode CLDR za razlago množinskih ključev].',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] je na flashu temelječ urejevalnik OpenStreetMap',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] je zbirka orodij za urejanje Wikipedije',
	'bw-desc-shapado' => 'Skupina sporočil prostega in odprtokodnega programja za vprašanja in odgovore [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] je odprtokodni strežnik za mikrobloganje',
	'translate-group-desc-statusnet-plugin' => 'Ta sporočila so del vtičnika za [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Skupina sporočil za [http://toolserver.org/~krinkle/TsIntuition Toolserverjevo Intuicijo], sistem i18n za orodja [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|podpora]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition tehnične podrobnosti]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] je storitev, ki prikazuje poti za pohodništvo, kolesarjenje, gorsko kolesarjenje in rolkanje po celem svetu. Uporablja licenco GNU GPL.',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] je zmožen hitro najti avtorje strani na wikiju Wikimedije.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] je projekt za dostavljanje nepovezane, samo tekstovne različice Wikipedije na mobilne naprave.',
	'translate-group-desc-wikipediamobile' => '[[Translating:WikipediaMobile|WikipediaMobile]] je večplatformni mobilni in tablični program za branje in prispevanje k Wikipediji',
	'translate-group-desc-wiktionarymobile' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] je večplatformni mobilni in tablični program za branje in prispevanje k Wikislovarju',
	'translate-group-desc-wlmmobile' => '[[Translating:WLMMobile|WikiLovesMonuments Mobile]] je mobilna aplikacija za prispevanje k [[:meta:Wiki Loves Monuments|projektu Wiki Loves Monuments]]',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Rancher
 */
$messages['sr-ec'] = array(
	'translategroupdescriptions-desc' => 'Описи група порука за пројекте који су подржани од стране проширења [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Опис није доступан за ову групу порука',
	'translate-group-desc-mediawikicore' => 'Ова група садржи поруке које се користе у алфа издању [[Translating:MediaWiki|Медијавикија]] ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Ова група садржи [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki петсто најчешћих порука] на [[Translating:MediaWiki|Медијавикији]]',
	'translate-group-desc-mediawikiextensions' => 'Мета група порука која садржи све поруке за подржана проширења [[Translating:MediaWiki|Медијавикија]]',
	'translate-group-desc-collection' => 'Мета група порука која садржи све поруке проширења [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Мета група порука која садржи све поруке проширења [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Мета група порука која садржи све поруке проширења [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-socialprofile' => 'Мета група порука која садржи све поруке проширења везане за [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Мета група порука која садржи све поруке проширења [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Мета група порука која садржи све поруке за подржана проширења које користи [http://www.wikia.com Викија]',
	'translate-group-desc-wikimediaextensions' => 'Мета група порука која садржи све поруке за подржана проширења које користи [http://wikimedia.org/ Задужбина Викимедија]',
	'translate-group-desc-wikimediaextensions-main' => 'Мета група порука која садржи све поруке подржаних проширења Медијавикија. Поруке је потребно превести за Викимедијин [http://meta.wikimedia.org/wiki/Language_committee језички одбор]',
	'translate-group-desc-uniwiki' => 'Мета група порука која садржи све поруке везане за [http://unicefinnovation.org/wiki.php Унивики]',
	'translate-group-desc-ui' => 'Мета група порука која садржи све поруке проширења везане за [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
	'translate-group-desc-translatablepages' => 'Све преводиве странице',
	'bw-desc-freecol' => '[[Translating:FreeCol|Фрикол]] је стратешка игра',
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUD-форум]] је место за расправљање о различитим темама',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] је систем за праћење грешака',
	'translate-group-desc-eol' => 'Група порука за [[Translating:EOL|Енциклопедију живота]]',
	'translate-group-desc-ihris' => 'Група порука за [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Група порука за [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], модул пројекта [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Група порука за [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], модул пројекта [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Група порука за [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], модул пројекта [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Група порука за [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], модул пројекта [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Основно проширење за [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Поруке за стабилно издање [[Translating:MediaWiki|Медијавикија]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Мифоз]] је систем за управљање подацима о микрофинансирању',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] је библиотека за прављење PDF докумената са страница Медијавикија',
	'bw-desc-nocc' => '[[Translating:NOCC|NOCC]] је клијент за мрежну пошту',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Окавикс]] је програм за читање Википедије ван мреже',
	'bw-desc-openimages' => '[[Translating:Open Images|Отворене слике]] је отворена платформа за мултимедију',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Ове поруке су део шаблона за потврду е-адресе (пројекат [[Translating:Open Images|Отворене слике]])',
	'translate-group-desc-openimages-all' => 'Ове поруке су део пројекта [[Translating:Open Images|Отворене слике]]',
	'bw-desc-openlayers' => '[[Translating:OpenLayers|Опенлејерс]] је динамички генератор мапи',
	'bw-desc-openstreetmap' => '[[Translating:OpenStreetMap|Опенстритмап]] је бесплатна мапа целог света',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|Опенстритмап]] је бесплатна мапа целог света',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Пајвикипедија]] је збирка алатки за уређивање Википедије',
	'bw-desc-shapado' => '[[Translating:Shapado|Шападо]] је интернет окружење за питања и одговоре',
	'bw-desc-statusnet' => '[[Translating:StatusNet|Статуснет]] је платформа за микроблогирање',
	'translate-group-desc-statusnet-plugin' => 'Ове поруке су део прикључка за [[Translating:StatusNet|Статуснет]]',
	'translate-group-desc-tsint' => 'Група порука за [http://toolserver.org/~krinkle/TsIntuition Тулсервер интуишон], преводилачки систем за алатке [http://toolserver.org Тулсервера] (<span class="plainlinks">[[Translating talk:Toolserver|подршка]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition технички детаљи]</span>)',
	'bw-desc-wikiblame' => '[[Translating:WikiBlame|Викиблејм]] за трен ока проналази ауторе неке странице на Викимедији',
	'bw-desc-wikireader' => '[[Translating:WikiReader|Викиридер]] пружа текстуалну верзију Википедије којој се може приступити ван мреже, и то на мобилном уређају',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 * @author Rancher
 */
$messages['sr-el'] = array(
	'translategroupdescriptions-desc' => 'Opisi grupa poruka za projekte koji su podržani od strane proširenja [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Opis nije dostupan za ovu grupu poruka',
	'translate-group-desc-mediawikicore' => 'Ova grupa sadrži poruke koje se koriste u alfa izdanju [[Translating:MediaWiki|Medijavikija]] ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Ova grupa sadrži [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki petsto najčešćih poruka] na [[Translating:MediaWiki|Medijavikiji]]',
	'translate-group-desc-mediawikiextensions' => 'Meta grupa poruka koja sadrži sve poruke za podržana proširenja [[Translating:MediaWiki|Medijavikija]]',
	'translate-group-desc-collection' => 'Meta grupa poruka koja sadrži sve poruke proširenja [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Meta grupa poruka koja sadrži sve poruke proširenja [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Meta grupa poruka koja sadrži sve poruke proširenja [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-socialprofile' => 'Meta grupa poruka koja sadrži sve poruke proširenja vezane za [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Meta grupa poruka koja sadrži sve poruke proširenja [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Meta grupa poruka koja sadrži sve poruke za podržana proširenja koje koristi [http://www.wikia.com Vikija]',
	'translate-group-desc-wikimediaextensions' => 'Meta grupa poruka koja sadrži sve poruke za podržana proširenja koje koristi [http://wikimedia.org/ Zadužbina Vikimedija]',
	'translate-group-desc-wikimediaextensions-main' => 'Meta grupa poruka koja sadrži sve poruke podržanih proširenja Medijavikija. Poruke je potrebno prevesti za Vikimedijin [http://meta.wikimedia.org/wiki/Language_committee jezički odbor]',
	'translate-group-desc-uniwiki' => 'Meta grupa poruka koja sadrži sve poruke vezane za [http://unicefinnovation.org/wiki.php Univiki]',
	'translate-group-desc-ui' => 'Meta grupa poruka koja sadrži sve poruke proširenja vezane za [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
	'translate-group-desc-translatablepages' => 'Sve prevodive stranice',
	'bw-desc-freecol' => '[[Translating:FreeCol|Frikol]] je strateška igra',
	'bw-desc-fudforum' => '[[Translating:FUDforum|FUD-forum]] je mesto za raspravljanje o različitim temama',
	'bw-desc-mantisbt' => '[[Translating:MantisBT|MantisBT]] je sistem za praćenje grešaka',
	'translate-group-desc-eol' => 'Grupa poruka za [[Translating:EOL|Enciklopediju života]]',
	'translate-group-desc-ihris' => 'Grupa poruka za [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Grupa poruka za [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], modul projekta [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Grupa poruka za [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], modul projekta [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Grupa poruka za [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], modul projekta [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Grupa poruka za [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], modul projekta [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Osnovno proširenje za [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Poruke za stabilno izdanje [[Translating:MediaWiki|Medijavikija]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifoz]] je sistem za upravljanje podacima o mikrofinansiranju',
	'bw-desc-mwlibrl' => '[[Translating:Mwlib.rl|Mwlib.rl]] je biblioteka za pravljenje PDF dokumenata sa stranica Medijavikija',
	'bw-desc-nocc' => '[[Translating:NOCC|NOCC]] je klijent za mrežnu poštu',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okaviks]] je program za čitanje Vikipedije van mreže',
	'bw-desc-openimages' => '[[Translating:Open Images|Otvorene slike]] je otvorena platforma za multimediju',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Ove poruke su deo šablona za potvrdu e-adrese (projekat [[Translating:Open Images|Otvorene slike]])',
	'translate-group-desc-openimages-all' => 'Ove poruke su deo projekta [[Translating:Open Images|Otvorene slike]]',
	'bw-desc-openlayers' => '[[Translating:OpenLayers|Openlejers]] je dinamički generator mapi',
	'bw-desc-openstreetmap' => '[[Translating:OpenStreetMap|Openstritmap]] je besplatna karta celog sveta',
	'bw-desc-osm-site' => '[[Translating:OpenStreetMap|Openstritmap]] je besplatna karta celog sveta',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pajvikipedija]] je zbirka alatki za uređivanje Vikipedije',
	'bw-desc-shapado' => '[[Translating:Shapado|Šapado]] je internet okruženje za pitanja i odgovore',
	'bw-desc-statusnet' => '[[Translating:StatusNet|Statusnet]] je platforma za mikroblogiranje',
	'translate-group-desc-statusnet-plugin' => 'Ove poruke su deo priključka za [[Translating:StatusNet|Statusnet]]',
	'translate-group-desc-tsint' => 'Grupa poruka za [http://toolserver.org/~krinkle/TsIntuition Tulserver intuišon], prevodilački sistem za alatke [http://toolserver.org Tulservera] (<span class="plainlinks">[[Translating talk:Toolserver|podrška]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition tehnički detalji]</span>)',
	'bw-desc-wikiblame' => '[[Translating:WikiBlame|Vikiblejm]] za tren oka pronalazi autore neke stranice na Vikimediji',
	'bw-desc-wikireader' => '[[Translating:WikiReader|Vikirider]] pruža tekstualnu verziju Vikipedije kojoj se može pristupiti van mreže, i to na mobilnom uređaju',
);

/** Swedish (svenska)
 * @author Boivie
 * @author Fluff
 * @author Lokal Profil
 * @author Ozp
 * @author Per
 * @author Poxnar
 * @author Skalman
 * @author WikiPhoenix
 */
$messages['sv'] = array(
	'translategroupdescriptions-desc' => 'Meddelandegruppsbeskrivningar för produkter som stöds av [http://mediawiki.org/wiki/Extension:Translate Translate]-tillägget',
	'translate-group-desc-nodesc' => 'Det finns ingen beskrivning av denna meddelandegrupp',
	'translate-group-desc-mediawikicore' => 'Den här gruppen av meddelanden innehåller de meddelanden som används i den nuvarande alfaversionen av [[Translating:MediaWiki|MediaWiki]] ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Den här gruppen av meddelanden innehåller de [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 mest använda meddelanden] i MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Metagrupp som innehåller alla meddelanden för tillägg som stöds av [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-collection' => 'Metagrupp med alla meddelanden för MediaWiki-tillägget [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Metagrupp som innehåller alla meddelanden för MediaWiki-tillägget [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Metagrupp som innehåller alla meddelanden för MediaWiki-tillägget [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Metameddelandegrupp som innehåller alla meddelanden för alla tillägg till [http://semantic-mediawiki.org/ Semantic MediaWiki]',
	'translate-group-desc-socialprofile' => 'Metagrupp som innehåller alla meddelanden för tillägg relaterade till MediaWiki-tillägget [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]',
	'translate-group-desc-translate' => 'Metagrupp som innehåller alla meddelanden för MediaWiki-tillägget [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Metagrupp som innehåller alla meddelanden för MediaWiki-tillägg som används av [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Metagrupp som innehåller alla meddelanden för MediaWiki-tillägg som används av [http://wikimedia.org/ Wikimedia Foundation]',
	'translate-group-desc-wikimediaextensions-main' => 'Metameddelandegrupp som innehåller alla meddelanden för stödjande MediaWiki-tillägg som krävs för att översättas för Wikimedias [http://meta.wikimedia.org/wiki/Language_committee språkkommitté]',
	'translate-group-desc-uniwiki' => 'Metagrupp som innehåller alla meddelanden för tillägg relaterade till [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Metagrupp som innehåller alla meddelanden för tillägg relaterade till [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
	'translate-group-desc-translatablepages' => 'Alla översättningsbara sidor',
	'bw-desc-freecol' => 'Innan du översätter FreeCol till ditt språk, var god läs [[Translating:FreeCol]]. FreeCol använder GPL-licensen.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], ett webbforum skrivet i PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] är ett gratis webbaserat bugspårningssystem. Vänligen rapportera alla problem på [[Support]].',
	'translate-group-desc-eol' => 'En meddelandegrupp för [[Translating:EOL|Encyclopedia of Life]]',
	'translate-group-desc-ihris' => 'En meddelandegrupp för [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'En meddelandegrupp för  [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], en modul i [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'En meddelandegrupp för [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], en modul i [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'En meddelandegrupp för [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], en modul i [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'En meddelandegrupp för [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], en modul i [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'En meddelandegrupp för [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Ett kärntillägg för [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Meddelanden för en stabil version av [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] är ett informationshanteringsverktyg för mikrofinans',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' är ett pythonbibliotek för att skapa PDF-document från MediaWiki-artiklar som tolkats av mwlib-biblioteket.

Se [[mw:Extension:PDF_Writer]] och http://code.pediapress.com/wiki/wiki/mwlibrl för mer information.",
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] är en e-postklient som är skriven i PHP. Var god att rapportera några problem [[Support|här]].',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] är en offline Wikipedia-läsare',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] är en plattform för öppen media',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Dessa meddelanden är en del av e-postbekräftelsemallen för [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Dessa meddelanden är en del av [[Translating:Open Images|Open Images]]-projektet',
	'bw-desc-openlayers' => 'OpenLayers är en dynamisk kartgenerator med öppen källkod. Vänligen rapportera problem till [[support]].',
	'bw-desc-openstreetmap' => 'Alla meddelanden som rör [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Den här gruppen av meddelanden innehåller gränssnittet för [[Translating:Open Street Map|Open Street Map]].
Se [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} Unicode CLDR sida för förklaring av plural hantering].',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] är en Flash-baserad redigerare för OpenStreetMap',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] är en samling verktyg för att redigera Wikipedia',
	'bw-desc-shapado' => 'Meddelandegrupp för Q&A-programvaran [[Translating:Shapado|Shapado]] som är fri och har öppen källkod',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] microblog server med öppen källkod',
	'translate-group-desc-statusnet-plugin' => 'Dessa meddelanden är en del av ett tillägg för [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'En meddelandegrupp för [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], i18n-systemet för verktyg till [http://toolserver.org Toolserver](<span class="plainlinks">[[Translating talk:Toolserver|support]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition tekniska detaljer]</span>)',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] kan snabbt hitta författarna till en sida på en Wikimedia wiki.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] är ett projekt  för att tillhandahålla en offline textversion av Wikipedia på en mobil enhet.',
	'translate-group-desc-wikipediamobile' => '[[Translating:WikipediaMobile|WikipediaMobile]] är en korsplattform för mobil- and surfplattor för att läsa och bidra till Wikipedia',
);

/** Tamil (தமிழ்)
 * @author Karthi.dr
 */
$messages['ta'] = array(
	'translate-group-desc-translatablepages' => 'எல்லா மொழிபெயர்க்கக்கூடிய பக்கங்கள்',
);

/** Telugu (తెలుగు)
 * @author Veeven
 */
$messages['te'] = array(
	'translate-group-desc-nodesc' => 'ఈ సందేశ సమూహానికి వివరణ లేదు',
	'translate-group-desc-translatablepages' => 'అనువదించదగ్గ అన్ని పుటలు',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] అనేది ఒక బహిరంగాకర మైక్రోబ్లాగింగ్ సేవకి',
);

/** Thai (ไทย)
 * @author Ans
 */
$messages['th'] = array(
	'translate-group-desc-mediawikiextensions' => 'เป็นกลุ่มที่นิยามกลุ่มของข้อความ ที่มีข้อความทั้งหมดสำหรับส่วนที่เพิ่มเติมของมีเดียวิกิ',
	'translate-group-desc-collection' => 'เป็นกลุ่มที่นิยามกลุ่มของข้อความ ที่มีข้อความทั้งหมดสำหรับส่วนเพิ่มเติม[http://www.mediawiki.org/wiki/Extension:Collection แหล่งสะสม]ของมีเดียวิกิ',
	'translate-group-desc-flaggedrevs' => 'เป็นกลุ่มที่นิยามกลุ่มของข้อความ ที่มีข้อความทั้งหมดสำหรับส่วนเพิ่มเติม [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs] ของมีเดียวิกิ',
	'translate-group-desc-readerfeedback' => 'เป็นกลุ่มที่นิยามกลุ่มของข้อความ ที่มีข้อความทั้งหมดสำหรับส่วนเพิ่มเติม[http://www.mediawiki.org/wiki/Extension:ReaderFeedback การตอบรับจากผู้อ่าน]ของมีเดียวิกิ',
	'translate-group-desc-socialprofile' => 'เป็นกลุ่มที่นิยามกลุ่มของข้อความ ที่มีข้อความทั้งหมดสำหรับส่วนเพิ่มเติม ที่เกี่ยวข้องกับส่วนเพิ่มเติม[http://www.mediawiki.org/wiki/Extension:SocialProfile โปรไฟล์ทางสังคม]ของมีเดียวิกิ',
	'translate-group-desc-translate' => 'เป็นกลุ่มที่นิยามกลุ่มของข้อความ ที่มีข้อความทั้งหมดสำหรับส่วนเพิ่มเติม[http://www.mediawiki.org/wiki/Extension:Translate การแปล]ของมีเดียวิกิ',
	'translate-group-desc-wikiaextensions' => 'เป็นกลุ่มที่นิยามกลุ่มของข้อความ ที่มีข้อความทั้งหมดสำหรับส่วนเพิ่มเติมมีเดียวิกิที่ใช้บน [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'เป็นกลุ่มที่นิยามกลุ่มของข้อความ ที่มีข้อความทั้งหมดสำหรับส่วนเพิ่มเติมมีเดียวิกิที่ใช้โดย [http://wikimedia.org/ มูลนิธิวิกิมีเดีย]',
	'translate-group-desc-uniwiki' => 'เป็นกลุ่มที่นิยามกลุ่มของข้อความ ที่มีข้อความทั้งหมดสำหรับส่วนเพิ่มเติมที่เกี่ยวข้องกับ [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'เป็นกลุ่มที่นิยามกลุ่มของข้อความ ที่มีข้อความทั้งหมดสำหรับส่วนเพิ่มเติมที่เกี่ยวข้องกับ [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'translategroupdescriptions-desc' => 'Mga paglalarawan sa pangkat ng mensahe para sa mga produktong tinatangkilik ng dugtong na [http://mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-nodesc' => 'Walang makukulang paglalarawan para sa pangkat ng mensaheng ito',
	'translate-group-desc-mediawikicore' => 'Naglalaman ang pangkat ng mensaheng ito ng mga mensaheng ginagamit sa kasalukuyang bersyong alpa ng MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Naglalaman ang pangkat ng mensaheng ito ng [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 pinakamadalas gamiting mga mensahe] sa MediaWiki',
	'translate-group-desc-mediawikiextensions' => 'Pangkat ng mensahe ng Meta na naglalaman ng lahat ng mga mensahe para sa tinatangkilik na mga karugtong para sa MediaWiki',
	'translate-group-desc-collection' => 'Pangkat ng mensahe ng Meta na naglalaman ng lahat ng mga mensahe para sa dugtong pang-MediaWiki na [http://www.mediawiki.org/wiki/Extension:Collection Kalipunan]',
	'translate-group-desc-flaggedrevs' => 'Pangkat ng mensahe ng Meta na naglalaman ng lahat ng mga mensahe para dugtong ng MediaWiki na [http://www.mediawiki.org/wiki/Extension:FlaggedRevs Binandilang mga Pagbabago]',
	'translate-group-desc-readerfeedback' => 'Pangkat ng mensahe ng Meta na naglalaman ng lahat ng mga mensahe para dugtong ng MediaWiki na [http://www.mediawiki.org/wiki/Extension:ReaderFeedback Katugunan ng Mambabasa]',
	'translate-group-desc-semantic' => 'Pangkat ng mensahe ng meta na naglalaman ng lahat ng mga mensahe para sa lahat ng mga dugtong ng [http://semantic-mediawiki.org/ Semantikong MediaWiki]',
	'translate-group-desc-socialprofile' => 'Pangkat ng mensahe ng Meta na naglalaman ng lahat ng mga mensaheng may kaugnayan sa dugtong ng MediaWiki na [http://www.mediawiki.org/wiki/Extension:SocialProfile Balangkas Panlipunan]',
	'translate-group-desc-translate' => 'Pangkat ng mensahe ng Meta na naglalaman ng lahat ng mga mensahe para dugtong ng MediaWiki na [http://www.mediawiki.org/wiki/Extension:Translate Isalinwika]',
	'translate-group-desc-wikiaextensions' => 'Pangkat ng mensahe ng Meta na naglalaman ng lahat ng mga mensahe para sa tinatangkilik na mga dugtong ng MediaWiki na ginagamit ng [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Pangkat ng mensahe ng Meta na naglalaman ng lahat ng mga mensahe para sa tinatangkilik na mga dugtong ng MediaWiki na ginagamit ng [http://wikimedia.org/ Pundasyong Wikimedia]',
	'translate-group-desc-wikimediaextensions-main' => 'Pangkat ng mensahe ng Meta na naglalaman ng lahat  [http://meta.wikimedia.org/wiki/Language_committee lupon ng Wika] ng Wikimedia',
	'translate-group-desc-uniwiki' => 'Pangkat ng mensahe ng Meta na naglalaman ng lahat ng mga mensahe para sa mga dugtong na may kaugnayan sa [http://unicefinnovation.org/wiki.php Uniwiki]',
	'translate-group-desc-ui' => 'Pangkat ng mensahe ng Meta na naglalaman ng lahat ng mga mensahe para sa mga dugtong na may kaugnayan sa [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Pagpapanimula ng Pagkanagagamit ng Wikipedia]',
	'translate-group-desc-translatablepages' => 'Lahat ng mga pahinang maisasalinwika',
	'bw-desc-freecol' => 'Bago isalin ang FreeCol sa wika mo, paki basa ang [[Translating:FreeCol]]. Gumagamit ang Freecol ng lisensyang GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], isang poro sa web na nakasulat sa PHP.',
	'bw-desc-mantisbt' => 'Ang [http://www.mantisbt.org MantisBT] ay isang malayang sistemang pangweb na pangtunton ng depekto. Paki-ulat ang anumang paksa sa [[Suporta]].',
	'translate-group-desc-eol' => 'Isang pangkat ng mensahe para sa [[Translating:EOL|Ensiklopedya ng Buhay]]',
	'translate-group-desc-ihris' => 'Isang pangkat ng mensahe para sa [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Isang pangkat ng mensahe para sa [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], isang modyul ng [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Isang pangkat ng mensahe para sa [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], isang modyul ng [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Isang pangkat ng mensahe para sa  [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], isang modyul ng [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Isang pangkat ng mensahe para sa [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], isang modyul ng [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Isang pangkat ng mensahe para sa [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Isang pangunahing pamasak para sa [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Mga mensahe para sa matatag na bersyon ng [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => 'Ang [[Translating:Mifos|Mifos]] ay isang sistema ng kabatiran na pangpamamahala para sa mikropinansiya',
	'bw-desc-mwlibrl' => "Ang '''mwlib.rl''' ay isang aklatang-sawa para pagsusulat ng mga kasulatang PDF mula sa mga artikulo ng MediaWiki na nilitis ng aklatang mwlib.

Mangyaring tingnan ang [[mw:Extension:PDF_Writer]] at ang http://code.pediapress.com/wiki/wiki/mwlibrl para sa mas marami pang kabatiran.",
	'bw-desc-nocc' => 'Ang [http://nocc.sourceforge.net NOCC] ay isang kliyente ng webmail na nakasulat sa PHP.  Paki-ulat ang anumang mga paksa sa [[Support]].',
	'translate-group-desc-okawix' => 'Ang [[Translating:Okawix|Okawix]] ay isang hindi nakakunekta sa Internet na pambasa ng Wikipedia',
	'bw-desc-openimages' => 'Ang [[Translating:Open Images|Open Images]] ay isang bukas na batalan ng midya',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Ang mga mensaheng ito ay bahagi ng suleras ng pagpapatunay ng e-liham ng [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Ang mga mensaheng ito ay bahagi ng proyektong [[Translating:Open Images|Open Images]]',
	'bw-desc-openlayers' => 'Ang OpenLayers ay isang manlilikha ng mapang masisigla na may bukas na pinagmumulan.  Mangyaring paki-ulat ang anumang mga paksa sa [[support]].',
	'bw-desc-openstreetmap' => 'Lahat ng mga mensaheng may kaugnayan sa [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Naglalaman ang pangkat na pangmensaheng ito ng mga mensaheng panghangganang-mukha para sa [[Translating:Open Street Map|Bukas na Mapa ng Kalye]].  Tingnan ang [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} pahina ng Unikodigong CLDR para sa paliwanag ng mga susing pangmaramihan].',
	'translate-group-desc-potlatch2' => 'Ang [[Translating:OpenStreetMap|Potlatch2]] ay isang patnugot ng OpenStreetMap na nakahimpil sa Flash',
	'translate-group-desc-pywikipedia' => 'Ang [[Translating:Pywikipedia|Pywikipedia]] ay isang kalipunan ng mga kasangkapan upang mapatnugutan ang Wikipedia',
	'bw-desc-shapado' => 'Pangkat ng mensahe para sa malaya at bukas ang pinagmumulang sopwer ng T&S na [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => 'Ang [[Translating:StatusNet|StatusNet]] ay isang tagapaghaing pang-mikroblog na may bukas na pinagmumulan',
	'translate-group-desc-statusnet-plugin' => 'Ang mga mensaheng ito ay bahagi ng isang pamasak para sa [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Isang pangkat ng mensahe para sa [http://toolserver.org/~krinkle/TsIntuition Intuition ng Toolserver], ang sistemang i18n para sa mga kasangkapan ng [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|pagtangkilik]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition mga detalyeng teknikal]</span>)',
	'translate-group-desc-waymarked-trails' => 'Ang [[Translating:Waymarked Trails|Waymarked Trails]] ay isang paglilingkod na nagpapakita ng mga ruta sa nakasisiyang mahabang paglalakad, pagbibisikleta, pambundok na pamimisikleta at pag-iiskeyt na nasa linya sa buong mundo. Gumagamit ito ng lisensiyang GNU GPL',
	'bw-desc-wikiblame' => 'Kayang mabilisang hanapin ng [http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] ang mga may-akda ng isang pahinang nasa loob ng isang wiki ng Wikimedia.',
	'bw-desc-wikireader' => 'Ang [[Translating:WikiReader|WikiReader]] ay isang proyekto upang dalhin ang isang bersyon ng Wikipediang hindi nakakunekta sa internet at may bersyong teksto lamang mula sa isang aparatong mobil.',
	'translate-group-desc-wikipediamobile' => 'Ang [[Translating:WikipediaMobile|WikipediaMobile]] ay isang platapormang tumatawid ng mobil at aplikasyon ng tablet para sa pagbasa at pag-aambag sa Wikipedia',
	'translate-group-desc-wiktionarymobile' => 'Ang [[Translating:WiktionaryMobile|WiktionaryMobile]] ay isang platapormang tumatawid ng mobil at aplikasyon ng tablet para sa pagbabasa at pag-aambag sa Wiktionary',
	'translate-group-desc-wlmmobile' => 'Ang [[Translating:WLMMobile|Mobil na Maibigin ang Wiki sa mga Bantayog]] ay isang aplikasyong naililipat-lipat para sa pag-aambag sa [[:meta:Wiki Loves Monuments|proyektong Maibigin ang Wiki sa mga Bantayog]]',
);

/** Tatar (Cyrillic script) (татарча)
 * @author March
 * @author Rinatus
 * @author Ильнар
 */
$messages['tt-cyrl'] = array(
	'bw-desc-freecol' => 'FreeCol проектын узегезнең телегезгә тәрҗемә иткәнче башта [[Translating:FreeCol]]ны карагыз, чөнки ул GPL лицензиясен куллана.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum] —  PHPда язылган веб-форум.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT — килгән хаталарны карау өчен нигезләнгән веб-система. Зинһар, булган кимчелекләрне [[Support]] битендә әйтегез.',
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] — PHP телендә язылган почта веб-клиенты. Зинхар очен, барлык җитешсезлекләр турында [[Support|ярдәм битенә]] хәбәр итегез.',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] — Википедияне рәтләү өчен җиһазлар җыентыгы',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] — ачык кодлы микроблогинг үзәге',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] Викимедиа авторларының битен табарга ярдәм итә.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] —  Википедиянең кәрәзле телефондагы автаном юрамасы',
);

/** Ukrainian (українська)
 * @author A1
 * @author AS
 * @author Base
 * @author Olvin
 * @author Prima klasy4na
 * @author Тест
 */
$messages['uk'] = array(
	'translate-group-desc-nodesc' => 'Немає опису цієї групи повідомлень',
	'translate-group-desc-mediawikicore' => 'Ця група містить повідомлення, які використовують у поточній альфа-версії MediaWiki ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Ця група містить [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 найуживаніших повідомлень] [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mediawikiextensions' => 'Ця метагрупа містить повідомлення підтримуваних розширень MediaWiki',
	'translate-group-desc-collection' => 'Метагрупа, що містить повідомлення для розширення [http://www.mediawiki.org/wiki/Extension:Collection Collection]',
	'translate-group-desc-flaggedrevs' => 'Метагрупа, що містить повідомлення для MediaWiki-розширення [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]',
	'translate-group-desc-readerfeedback' => 'Метагрупа, що містить всі повідомлення розширення MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-translate' => 'Метагрупа, що містить повідомлення для MediaWiki-розширення [http://www.mediawiki.org/wiki/Extension:Translate Translate]',
	'translate-group-desc-wikiaextensions' => 'Метагрупа, що містить повідомлення для MediaWiki-розширень, які використовуються [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Метагрупа, що містить повідомлення для MediaWiki-розширень, які використовуються [http://wikimedia.org/ Фондом Вікімедіа]',
	'translate-group-desc-ui' => 'Метагрупа, що містить повідомлення для MediaWiki-розширень, які використовуються [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Wikipedia Usability Initiative]',
	'translate-group-desc-translatablepages' => 'Усі сторінки, що можуть перекладатися',
	'bw-desc-freecol' => 'Перед тим, як перекладати FreeCol на вашу мову, прочитайте, будь ласка, [[Translating:FreeCol]]. Freecol використовує ліцензію GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum] — веб-форум, написаний на PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] це вільна веб-система для відслідковування багів. Будь ласка, повідомляйте будь-які проблеми у [[Support|службу підтримки]].',
	'translate-group-desc-eol' => 'Група повідомлень для перекладу [[Translating:EOL|Енциклопедії життя]]',
	'translate-group-desc-mediawiki-core-branch' => 'Повідомлення для стабільної версії [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] — система керування інформацією для мікрофінансування',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' це бібліотека на мові python для створення PDF-документів зі сторінок MediaWiki, які були проаналізовані mwlib.

Гляньте, будь ласка, [[mw:Extension:PDF_Writer]] та http://code.pediapress.com/wiki/wiki/mwlibrl для доклднішої інформації.",
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] це автономна читалка Вікіпедії',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] — відкрита медіа-платформа',
	'translate-group-desc-openimages-all' => 'Ці повідомлення є частиною проекту [[Translating:Open Images|Open Images]]',
	'bw-desc-openstreetmap' => 'Група повідомлень [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Ця група містить повідомлення інтерфейсу [[Translating:Open Street Map|Open Street Map]].
Глядіть [http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} сторінку Unicode CLDR для пояснень щодо творення форми множини].',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] — набір інструментів для редагування Вікіпедії',
	'bw-desc-shapado' => 'Група повідомлень відкритого та вільного програмного забезпечення питань та відповідей [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] — сервер мікроблогінгу з відкритим вихідним кодом',
	'translate-group-desc-statusnet-plugin' => 'Ці повідомлення є частиною плагіна для [[Translating:StatusNet|StatusNet]]',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] дозволяє швидко знайти авторів сторінки в проектах Вікімедіа.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] є проектом для випуску автономної текстової версії Вікіпедії на мобільному пристрої.',
);

/** Uzbek (oʻzbekcha)
 * @author CoderSI
 */
$messages['uz'] = array(
	'translate-group-desc-mediawikicore' => "Ushbu xabarlar guruhi MediaWiki ({{CURRENTVERSION}})ning joriy alfa-versiyasida foydalanilayotgan xabarlarni o'z ichiga oladi", # Fuzzy
	'translate-group-desc-mediawikimostused' => "Ushbu xabarlar guruhi MediaWikida [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 tadan ziyod juda ko'p ishlatiladigan xabarlardan] tashkil topgan", # Fuzzy
);

/** Veps (vepsän kel’)
 * @author Игорь Бродский
 */
$messages['vep'] = array(
	'bw-desc-freecol' => "Edel sidä, kut tö kändaškandet FreeCol teiden kel'he, olgat hüväd, lugekat [[Translating:FreeCol]]-lehtpol't. Freecol kävutab GPL-licenzijan.",
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], PHP-s kirjutadud verkforum.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] om vigoiden löudmižen joudai verksistem. Olgat hüväd, kirjutagat erazvuiččiš petusiš [[Support|Abulehtpolel]].',
	'bw-desc-mwlibrl' => "'''mwlib.rl'''  om python-kirjišt, kudamb om tehtud käta MediaWikin kirjutesid PDF-formatha; nened kirjutesed ümbriratas mwlib-kirjišton abul.

Ližainformacijad sab löuta [[mw:Extension:PDF_Writer]] da http://code.pediapress.com/wiki/wiki/mwlibrl-lehtsilpäi.",
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] om PHP-kelel kirjutadud web-klijent. Olgat hüväd, kirjutagat erazvuiččiš petusiš [[Support|Abulehtpolel]].',
	'bw-desc-openlayers' => "OpenLayers om dinamižiden kartoiden generator avaitud äugotižkodanke. Olgat hüväd, kirjutagat kaikiš vigoiš [[Support|pid'oitelemižen lehtpolel]].",
	'bw-desc-osm-site' => 'Nece tedotusiden gruppas om [[Translating:Open Street Map|Open Street Map]]-interfeisan tedotusid.',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] laskeb löuta teravas lehtpolen avtorid Wikimedii-projektoiš.',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 * @author Vinhtantran
 */
$messages['vi'] = array(
	'translategroupdescriptions-desc' => 'Miêu tả các sản phẩm được phần mở rộng [http://mediawiki.org/wiki/Extension:Translate Translate] hỗ trợ',
	'translate-group-desc-nodesc' => 'Không có miêu tả cho nhóm thông điệp này',
	'translate-group-desc-mediawikicore' => 'Nhóm thông điệp này chứa các thông điệp dùng trong phiên bản alpha hiện hành của [[Translating:MediaWiki|MediaWiki]] ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'Nhóm thông điệp này chứa [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 thông điệp dùng nhiều nhất] trong [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mediawikiextensions' => 'Nhóm thông điệp chứa các thông điệp của các phần mở rộng [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-collection' => 'Siêu nhóm thông điệp chứa các thông điệp của phần mở rộng [http://www.mediawiki.org/wiki/Extension:Collection Collection] cho MediaWiki',
	'translate-group-desc-flaggedrevs' => 'Siêu nhóm thông điệp chứa các thông điệp của phần mở rộng [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs] cho MediaWiki',
	'translate-group-desc-readerfeedback' => 'Siêu nhóm thông điệp chứa tất cả các thông điệp dùng cho phần mở rộng MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]',
	'translate-group-desc-semantic' => 'Siêu nhóm thông điệp chứa các thông điệp của phần mở rộng [http://semantic-mediawiki.org/?uselang=vi MediaWiki Ngữ nghĩa]',
	'translate-group-desc-translate' => 'Siêu nhóm thông điệp chứa các thông điệp của phần mở rộng [http://www.mediawiki.org/wiki/Extension:Translate Translate] cho MediaWiki', # Fuzzy
	'translate-group-desc-wikiaextensions' => 'Siêu nhóm thông điệp chứa thông điệp của các phần mở rộng MediaWiki được sử dụng tại [http://www.wikia.com Wikia]',
	'translate-group-desc-wikimediaextensions' => 'Siêu nhóm thông điệp chứa thông điệp của các phần mở rộng MediaWiki được [http://wikimedia.org/ Quỹ Wikimedia] sử dụng',
	'translate-group-desc-wikimediaextensions-main' => 'Siêu nhóm thông điệp chứa thông điệp của các phần mở rộng MediaWiki được hỗ trợ cần dịch cho [http://meta.wikimedia.org/wiki/Language_committee?uselang=vi Ủy ban Ngôn ngữ]',
	'translate-group-desc-ui' => 'Siêu nhóm thông điệp chứa tất cả các thông điệp dùng cho phần mở rộng liên quan đến [http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative Sáng kiến Khả dụng Wikipedia]',
	'translate-group-desc-translatablepages' => 'Mọi trang dịch được',
	'bw-desc-freecol' => 'Trước khi dịch FreeCol ra ngôn ngữ của bạn, xin hãy đọc [[Translating:FreeCol]]. Freecol sử dụng giấy phép GPL.',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum], một diễn đàn mạng được viết bằng PHP.',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] là hệ thống miễn phí để theo dõi lỗi trên Web. Xin hãy báo cáo lỗi tại [[Support]].',
	'translate-group-desc-eol' => 'Nhóm thông điệp của [[Translating:EOL|Bách khoa toàn thư Sự sống]]',
	'translate-group-desc-frontlinesms' => 'Nhóm thông điệp cho [[Translating:FrontlineSMS|FrontlineSMS]]',
	'translate-group-desc-ihris' => 'Nhóm thông điệp cho [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-common' => 'Nhóm thông điệp của [[Special:Translate/out-ihris-common-0-all|iHRIS Common]], một mô đun của [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-i2ce' => 'Nhóm thông điệp của [[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]], một mô đun của [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-manage' => 'Nhóm thông điệp của [[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]], một mô đun của [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-ihris-qualify' => 'Nhóm thông điệp của [[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]], một mô đun của [[Translating:iHRIS|iHRIS]]',
	'translate-group-desc-kiwix' => 'Nhóm thông điệp cho [[Translating:Kiwix|Kiwix]]',
	'translate-group-desc-mantisbt-plugin-core' => 'Một trong những phần bổ trợ chính của [[Translating:MantisBT|MantisBT]]',
	'translate-group-desc-mediawiki-core-branch' => 'Các thông điệp trong một phiên bản ổn định của [[Translating:MediaWiki|MediaWiki]]',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]] là hệ thống quản lý thông tin về tài chính vi mô.',
	'bw-desc-mwlibrl' => "'''mwlib.rl''' là một thư viện Python để tạo ra tài liệu PDF từ những bài MediaWiki được thư viện mwlib xử lý.

Xem thêm chi tiết tại [[MW:Extension:PDF Writer]] và http://code.pediapress.com/wiki/wiki/mwlibrl .",
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]] là chương trình đọc Wikipedia ngoại tuyến.',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]] là nền phương tiện mở.',
	'translate-group-desc-openimages-verifyemailtemplate' => 'Các thông điệp này thuộc về bản mẫu xác nhận địa chỉ thư điện tử của [[Translating:Open Images|Open Images]]',
	'translate-group-desc-openimages-all' => 'Các thông điệp này thuộc về dự án [[Translating:Open Images|Open Images]]',
	'bw-desc-openstreetmap' => 'Nhóm thông điệp chứa các thông điệp của [[Translating:OpenStreetMap|OpenStreetMap]]',
	'bw-desc-osm-site' => 'Nhóm thông điệp này chứa các thông điệp của giao diện [[Translating:OpenStreetMap|OpenStreetMap]].',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]] là một trình vẽ bản đồ OpenStreetMap dùng Flash.',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]] là một thư viện để lập chương trình tự động sửa đổi Wikipedia.',
	'bw-desc-shapado' => 'Nhóm thông điệp cho phần mềm hỏi đáp nguồn mở miễn phí [[Translating:Shapado|Shapado]]',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] là máy chủ tiểu blog nguồn mở.',
	'translate-group-desc-statusnet-plugin' => 'Các thông điệp này thuộc về một phần bổ trợ cho [[Translating:StatusNet|StatusNet]]',
	'translate-group-desc-tsint' => 'Nhóm thông điệp của [http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition], hệ thống biên dịch các công cụ [http://toolserver.org Toolserver] (<span class="plainlinks">[[Translating talk:Toolserver|trợ giúp]] · [https://wiki.toolserver.org/view/Toolserver_Intuition chi tiết kỹ thuật]</span>)',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]] là một dịch vụ bản đồ cho biết các tuyến đường đi bộ đường dài, xe đạp, xe đạp leo núi, và trượt băng nội tuyến ở khắp thế giới. Dịch vụ được phát hành theo giấy phép GNU GPL.',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] có thể nhanh chóng tìm ra tác giả của trang trong wiki của Wikimedia.',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] là dự án sản xuất phiên bản Wikipedia ngoại tuyến có văn bản thuần để đọc trên thiết bị di động.',
	'translate-group-desc-wikimedia-mobile' => 'Nhóm tổng hợp các thông điệp ứng dụng di động của các dự án Wikimedia',
	'translate-group-desc-wikimedia-mobile-wikipedia' => '[[Translating:WikipediaMobile|WikipediaMobile]] là một ứng dụng đa nền tảng dành cho máy tính di động và bảng để đọc và đóng góp vào Wikipedia.',
	'translate-group-desc-wikimedia-mobile-wikisource' => '[[Translating:WikisourceMobile|WikisourceMobile]] là một ứng dụng đa nền tảng dành cho máy tính di động và bảng để đọc và đóng góp vào Wikisource.',
	'translate-group-desc-wikimedia-mobile-wiktionary' => '[[Translating:WiktionaryMobile|WiktionaryMobile]] là một ứng dụng đa nền tảng dành cho máy tính di động và bảng để đọc và đóng góp vào Wiktionary.',
	'translate-group-desc-wikimedia-mobile-wlm' => '[[Translating:WLMMobile|WikiLovesMonuments Di động]] là một ứng dụng di động cho phép đóng góp vào dự án [[:meta:Wiki Loves Monuments|Wiki Yêu mến Đài tưởng niệm]]',
	'translate-group-desc-waymarked-trails-help' => 'Các trang trợ giúp của các trang Waymarked Trails: http://waymarkedtrails.org/vi/help/about',
);

/** Yiddish (ייִדיש)
 * @author פוילישער
 */
$messages['yi'] = array(
	'translategroupdescriptions-desc' => 'מעלדונג גרופע באשרייבונגען פאר פראדוקטן געשטיצט מיטן [http://mediawiki.org/wiki/Extension:Translate איבערזעצונג] פארברייטערונג',
	'translate-group-desc-nodesc' => 'נישט פֿאראן קיין באשרייבונג פאר דער מעלדונג גרופע',
	'translate-group-desc-mediawikicore' => 'די מעלדונג גרופע אנטהאלט די מעלגדונגען געניצט אין דער לויפיגער אלפא ווערסיע פון מעדיעוויקי  ({{CURRENTVERSION}})',
	'translate-group-desc-mediawikimostused' => 'די מעלדונג גרופע אנטהאלט די [http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500 מערסטע געניצטע מעלגדונגען] אין מעדיעוויקי',
	'translate-group-desc-mediawikiextensions' => 'מעטא מעלדונג גרופע וואס אנטהאלט אלע מעלדונגען פאר געשטיצטע פארברייטערונגען פאר [[Translating:MediaWiki|מעדיעוויקי]]',
	'translate-group-desc-translatablepages' => 'אלע איבערזעצבאַרע בלעטער',
	'translate-group-desc-kiwix' => 'א מעלדונג גרופע פאר [[Translating:Kiwix|קיוויקס]]',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Anakmalaysia
 * @author Bencmq
 * @author Hydra
 * @author Hzy980512
 * @author Mys 721tx
 * @author PhiLiP
 * @author Tommyang
 * @author Xiaomingyan
 * @author Yanmiao liu
 */
$messages['zh-hans'] = array(
	'translategroupdescriptions-desc' => '消息组说明 [http://mediawiki.org/wiki/Extension:Translate 翻译] 扩展所支持的产品',
	'translate-group-desc-nodesc' => '没有描述用于此消息组',
	'translate-group-desc-mediawikicore' => '此界面消息群组包含了当前MediaWiki alpha版本所使用的消息（{{CURRENTVERSION}}）',
	'translate-group-desc-mediawikimostused' => '此消息组包含在[[Translating:MediaWiki|MediaWiki]]使用的[http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500条最常用的消息]。',
	'translate-group-desc-mediawikiextensions' => '包含[[Translating:MediaWiki|MediaWiki]]支持扩展所有消息的元消息组。',
	'translate-group-desc-collection' => '包含MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Collection]扩展使用所有消息的元消息组。',
	'translate-group-desc-flaggedrevs' => '包含MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]扩展使用所有消息的元消息组。',
	'translate-group-desc-readerfeedback' => '包含MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]扩展使用所有消息的元消息组。',
	'translate-group-desc-semantic' => '包含所有[http://semantic-mediawiki.org/ Semantic MediaWiki]扩展使用所有消息的元消息组。',
	'translate-group-desc-socialprofile' => '包含与MediaWiki [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]扩展有关的扩展使用所有消息的元消息组。',
	'translate-group-desc-translate' => '包含MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate]扩展使用所有消息的元消息组。',
	'translate-group-desc-wikiaextensions' => '包含[http://www.wikia.com Wikia]专用受支持的MediaWiki扩展使用所有消息的元消息组。',
	'translate-group-desc-wikimediaextensions' => '包含[http://wikimedia.org/ Wikimedia Foundation]专用受支持的MediaWiki扩展使用所有消息的元消息组。',
	'translate-group-desc-wikimediaextensions-main' => '包含为维基媒体[http://meta.wikimedia.org/wiki/Language_committee 语言委员会]必须翻译的受支持的MediaWiki扩展使用所有消息的元消息组。',
	'translate-group-desc-uniwiki' => '包含与[http://unicefinnovation.org/wiki.php Uniwiki]有关的扩展使用所有消息的元消息组',
	'translate-group-desc-ui' => '包含与[http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative 维基百科可用性倡议]有关的扩展使用所有消息的元消息组',
	'translate-group-desc-translatablepages' => '所有翻译网页',
	'bw-desc-freecol' => '在将FreeCol翻译至你的语言之前，请阅读[[Translating:FreeCol]]。Freecol使用GPL许可协议。',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum]，一个用PHP编写的论坛。',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT]是一个免费的基于Web的Bug追踪系统。请在[[Support|支持]]报告问题。',
	'translate-group-desc-eol' => '[[Translating:EOL|Encyclopedia of Life]]的消息组',
	'translate-group-desc-ihris' => '[[Translating:iHRIS|iHRIS]]的消息组',
	'translate-group-desc-ihris-common' => '[[Translating:iHRIS|iHRIS]]模块之一，[[Special:Translate/out-ihris-common-0-all|iHRIS Common]]的消息组',
	'translate-group-desc-ihris-i2ce' => '[[Translating:iHRIS|iHRIS]]模块之一，[[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]]的消息组',
	'translate-group-desc-ihris-manage' => '[[Translating:iHRIS|iHRIS]]模块之一，[[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]]的消息组',
	'translate-group-desc-ihris-qualify' => '[[Translating:iHRIS|iHRIS]]模块之一，[[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]]的消息组',
	'translate-group-desc-kiwix' => '[[Translating:Kiwix|Kiwix]]的消息组',
	'translate-group-desc-mantisbt-plugin-core' => '[[Translating:MantisBT|MantisBT]]的核心插件',
	'translate-group-desc-mediawiki-core-branch' => '用于 [[Translating:MediaWiki|MediaWiki]] 稳定版本的消息。',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]]是一种小额信贷管理信息系统。',
	'bw-desc-mwlibrl' => "'''mwlib.rl'''是一个使用mwlib库解析的python库，用以将MediaWiki条目转化为PDF文件。

更多信息请见[[mw:Extension:PDF_Writer]]和http://code.pediapress.com/wiki/wiki/mwlibrl。",
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] 是一个使用PHP编写的收发邮件客户端。请在[[Support|支持]]报告问题。',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]]是一种离线维基百科阅读器。',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]]是一种开放媒体平台。',
	'translate-group-desc-openimages-verifyemailtemplate' => '这些消息属于[[Translating:Open Images|Open Images]]电子邮件验证模板',
	'translate-group-desc-openimages-all' => '这些消息属于[[Translating:Open Images|Open Images]]项目',
	'bw-desc-openlayers' => 'OpenLayers是一个开源的动态地图生成器。请在[[Support|支持]]报告问题。',
	'bw-desc-openstreetmap' => '本组包含所有[[Translating:OpenStreetMap|OpenStreetMap]]信息',
	'bw-desc-osm-site' => '本组包含[[Translating:Open Street Map|Open Street Map]]的界面信息。
请见[http://unicode.org/repos/cldr-tmp/trunk/diff/supplemental/language_plural_rules.html#{{UILANGCODE}} plural keys扩展包的Unicode CLDR页面]。',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]]是基于Flash的OpenStreetMap编辑器。',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]]是一个维基百科编辑工具集合。',
	'bw-desc-shapado' => '本组包含免费开源问答软件[[Translating:Shapado|Shapado]]的信息',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]]是一个开源微博客服务',
	'translate-group-desc-statusnet-plugin' => '这些消息属于[[Translating:StatusNet|StatusNet]]的插件',
	'translate-group-desc-tsint' => '[http://toolserver.org Toolserver]工具的国际化系统，[http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition]的消息组（<span class="plainlinks">[[Translating talk:Toolserver|帮助]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition 技术细节]</span>）',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]]是一个使用GNU GPL许可证的显示世界范围内远足、骑行、山地骑行、 轮滑路线的服务。',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame]可以快速找到某Wikimedia wiki中某页面的作者。',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] 是一个将离线、仅文字版本的维基百科传送到手机上的项目。',
	'translate-group-desc-wikipediamobile' => '[[Translating:WikipediaMobile|WikipediaMobile]]是一个用于阅读并编辑维基百科的手机、平板跨平台应用程序。',
	'translate-group-desc-wiktionarymobile' => '[[Translating:WiktionaryMobile|WiktionaryMobile]]是用语阅读和贡献维基词典的跨平台手机／平板应用程序。',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Liangent
 * @author Mark85296341
 * @author Simon Shek
 */
$messages['zh-hant'] = array(
	'translategroupdescriptions-desc' => '消息組說明 [http://mediawiki.org/wiki/Extension:Translate 翻譯] 擴展所支持的產品',
	'translate-group-desc-nodesc' => '沒有描述用於此消息組',
	'translate-group-desc-mediawikicore' => '此介面訊息群組包含了目前 MediaWiki alpha 版本所使用的訊息（{{CURRENTVERSION}}）',
	'translate-group-desc-mediawikimostused' => '此消息組包含在[[Translating:MediaWiki|MediaWiki]]使用的[http://translatewiki.net/wiki/Most_often_used_messages_in_MediaWiki 500條最常用的消息]。',
	'translate-group-desc-mediawikiextensions' => '包含[[Translating:MediaWiki|MediaWiki]]支持擴展所有消息的元消息組。',
	'translate-group-desc-collection' => '包含MediaWiki [http://www.mediawiki.org/wiki/Extension:Collection Collection]擴展使用所有消息的元消息組。',
	'translate-group-desc-flaggedrevs' => '包含MediaWiki [http://www.mediawiki.org/wiki/Extension:FlaggedRevs FlaggedRevs]擴展使用所有消息的元消息組。',
	'translate-group-desc-readerfeedback' => '包含MediaWiki [http://www.mediawiki.org/wiki/Extension:ReaderFeedback ReaderFeedback]擴展使用所有消息的元消息組。',
	'translate-group-desc-semantic' => '包含所有[http://semantic-mediawiki.org/ Semantic MediaWiki]擴展使用所有消息的元消息組。',
	'translate-group-desc-socialprofile' => '包含與MediaWiki [http://www.mediawiki.org/wiki/Extension:SocialProfile Social Profile]擴展有關的擴展使用所有消息的元消息組。',
	'translate-group-desc-translate' => '包含MediaWiki [http://www.mediawiki.org/wiki/Extension:Translate Translate]擴展使用所有消息的元消息組。',
	'translate-group-desc-wikiaextensions' => '包含[http://www.wikia.com Wikia]專用受支持的MediaWiki擴展使用所有消息的元消息組。',
	'translate-group-desc-wikimediaextensions' => '包含[http://wikimedia.org/ Wikimedia Foundation]專用受支持的MediaWiki擴展使用所有消息的元消息組。',
	'translate-group-desc-wikimediaextensions-main' => '包含為維基媒體[http://meta.wikimedia.org/wiki/Language_committee 語言委員會]必須翻譯的受支持的MediaWiki擴展使用所有消息的元消息組。',
	'translate-group-desc-uniwiki' => '包含與[http://unicefinnovation.org/wiki.php Uniwiki]有關的擴展使用所有消息的元消息組',
	'translate-group-desc-ui' => '包含與[http://meta.wikimedia.org/wiki/Wikipedia_Usability_Initiative 維基百科可用性倡議]有關的擴展使用所有消息的元消息組',
	'translate-group-desc-translatablepages' => '所有翻譯網頁',
	'bw-desc-freecol' => '在翻譯 FreeCol 到您的語言之前，請閱讀 [[Translating:FreeCol]]。Freecol 使用 GPL 協議。',
	'bw-desc-fudforum' => '[http://fudforum.org/ FUDforum]，一個用 PHP 編寫的論壇。',
	'bw-desc-mantisbt' => '[http://www.mantisbt.org MantisBT] 是一個基於 Web 的 Bug 追蹤系統。請在[[Support|技術支援頁面]]報告任何問題。',
	'translate-group-desc-eol' => '[[Translating:EOL|Encyclopedia of Life]]的消息組',
	'translate-group-desc-ihris' => '[[Translating:iHRIS|iHRIS]]的消息組',
	'translate-group-desc-ihris-common' => '[[Translating:iHRIS|iHRIS]]模塊之一，[[Special:Translate/out-ihris-common-0-all|iHRIS Common]]的消息組',
	'translate-group-desc-ihris-i2ce' => '[[Translating:iHRIS|iHRIS]]模塊之一，[[Special:Translate/out-ihris-i2ce-0-all|iHRIS I2CE]]的消息組',
	'translate-group-desc-ihris-manage' => '[[Translating:iHRIS|iHRIS]]模塊之一，[[Special:Translate/out-ihris-manage-0-all|iHRIS Manage]]的消息組',
	'translate-group-desc-ihris-qualify' => '[[Translating:iHRIS|iHRIS]]模塊之一，[[Special:Translate/out-ihris-qualify-0-all|iHRIS Qualify]]的消息組',
	'translate-group-desc-kiwix' => '[[Translating:Kiwix|Kiwix]]的消息組',
	'translate-group-desc-mantisbt-plugin-core' => '[[Translating:MantisBT|MantisBT]]的核心插件',
	'translate-group-desc-mediawiki-core-branch' => '用於 [[Translating:MediaWiki|MediaWiki]] 穩定版本的消息。',
	'translate-group-desc-mifos' => '[[Translating:Mifos|Mifos]]是一種小額信貸管理信息系統。',
	'bw-desc-mwlibrl' => "'''mwlib.rl'''是一個使用mwlib庫解析的python庫，用以將MediaWiki條目轉化為PDF文件。

更多信息請見[[mw:Extension:PDF_Writer]]和http://code.pediapress.com/wiki/wiki/mwlibrl。", # Fuzzy
	'bw-desc-nocc' => '[http://nocc.sourceforge.net NOCC] 是一個使用 PHP 編寫的 Web 郵件客戶端。請在 [[Support]] 內報告問題。',
	'translate-group-desc-okawix' => '[[Translating:Okawix|Okawix]]是一個離線閱讀維基百科的軟件',
	'bw-desc-openimages' => '[[Translating:Open Images|Open Images]]是一個開放媒體平台',
	'translate-group-desc-openimages-verifyemailtemplate' => '這些消息屬於[[Translating:Open Images|Open Images]]電子郵件驗證模板',
	'translate-group-desc-openimages-all' => '這些消息屬於[[Translating:Open Images|Open Images]]項目',
	'bw-desc-openlayers' => 'OpenLayers 是一個開源的動態地圖生成器。請在 [[support]] 頁面內報告問題。',
	'bw-desc-openstreetmap' => '本群組包含所有 [[Translating:OpenStreetMap|OpenStreetMap]] 的介面訊息',
	'bw-desc-osm-site' => '本群組包含了 [[Translating:Open Street Map|Open Street Map]] 的介面訊息。',
	'translate-group-desc-potlatch2' => '[[Translating:OpenStreetMap|Potlatch2]]是基於Flash的OpenStreetMap編輯軟件',
	'translate-group-desc-pywikipedia' => '[[Translating:Pywikipedia|Pywikipedia]]是一個維基百科編輯工具集合。',
	'bw-desc-shapado' => '本組包含免費開源問答軟件[[Translating:Shapado|Shapado]]的信息',
	'bw-desc-statusnet' => '[[Translating:StatusNet|StatusNet]] 是一個開源微網誌服務',
	'translate-group-desc-statusnet-plugin' => '這些消息屬於[[Translating:StatusNet|StatusNet]]的插件',
	'translate-group-desc-tsint' => '[http://toolserver.org Toolserver]工具的國際化系統，[http://toolserver.org/~krinkle/TsIntuition Toolserver Intuition]的消息組（<span class="plainlinks">[[Translating talk:Toolserver|幫助]] &middot; [https://wiki.toolserver.org/view/Toolserver_Intuition 技術細節]</span>）',
	'translate-group-desc-waymarked-trails' => '[[Translating:Waymarked Trails|Waymarked Trails]]是一個使用GNU GPL許可證的顯示世界範圍內遠足、騎行、山地騎行、 輪滑路線的服務。',
	'bw-desc-wikiblame' => '[http://wikipedia.ramselehof.de/wikiblame.php Wikiblame] 可以快速找到 Wikimedia 的維基某一個頁面的作者。',
	'bw-desc-wikireader' => '[[Translating:WikiReader|WikiReader]] 是一個將離線、僅文字版本的維基百科傳送到手機上的計畫。',
	'translate-group-desc-wikipediamobile' => '[[Translating:WikipediaMobile|WikipediaMobile]]是一個用於閱讀並編輯維基百科的手機、平板跨平台應用程序。',
	'translate-group-desc-wiktionarymobile' => '[[Translating:WiktionaryMobile|WiktionaryMobile]]是用語閱讀和貢獻維基詞典的跨平台手機／平板應用程序。',
);
